// Material Design Icons v5.8.55

library mdi;

import 'package:flutter/widgets.dart';

const _fontFamily = 'Material Design Icons';
const _packageName = 'mdi';

/// A const wrapper for [IconData].
class MdiIconData extends IconData {
  const MdiIconData(int codePoint)
      : super(codePoint, fontFamily: _fontFamily, fontPackage: _packageName);
}

/// Mdi is a collection of icons provided by
/// [Material Design Icons](https://materialdesignicons.com/).
class Mdi {
  /// Icon for ab-testing.
  static const abTesting = MdiIconData(0xF01C9);

  /// Icon for abjad-arabic.
  static const abjadArabic = MdiIconData(0xF1328);

  /// Icon for abjad-hebrew.
  static const abjadHebrew = MdiIconData(0xF1329);

  /// Icon for abugida-devanagari.
  static const abugidaDevanagari = MdiIconData(0xF132A);

  /// Icon for abugida-thai.
  static const abugidaThai = MdiIconData(0xF132B);

  /// Icon for access-point.
  static const accessPoint = MdiIconData(0xF0003);

  /// Icon for access-point-check.
  static const accessPointCheck = MdiIconData(0xF1538);

  /// Icon for access-point-minus.
  static const accessPointMinus = MdiIconData(0xF1539);

  /// Icon for access-point-network.
  static const accessPointNetwork = MdiIconData(0xF0002);

  /// Icon for access-point-network-off.
  static const accessPointNetworkOff = MdiIconData(0xF0BE1);

  /// Icon for access-point-off.
  static const accessPointOff = MdiIconData(0xF1511);

  /// Icon for access-point-plus.
  static const accessPointPlus = MdiIconData(0xF153A);

  /// Icon for access-point-remove.
  static const accessPointRemove = MdiIconData(0xF153B);

  /// Icon for account.
  static const account = MdiIconData(0xF0004);

  /// Icon for account-alert.
  static const accountAlert = MdiIconData(0xF0005);

  /// Icon for account-alert-outline.
  static const accountAlertOutline = MdiIconData(0xF0B50);

  /// Icon for account-arrow-left.
  static const accountArrowLeft = MdiIconData(0xF0B51);

  /// Icon for account-arrow-left-outline.
  static const accountArrowLeftOutline = MdiIconData(0xF0B52);

  /// Icon for account-arrow-right.
  static const accountArrowRight = MdiIconData(0xF0B53);

  /// Icon for account-arrow-right-outline.
  static const accountArrowRightOutline = MdiIconData(0xF0B54);

  /// Icon for account-box.
  static const accountBox = MdiIconData(0xF0006);

  /// Icon for account-box-multiple.
  static const accountBoxMultiple = MdiIconData(0xF0934);

  /// Icon for account-box-multiple-outline.
  static const accountBoxMultipleOutline = MdiIconData(0xF100A);

  /// Icon for account-box-outline.
  static const accountBoxOutline = MdiIconData(0xF0007);

  /// Icon for account-cancel.
  static const accountCancel = MdiIconData(0xF12DF);

  /// Icon for account-cancel-outline.
  static const accountCancelOutline = MdiIconData(0xF12E0);

  /// Icon for account-cash.
  static const accountCash = MdiIconData(0xF1097);

  /// Icon for account-cash-outline.
  static const accountCashOutline = MdiIconData(0xF1098);

  /// Icon for account-check.
  static const accountCheck = MdiIconData(0xF0008);

  /// Icon for account-check-outline.
  static const accountCheckOutline = MdiIconData(0xF0BE2);

  /// Icon for account-child.
  static const accountChild = MdiIconData(0xF0A89);

  /// Icon for account-child-circle.
  static const accountChildCircle = MdiIconData(0xF0A8A);

  /// Icon for account-child-outline.
  static const accountChildOutline = MdiIconData(0xF10C8);

  /// Icon for account-circle.
  static const accountCircle = MdiIconData(0xF0009);

  /// Icon for account-circle-outline.
  static const accountCircleOutline = MdiIconData(0xF0B55);

  /// Icon for account-clock.
  static const accountClock = MdiIconData(0xF0B56);

  /// Icon for account-clock-outline.
  static const accountClockOutline = MdiIconData(0xF0B57);

  /// Icon for account-cog.
  static const accountCog = MdiIconData(0xF1370);

  /// Icon for account-cog-outline.
  static const accountCogOutline = MdiIconData(0xF1371);

  /// Icon for account-convert.
  static const accountConvert = MdiIconData(0xF000A);

  /// Icon for account-convert-outline.
  static const accountConvertOutline = MdiIconData(0xF1301);

  /// Icon for account-cowboy-hat.
  static const accountCowboyHat = MdiIconData(0xF0E9B);

  /// Icon for account-details.
  static const accountDetails = MdiIconData(0xF0631);

  /// Icon for account-details-outline.
  static const accountDetailsOutline = MdiIconData(0xF1372);

  /// Icon for account-edit.
  static const accountEdit = MdiIconData(0xF06BC);

  /// Icon for account-edit-outline.
  static const accountEditOutline = MdiIconData(0xF0FFB);

  /// Icon for account-group.
  static const accountGroup = MdiIconData(0xF0849);

  /// Icon for account-group-outline.
  static const accountGroupOutline = MdiIconData(0xF0B58);

  /// Icon for account-hard-hat.
  static const accountHardHat = MdiIconData(0xF05B5);

  /// Icon for account-heart.
  static const accountHeart = MdiIconData(0xF0899);

  /// Icon for account-heart-outline.
  static const accountHeartOutline = MdiIconData(0xF0BE3);

  /// Icon for account-key.
  static const accountKey = MdiIconData(0xF000B);

  /// Icon for account-key-outline.
  static const accountKeyOutline = MdiIconData(0xF0BE4);

  /// Icon for account-lock.
  static const accountLock = MdiIconData(0xF115E);

  /// Icon for account-lock-outline.
  static const accountLockOutline = MdiIconData(0xF115F);

  /// Icon for account-minus.
  static const accountMinus = MdiIconData(0xF000D);

  /// Icon for account-minus-outline.
  static const accountMinusOutline = MdiIconData(0xF0AEC);

  /// Icon for account-multiple.
  static const accountMultiple = MdiIconData(0xF000E);

  /// Icon for account-multiple-check.
  static const accountMultipleCheck = MdiIconData(0xF08C5);

  /// Icon for account-multiple-check-outline.
  static const accountMultipleCheckOutline = MdiIconData(0xF11FE);

  /// Icon for account-multiple-minus.
  static const accountMultipleMinus = MdiIconData(0xF05D3);

  /// Icon for account-multiple-minus-outline.
  static const accountMultipleMinusOutline = MdiIconData(0xF0BE5);

  /// Icon for account-multiple-outline.
  static const accountMultipleOutline = MdiIconData(0xF000F);

  /// Icon for account-multiple-plus.
  static const accountMultiplePlus = MdiIconData(0xF0010);

  /// Icon for account-multiple-plus-outline.
  static const accountMultiplePlusOutline = MdiIconData(0xF0800);

  /// Icon for account-multiple-remove.
  static const accountMultipleRemove = MdiIconData(0xF120A);

  /// Icon for account-multiple-remove-outline.
  static const accountMultipleRemoveOutline = MdiIconData(0xF120B);

  /// Icon for account-music.
  static const accountMusic = MdiIconData(0xF0803);

  /// Icon for account-music-outline.
  static const accountMusicOutline = MdiIconData(0xF0CE9);

  /// Icon for account-network.
  static const accountNetwork = MdiIconData(0xF0011);

  /// Icon for account-network-outline.
  static const accountNetworkOutline = MdiIconData(0xF0BE6);

  /// Icon for account-off.
  static const accountOff = MdiIconData(0xF0012);

  /// Icon for account-off-outline.
  static const accountOffOutline = MdiIconData(0xF0BE7);

  /// Icon for account-outline.
  static const accountOutline = MdiIconData(0xF0013);

  /// Icon for account-plus.
  static const accountPlus = MdiIconData(0xF0014);

  /// Icon for account-plus-outline.
  static const accountPlusOutline = MdiIconData(0xF0801);

  /// Icon for account-question.
  static const accountQuestion = MdiIconData(0xF0B59);

  /// Icon for account-question-outline.
  static const accountQuestionOutline = MdiIconData(0xF0B5A);

  /// Icon for account-reactivate.
  static const accountReactivate = MdiIconData(0xF152B);

  /// Icon for account-reactivate-outline.
  static const accountReactivateOutline = MdiIconData(0xF152C);

  /// Icon for account-remove.
  static const accountRemove = MdiIconData(0xF0015);

  /// Icon for account-remove-outline.
  static const accountRemoveOutline = MdiIconData(0xF0AED);

  /// Icon for account-search.
  static const accountSearch = MdiIconData(0xF0016);

  /// Icon for account-search-outline.
  static const accountSearchOutline = MdiIconData(0xF0935);

  /// Icon for account-settings.
  static const accountSettings = MdiIconData(0xF0630);

  /// Icon for account-settings-outline.
  static const accountSettingsOutline = MdiIconData(0xF10C9);

  /// Icon for account-star.
  static const accountStar = MdiIconData(0xF0017);

  /// Icon for account-star-outline.
  static const accountStarOutline = MdiIconData(0xF0BE8);

  /// Icon for account-supervisor.
  static const accountSupervisor = MdiIconData(0xF0A8B);

  /// Icon for account-supervisor-circle.
  static const accountSupervisorCircle = MdiIconData(0xF0A8C);

  /// Icon for account-supervisor-circle-outline.
  static const accountSupervisorCircleOutline = MdiIconData(0xF14EC);

  /// Icon for account-supervisor-outline.
  static const accountSupervisorOutline = MdiIconData(0xF112D);

  /// Icon for account-switch.
  static const accountSwitch = MdiIconData(0xF0019);

  /// Icon for account-switch-outline.
  static const accountSwitchOutline = MdiIconData(0xF04CB);

  /// Icon for account-tie.
  static const accountTie = MdiIconData(0xF0CE3);

  /// Icon for account-tie-outline.
  static const accountTieOutline = MdiIconData(0xF10CA);

  /// Icon for account-tie-voice.
  static const accountTieVoice = MdiIconData(0xF1308);

  /// Icon for account-tie-voice-off.
  static const accountTieVoiceOff = MdiIconData(0xF130A);

  /// Icon for account-tie-voice-off-outline.
  static const accountTieVoiceOffOutline = MdiIconData(0xF130B);

  /// Icon for account-tie-voice-outline.
  static const accountTieVoiceOutline = MdiIconData(0xF1309);

  /// Icon for account-voice.
  static const accountVoice = MdiIconData(0xF05CB);

  /// Icon for adjust.
  static const adjust = MdiIconData(0xF001A);

  /// Icon for adobe.
  static const adobe = MdiIconData(0xF0936);

  /// Icon for adobe-acrobat.
  static const adobeAcrobat = MdiIconData(0xF0F9D);

  /// Icon for air-conditioner.
  static const airConditioner = MdiIconData(0xF001B);

  /// Icon for air-filter.
  static const airFilter = MdiIconData(0xF0D43);

  /// Icon for air-horn.
  static const airHorn = MdiIconData(0xF0DAC);

  /// Icon for air-humidifier.
  static const airHumidifier = MdiIconData(0xF1099);

  /// Icon for air-humidifier-off.
  static const airHumidifierOff = MdiIconData(0xF1466);

  /// Icon for air-purifier.
  static const airPurifier = MdiIconData(0xF0D44);

  /// Icon for airbag.
  static const airbag = MdiIconData(0xF0BE9);

  /// Icon for airballoon.
  static const airballoon = MdiIconData(0xF001C);

  /// Icon for airballoon-outline.
  static const airballoonOutline = MdiIconData(0xF100B);

  /// Icon for airplane.
  static const airplane = MdiIconData(0xF001D);

  /// Icon for airplane-landing.
  static const airplaneLanding = MdiIconData(0xF05D4);

  /// Icon for airplane-off.
  static const airplaneOff = MdiIconData(0xF001E);

  /// Icon for airplane-takeoff.
  static const airplaneTakeoff = MdiIconData(0xF05D5);

  /// Icon for airport.
  static const airport = MdiIconData(0xF084B);

  /// Icon for alarm.
  static const alarm = MdiIconData(0xF0020);

  /// Icon for alarm-bell.
  static const alarmBell = MdiIconData(0xF078E);

  /// Icon for alarm-check.
  static const alarmCheck = MdiIconData(0xF0021);

  /// Icon for alarm-light.
  static const alarmLight = MdiIconData(0xF078F);

  /// Icon for alarm-light-outline.
  static const alarmLightOutline = MdiIconData(0xF0BEA);

  /// Icon for alarm-multiple.
  static const alarmMultiple = MdiIconData(0xF0022);

  /// Icon for alarm-note.
  static const alarmNote = MdiIconData(0xF0E71);

  /// Icon for alarm-note-off.
  static const alarmNoteOff = MdiIconData(0xF0E72);

  /// Icon for alarm-off.
  static const alarmOff = MdiIconData(0xF0023);

  /// Icon for alarm-panel.
  static const alarmPanel = MdiIconData(0xF15C4);

  /// Icon for alarm-panel-outline.
  static const alarmPanelOutline = MdiIconData(0xF15C5);

  /// Icon for alarm-plus.
  static const alarmPlus = MdiIconData(0xF0024);

  /// Icon for alarm-snooze.
  static const alarmSnooze = MdiIconData(0xF068E);

  /// Icon for album.
  static const album = MdiIconData(0xF0025);

  /// Icon for alert.
  static const alert = MdiIconData(0xF0026);

  /// Icon for alert-box.
  static const alertBox = MdiIconData(0xF0027);

  /// Icon for alert-box-outline.
  static const alertBoxOutline = MdiIconData(0xF0CE4);

  /// Icon for alert-circle.
  static const alertCircle = MdiIconData(0xF0028);

  /// Icon for alert-circle-check.
  static const alertCircleCheck = MdiIconData(0xF11ED);

  /// Icon for alert-circle-check-outline.
  static const alertCircleCheckOutline = MdiIconData(0xF11EE);

  /// Icon for alert-circle-outline.
  static const alertCircleOutline = MdiIconData(0xF05D6);

  /// Icon for alert-decagram.
  static const alertDecagram = MdiIconData(0xF06BD);

  /// Icon for alert-decagram-outline.
  static const alertDecagramOutline = MdiIconData(0xF0CE5);

  /// Icon for alert-minus.
  static const alertMinus = MdiIconData(0xF14BB);

  /// Icon for alert-minus-outline.
  static const alertMinusOutline = MdiIconData(0xF14BE);

  /// Icon for alert-octagon.
  static const alertOctagon = MdiIconData(0xF0029);

  /// Icon for alert-octagon-outline.
  static const alertOctagonOutline = MdiIconData(0xF0CE6);

  /// Icon for alert-octagram.
  static const alertOctagram = MdiIconData(0xF0767);

  /// Icon for alert-octagram-outline.
  static const alertOctagramOutline = MdiIconData(0xF0CE7);

  /// Icon for alert-outline.
  static const alertOutline = MdiIconData(0xF002A);

  /// Icon for alert-plus.
  static const alertPlus = MdiIconData(0xF14BA);

  /// Icon for alert-plus-outline.
  static const alertPlusOutline = MdiIconData(0xF14BD);

  /// Icon for alert-remove.
  static const alertRemove = MdiIconData(0xF14BC);

  /// Icon for alert-remove-outline.
  static const alertRemoveOutline = MdiIconData(0xF14BF);

  /// Icon for alert-rhombus.
  static const alertRhombus = MdiIconData(0xF11CE);

  /// Icon for alert-rhombus-outline.
  static const alertRhombusOutline = MdiIconData(0xF11CF);

  /// Icon for alien.
  static const alien = MdiIconData(0xF089A);

  /// Icon for alien-outline.
  static const alienOutline = MdiIconData(0xF10CB);

  /// Icon for align-horizontal-center.
  static const alignHorizontalCenter = MdiIconData(0xF11C3);

  /// Icon for align-horizontal-left.
  static const alignHorizontalLeft = MdiIconData(0xF11C2);

  /// Icon for align-horizontal-right.
  static const alignHorizontalRight = MdiIconData(0xF11C4);

  /// Icon for align-vertical-bottom.
  static const alignVerticalBottom = MdiIconData(0xF11C5);

  /// Icon for align-vertical-center.
  static const alignVerticalCenter = MdiIconData(0xF11C6);

  /// Icon for align-vertical-top.
  static const alignVerticalTop = MdiIconData(0xF11C7);

  /// Icon for all-inclusive.
  static const allInclusive = MdiIconData(0xF06BE);

  /// Icon for allergy.
  static const allergy = MdiIconData(0xF1258);

  /// Icon for alpha.
  static const alpha = MdiIconData(0xF002B);

  /// Icon for alpha-a.
  static const alphaA = MdiIconData(0xF0AEE);

  /// Icon for alpha-a-box.
  static const alphaABox = MdiIconData(0xF0B08);

  /// Icon for alpha-a-box-outline.
  static const alphaABoxOutline = MdiIconData(0xF0BEB);

  /// Icon for alpha-a-circle.
  static const alphaACircle = MdiIconData(0xF0BEC);

  /// Icon for alpha-a-circle-outline.
  static const alphaACircleOutline = MdiIconData(0xF0BED);

  /// Icon for alpha-b.
  static const alphaB = MdiIconData(0xF0AEF);

  /// Icon for alpha-b-box.
  static const alphaBBox = MdiIconData(0xF0B09);

  /// Icon for alpha-b-box-outline.
  static const alphaBBoxOutline = MdiIconData(0xF0BEE);

  /// Icon for alpha-b-circle.
  static const alphaBCircle = MdiIconData(0xF0BEF);

  /// Icon for alpha-b-circle-outline.
  static const alphaBCircleOutline = MdiIconData(0xF0BF0);

  /// Icon for alpha-c.
  static const alphaC = MdiIconData(0xF0AF0);

  /// Icon for alpha-c-box.
  static const alphaCBox = MdiIconData(0xF0B0A);

  /// Icon for alpha-c-box-outline.
  static const alphaCBoxOutline = MdiIconData(0xF0BF1);

  /// Icon for alpha-c-circle.
  static const alphaCCircle = MdiIconData(0xF0BF2);

  /// Icon for alpha-c-circle-outline.
  static const alphaCCircleOutline = MdiIconData(0xF0BF3);

  /// Icon for alpha-d.
  static const alphaD = MdiIconData(0xF0AF1);

  /// Icon for alpha-d-box.
  static const alphaDBox = MdiIconData(0xF0B0B);

  /// Icon for alpha-d-box-outline.
  static const alphaDBoxOutline = MdiIconData(0xF0BF4);

  /// Icon for alpha-d-circle.
  static const alphaDCircle = MdiIconData(0xF0BF5);

  /// Icon for alpha-d-circle-outline.
  static const alphaDCircleOutline = MdiIconData(0xF0BF6);

  /// Icon for alpha-e.
  static const alphaE = MdiIconData(0xF0AF2);

  /// Icon for alpha-e-box.
  static const alphaEBox = MdiIconData(0xF0B0C);

  /// Icon for alpha-e-box-outline.
  static const alphaEBoxOutline = MdiIconData(0xF0BF7);

  /// Icon for alpha-e-circle.
  static const alphaECircle = MdiIconData(0xF0BF8);

  /// Icon for alpha-e-circle-outline.
  static const alphaECircleOutline = MdiIconData(0xF0BF9);

  /// Icon for alpha-f.
  static const alphaF = MdiIconData(0xF0AF3);

  /// Icon for alpha-f-box.
  static const alphaFBox = MdiIconData(0xF0B0D);

  /// Icon for alpha-f-box-outline.
  static const alphaFBoxOutline = MdiIconData(0xF0BFA);

  /// Icon for alpha-f-circle.
  static const alphaFCircle = MdiIconData(0xF0BFB);

  /// Icon for alpha-f-circle-outline.
  static const alphaFCircleOutline = MdiIconData(0xF0BFC);

  /// Icon for alpha-g.
  static const alphaG = MdiIconData(0xF0AF4);

  /// Icon for alpha-g-box.
  static const alphaGBox = MdiIconData(0xF0B0E);

  /// Icon for alpha-g-box-outline.
  static const alphaGBoxOutline = MdiIconData(0xF0BFD);

  /// Icon for alpha-g-circle.
  static const alphaGCircle = MdiIconData(0xF0BFE);

  /// Icon for alpha-g-circle-outline.
  static const alphaGCircleOutline = MdiIconData(0xF0BFF);

  /// Icon for alpha-h.
  static const alphaH = MdiIconData(0xF0AF5);

  /// Icon for alpha-h-box.
  static const alphaHBox = MdiIconData(0xF0B0F);

  /// Icon for alpha-h-box-outline.
  static const alphaHBoxOutline = MdiIconData(0xF0C00);

  /// Icon for alpha-h-circle.
  static const alphaHCircle = MdiIconData(0xF0C01);

  /// Icon for alpha-h-circle-outline.
  static const alphaHCircleOutline = MdiIconData(0xF0C02);

  /// Icon for alpha-i.
  static const alphaI = MdiIconData(0xF0AF6);

  /// Icon for alpha-i-box.
  static const alphaIBox = MdiIconData(0xF0B10);

  /// Icon for alpha-i-box-outline.
  static const alphaIBoxOutline = MdiIconData(0xF0C03);

  /// Icon for alpha-i-circle.
  static const alphaICircle = MdiIconData(0xF0C04);

  /// Icon for alpha-i-circle-outline.
  static const alphaICircleOutline = MdiIconData(0xF0C05);

  /// Icon for alpha-j.
  static const alphaJ = MdiIconData(0xF0AF7);

  /// Icon for alpha-j-box.
  static const alphaJBox = MdiIconData(0xF0B11);

  /// Icon for alpha-j-box-outline.
  static const alphaJBoxOutline = MdiIconData(0xF0C06);

  /// Icon for alpha-j-circle.
  static const alphaJCircle = MdiIconData(0xF0C07);

  /// Icon for alpha-j-circle-outline.
  static const alphaJCircleOutline = MdiIconData(0xF0C08);

  /// Icon for alpha-k.
  static const alphaK = MdiIconData(0xF0AF8);

  /// Icon for alpha-k-box.
  static const alphaKBox = MdiIconData(0xF0B12);

  /// Icon for alpha-k-box-outline.
  static const alphaKBoxOutline = MdiIconData(0xF0C09);

  /// Icon for alpha-k-circle.
  static const alphaKCircle = MdiIconData(0xF0C0A);

  /// Icon for alpha-k-circle-outline.
  static const alphaKCircleOutline = MdiIconData(0xF0C0B);

  /// Icon for alpha-l.
  static const alphaL = MdiIconData(0xF0AF9);

  /// Icon for alpha-l-box.
  static const alphaLBox = MdiIconData(0xF0B13);

  /// Icon for alpha-l-box-outline.
  static const alphaLBoxOutline = MdiIconData(0xF0C0C);

  /// Icon for alpha-l-circle.
  static const alphaLCircle = MdiIconData(0xF0C0D);

  /// Icon for alpha-l-circle-outline.
  static const alphaLCircleOutline = MdiIconData(0xF0C0E);

  /// Icon for alpha-m.
  static const alphaM = MdiIconData(0xF0AFA);

  /// Icon for alpha-m-box.
  static const alphaMBox = MdiIconData(0xF0B14);

  /// Icon for alpha-m-box-outline.
  static const alphaMBoxOutline = MdiIconData(0xF0C0F);

  /// Icon for alpha-m-circle.
  static const alphaMCircle = MdiIconData(0xF0C10);

  /// Icon for alpha-m-circle-outline.
  static const alphaMCircleOutline = MdiIconData(0xF0C11);

  /// Icon for alpha-n.
  static const alphaN = MdiIconData(0xF0AFB);

  /// Icon for alpha-n-box.
  static const alphaNBox = MdiIconData(0xF0B15);

  /// Icon for alpha-n-box-outline.
  static const alphaNBoxOutline = MdiIconData(0xF0C12);

  /// Icon for alpha-n-circle.
  static const alphaNCircle = MdiIconData(0xF0C13);

  /// Icon for alpha-n-circle-outline.
  static const alphaNCircleOutline = MdiIconData(0xF0C14);

  /// Icon for alpha-o.
  static const alphaO = MdiIconData(0xF0AFC);

  /// Icon for alpha-o-box.
  static const alphaOBox = MdiIconData(0xF0B16);

  /// Icon for alpha-o-box-outline.
  static const alphaOBoxOutline = MdiIconData(0xF0C15);

  /// Icon for alpha-o-circle.
  static const alphaOCircle = MdiIconData(0xF0C16);

  /// Icon for alpha-o-circle-outline.
  static const alphaOCircleOutline = MdiIconData(0xF0C17);

  /// Icon for alpha-p.
  static const alphaP = MdiIconData(0xF0AFD);

  /// Icon for alpha-p-box.
  static const alphaPBox = MdiIconData(0xF0B17);

  /// Icon for alpha-p-box-outline.
  static const alphaPBoxOutline = MdiIconData(0xF0C18);

  /// Icon for alpha-p-circle.
  static const alphaPCircle = MdiIconData(0xF0C19);

  /// Icon for alpha-p-circle-outline.
  static const alphaPCircleOutline = MdiIconData(0xF0C1A);

  /// Icon for alpha-q.
  static const alphaQ = MdiIconData(0xF0AFE);

  /// Icon for alpha-q-box.
  static const alphaQBox = MdiIconData(0xF0B18);

  /// Icon for alpha-q-box-outline.
  static const alphaQBoxOutline = MdiIconData(0xF0C1B);

  /// Icon for alpha-q-circle.
  static const alphaQCircle = MdiIconData(0xF0C1C);

  /// Icon for alpha-q-circle-outline.
  static const alphaQCircleOutline = MdiIconData(0xF0C1D);

  /// Icon for alpha-r.
  static const alphaR = MdiIconData(0xF0AFF);

  /// Icon for alpha-r-box.
  static const alphaRBox = MdiIconData(0xF0B19);

  /// Icon for alpha-r-box-outline.
  static const alphaRBoxOutline = MdiIconData(0xF0C1E);

  /// Icon for alpha-r-circle.
  static const alphaRCircle = MdiIconData(0xF0C1F);

  /// Icon for alpha-r-circle-outline.
  static const alphaRCircleOutline = MdiIconData(0xF0C20);

  /// Icon for alpha-s.
  static const alphaS = MdiIconData(0xF0B00);

  /// Icon for alpha-s-box.
  static const alphaSBox = MdiIconData(0xF0B1A);

  /// Icon for alpha-s-box-outline.
  static const alphaSBoxOutline = MdiIconData(0xF0C21);

  /// Icon for alpha-s-circle.
  static const alphaSCircle = MdiIconData(0xF0C22);

  /// Icon for alpha-s-circle-outline.
  static const alphaSCircleOutline = MdiIconData(0xF0C23);

  /// Icon for alpha-t.
  static const alphaT = MdiIconData(0xF0B01);

  /// Icon for alpha-t-box.
  static const alphaTBox = MdiIconData(0xF0B1B);

  /// Icon for alpha-t-box-outline.
  static const alphaTBoxOutline = MdiIconData(0xF0C24);

  /// Icon for alpha-t-circle.
  static const alphaTCircle = MdiIconData(0xF0C25);

  /// Icon for alpha-t-circle-outline.
  static const alphaTCircleOutline = MdiIconData(0xF0C26);

  /// Icon for alpha-u.
  static const alphaU = MdiIconData(0xF0B02);

  /// Icon for alpha-u-box.
  static const alphaUBox = MdiIconData(0xF0B1C);

  /// Icon for alpha-u-box-outline.
  static const alphaUBoxOutline = MdiIconData(0xF0C27);

  /// Icon for alpha-u-circle.
  static const alphaUCircle = MdiIconData(0xF0C28);

  /// Icon for alpha-u-circle-outline.
  static const alphaUCircleOutline = MdiIconData(0xF0C29);

  /// Icon for alpha-v.
  static const alphaV = MdiIconData(0xF0B03);

  /// Icon for alpha-v-box.
  static const alphaVBox = MdiIconData(0xF0B1D);

  /// Icon for alpha-v-box-outline.
  static const alphaVBoxOutline = MdiIconData(0xF0C2A);

  /// Icon for alpha-v-circle.
  static const alphaVCircle = MdiIconData(0xF0C2B);

  /// Icon for alpha-v-circle-outline.
  static const alphaVCircleOutline = MdiIconData(0xF0C2C);

  /// Icon for alpha-w.
  static const alphaW = MdiIconData(0xF0B04);

  /// Icon for alpha-w-box.
  static const alphaWBox = MdiIconData(0xF0B1E);

  /// Icon for alpha-w-box-outline.
  static const alphaWBoxOutline = MdiIconData(0xF0C2D);

  /// Icon for alpha-w-circle.
  static const alphaWCircle = MdiIconData(0xF0C2E);

  /// Icon for alpha-w-circle-outline.
  static const alphaWCircleOutline = MdiIconData(0xF0C2F);

  /// Icon for alpha-x.
  static const alphaX = MdiIconData(0xF0B05);

  /// Icon for alpha-x-box.
  static const alphaXBox = MdiIconData(0xF0B1F);

  /// Icon for alpha-x-box-outline.
  static const alphaXBoxOutline = MdiIconData(0xF0C30);

  /// Icon for alpha-x-circle.
  static const alphaXCircle = MdiIconData(0xF0C31);

  /// Icon for alpha-x-circle-outline.
  static const alphaXCircleOutline = MdiIconData(0xF0C32);

  /// Icon for alpha-y.
  static const alphaY = MdiIconData(0xF0B06);

  /// Icon for alpha-y-box.
  static const alphaYBox = MdiIconData(0xF0B20);

  /// Icon for alpha-y-box-outline.
  static const alphaYBoxOutline = MdiIconData(0xF0C33);

  /// Icon for alpha-y-circle.
  static const alphaYCircle = MdiIconData(0xF0C34);

  /// Icon for alpha-y-circle-outline.
  static const alphaYCircleOutline = MdiIconData(0xF0C35);

  /// Icon for alpha-z.
  static const alphaZ = MdiIconData(0xF0B07);

  /// Icon for alpha-z-box.
  static const alphaZBox = MdiIconData(0xF0B21);

  /// Icon for alpha-z-box-outline.
  static const alphaZBoxOutline = MdiIconData(0xF0C36);

  /// Icon for alpha-z-circle.
  static const alphaZCircle = MdiIconData(0xF0C37);

  /// Icon for alpha-z-circle-outline.
  static const alphaZCircleOutline = MdiIconData(0xF0C38);

  /// Icon for alphabet-aurebesh.
  static const alphabetAurebesh = MdiIconData(0xF132C);

  /// Icon for alphabet-cyrillic.
  static const alphabetCyrillic = MdiIconData(0xF132D);

  /// Icon for alphabet-greek.
  static const alphabetGreek = MdiIconData(0xF132E);

  /// Icon for alphabet-latin.
  static const alphabetLatin = MdiIconData(0xF132F);

  /// Icon for alphabet-piqad.
  static const alphabetPiqad = MdiIconData(0xF1330);

  /// Icon for alphabet-tengwar.
  static const alphabetTengwar = MdiIconData(0xF1337);

  /// Icon for alphabetical.
  static const alphabetical = MdiIconData(0xF002C);

  /// Icon for alphabetical-off.
  static const alphabeticalOff = MdiIconData(0xF100C);

  /// Icon for alphabetical-variant.
  static const alphabeticalVariant = MdiIconData(0xF100D);

  /// Icon for alphabetical-variant-off.
  static const alphabeticalVariantOff = MdiIconData(0xF100E);

  /// Icon for altimeter.
  static const altimeter = MdiIconData(0xF05D7);

  /// Icon for amazon.
  static const amazon = MdiIconData(0xF002D);

  /// Icon for amazon-alexa.
  static const amazonAlexa = MdiIconData(0xF08C6);

  /// Icon for ambulance.
  static const ambulance = MdiIconData(0xF002F);

  /// Icon for ammunition.
  static const ammunition = MdiIconData(0xF0CE8);

  /// Icon for ampersand.
  static const ampersand = MdiIconData(0xF0A8D);

  /// Icon for amplifier.
  static const amplifier = MdiIconData(0xF0030);

  /// Icon for amplifier-off.
  static const amplifierOff = MdiIconData(0xF11B5);

  /// Icon for anchor.
  static const anchor = MdiIconData(0xF0031);

  /// Icon for android.
  static const android = MdiIconData(0xF0032);

  /// Icon for android-auto.
  static const androidAuto = MdiIconData(0xF0A8E);

  /// Icon for android-debug-bridge.
  static const androidDebugBridge = MdiIconData(0xF0033);

  /// Icon for android-messages.
  static const androidMessages = MdiIconData(0xF0D45);

  /// Icon for android-studio.
  static const androidStudio = MdiIconData(0xF0034);

  /// Icon for angle-acute.
  static const angleAcute = MdiIconData(0xF0937);

  /// Icon for angle-obtuse.
  static const angleObtuse = MdiIconData(0xF0938);

  /// Icon for angle-right.
  static const angleRight = MdiIconData(0xF0939);

  /// Icon for angular.
  static const angular = MdiIconData(0xF06B2);

  /// Icon for angularjs.
  static const angularjs = MdiIconData(0xF06BF);

  /// Icon for animation.
  static const animation = MdiIconData(0xF05D8);

  /// Icon for animation-outline.
  static const animationOutline = MdiIconData(0xF0A8F);

  /// Icon for animation-play.
  static const animationPlay = MdiIconData(0xF093A);

  /// Icon for animation-play-outline.
  static const animationPlayOutline = MdiIconData(0xF0A90);

  /// Icon for ansible.
  static const ansible = MdiIconData(0xF109A);

  /// Icon for antenna.
  static const antenna = MdiIconData(0xF1119);

  /// Icon for anvil.
  static const anvil = MdiIconData(0xF089B);

  /// Icon for apache-kafka.
  static const apacheKafka = MdiIconData(0xF100F);

  /// Icon for api.
  static const api = MdiIconData(0xF109B);

  /// Icon for api-off.
  static const apiOff = MdiIconData(0xF1257);

  /// Icon for apple.
  static const apple = MdiIconData(0xF0035);

  /// Icon for apple-airplay.
  static const appleAirplay = MdiIconData(0xF001F);

  /// Icon for apple-finder.
  static const appleFinder = MdiIconData(0xF0036);

  /// Icon for apple-icloud.
  static const appleIcloud = MdiIconData(0xF0038);

  /// Icon for apple-ios.
  static const appleIos = MdiIconData(0xF0037);

  /// Icon for apple-keyboard-caps.
  static const appleKeyboardCaps = MdiIconData(0xF0632);

  /// Icon for apple-keyboard-command.
  static const appleKeyboardCommand = MdiIconData(0xF0633);

  /// Icon for apple-keyboard-control.
  static const appleKeyboardControl = MdiIconData(0xF0634);

  /// Icon for apple-keyboard-option.
  static const appleKeyboardOption = MdiIconData(0xF0635);

  /// Icon for apple-keyboard-shift.
  static const appleKeyboardShift = MdiIconData(0xF0636);

  /// Icon for apple-safari.
  static const appleSafari = MdiIconData(0xF0039);

  /// Icon for application.
  static const application = MdiIconData(0xF0614);

  /// Icon for application-cog.
  static const applicationCog = MdiIconData(0xF1577);

  /// Icon for application-export.
  static const applicationExport = MdiIconData(0xF0DAD);

  /// Icon for application-import.
  static const applicationImport = MdiIconData(0xF0DAE);

  /// Icon for application-settings.
  static const applicationSettings = MdiIconData(0xF1555);

  /// Icon for approximately-equal.
  static const approximatelyEqual = MdiIconData(0xF0F9E);

  /// Icon for approximately-equal-box.
  static const approximatelyEqualBox = MdiIconData(0xF0F9F);

  /// Icon for apps.
  static const apps = MdiIconData(0xF003B);

  /// Icon for apps-box.
  static const appsBox = MdiIconData(0xF0D46);

  /// Icon for arch.
  static const arch = MdiIconData(0xF08C7);

  /// Icon for archive.
  static const archive = MdiIconData(0xF003C);

  /// Icon for archive-alert.
  static const archiveAlert = MdiIconData(0xF14FD);

  /// Icon for archive-alert-outline.
  static const archiveAlertOutline = MdiIconData(0xF14FE);

  /// Icon for archive-arrow-down.
  static const archiveArrowDown = MdiIconData(0xF1259);

  /// Icon for archive-arrow-down-outline.
  static const archiveArrowDownOutline = MdiIconData(0xF125A);

  /// Icon for archive-arrow-up.
  static const archiveArrowUp = MdiIconData(0xF125B);

  /// Icon for archive-arrow-up-outline.
  static const archiveArrowUpOutline = MdiIconData(0xF125C);

  /// Icon for archive-outline.
  static const archiveOutline = MdiIconData(0xF120E);

  /// Icon for arm-flex.
  static const armFlex = MdiIconData(0xF0FD7);

  /// Icon for arm-flex-outline.
  static const armFlexOutline = MdiIconData(0xF0FD6);

  /// Icon for arrange-bring-forward.
  static const arrangeBringForward = MdiIconData(0xF003D);

  /// Icon for arrange-bring-to-front.
  static const arrangeBringToFront = MdiIconData(0xF003E);

  /// Icon for arrange-send-backward.
  static const arrangeSendBackward = MdiIconData(0xF003F);

  /// Icon for arrange-send-to-back.
  static const arrangeSendToBack = MdiIconData(0xF0040);

  /// Icon for arrow-all.
  static const arrowAll = MdiIconData(0xF0041);

  /// Icon for arrow-bottom-left.
  static const arrowBottomLeft = MdiIconData(0xF0042);

  /// Icon for arrow-bottom-left-bold-outline.
  static const arrowBottomLeftBoldOutline = MdiIconData(0xF09B7);

  /// Icon for arrow-bottom-left-thick.
  static const arrowBottomLeftThick = MdiIconData(0xF09B8);

  /// Icon for arrow-bottom-left-thin-circle-outline.
  static const arrowBottomLeftThinCircleOutline = MdiIconData(0xF1596);

  /// Icon for arrow-bottom-right.
  static const arrowBottomRight = MdiIconData(0xF0043);

  /// Icon for arrow-bottom-right-bold-outline.
  static const arrowBottomRightBoldOutline = MdiIconData(0xF09B9);

  /// Icon for arrow-bottom-right-thick.
  static const arrowBottomRightThick = MdiIconData(0xF09BA);

  /// Icon for arrow-bottom-right-thin-circle-outline.
  static const arrowBottomRightThinCircleOutline = MdiIconData(0xF1595);

  /// Icon for arrow-collapse.
  static const arrowCollapse = MdiIconData(0xF0615);

  /// Icon for arrow-collapse-all.
  static const arrowCollapseAll = MdiIconData(0xF0044);

  /// Icon for arrow-collapse-down.
  static const arrowCollapseDown = MdiIconData(0xF0792);

  /// Icon for arrow-collapse-horizontal.
  static const arrowCollapseHorizontal = MdiIconData(0xF084C);

  /// Icon for arrow-collapse-left.
  static const arrowCollapseLeft = MdiIconData(0xF0793);

  /// Icon for arrow-collapse-right.
  static const arrowCollapseRight = MdiIconData(0xF0794);

  /// Icon for arrow-collapse-up.
  static const arrowCollapseUp = MdiIconData(0xF0795);

  /// Icon for arrow-collapse-vertical.
  static const arrowCollapseVertical = MdiIconData(0xF084D);

  /// Icon for arrow-decision.
  static const arrowDecision = MdiIconData(0xF09BB);

  /// Icon for arrow-decision-auto.
  static const arrowDecisionAuto = MdiIconData(0xF09BC);

  /// Icon for arrow-decision-auto-outline.
  static const arrowDecisionAutoOutline = MdiIconData(0xF09BD);

  /// Icon for arrow-decision-outline.
  static const arrowDecisionOutline = MdiIconData(0xF09BE);

  /// Icon for arrow-down.
  static const arrowDown = MdiIconData(0xF0045);

  /// Icon for arrow-down-bold.
  static const arrowDownBold = MdiIconData(0xF072E);

  /// Icon for arrow-down-bold-box.
  static const arrowDownBoldBox = MdiIconData(0xF072F);

  /// Icon for arrow-down-bold-box-outline.
  static const arrowDownBoldBoxOutline = MdiIconData(0xF0730);

  /// Icon for arrow-down-bold-circle.
  static const arrowDownBoldCircle = MdiIconData(0xF0047);

  /// Icon for arrow-down-bold-circle-outline.
  static const arrowDownBoldCircleOutline = MdiIconData(0xF0048);

  /// Icon for arrow-down-bold-hexagon-outline.
  static const arrowDownBoldHexagonOutline = MdiIconData(0xF0049);

  /// Icon for arrow-down-bold-outline.
  static const arrowDownBoldOutline = MdiIconData(0xF09BF);

  /// Icon for arrow-down-box.
  static const arrowDownBox = MdiIconData(0xF06C0);

  /// Icon for arrow-down-circle.
  static const arrowDownCircle = MdiIconData(0xF0CDB);

  /// Icon for arrow-down-circle-outline.
  static const arrowDownCircleOutline = MdiIconData(0xF0CDC);

  /// Icon for arrow-down-drop-circle.
  static const arrowDownDropCircle = MdiIconData(0xF004A);

  /// Icon for arrow-down-drop-circle-outline.
  static const arrowDownDropCircleOutline = MdiIconData(0xF004B);

  /// Icon for arrow-down-thick.
  static const arrowDownThick = MdiIconData(0xF0046);

  /// Icon for arrow-down-thin-circle-outline.
  static const arrowDownThinCircleOutline = MdiIconData(0xF1599);

  /// Icon for arrow-expand.
  static const arrowExpand = MdiIconData(0xF0616);

  /// Icon for arrow-expand-all.
  static const arrowExpandAll = MdiIconData(0xF004C);

  /// Icon for arrow-expand-down.
  static const arrowExpandDown = MdiIconData(0xF0796);

  /// Icon for arrow-expand-horizontal.
  static const arrowExpandHorizontal = MdiIconData(0xF084E);

  /// Icon for arrow-expand-left.
  static const arrowExpandLeft = MdiIconData(0xF0797);

  /// Icon for arrow-expand-right.
  static const arrowExpandRight = MdiIconData(0xF0798);

  /// Icon for arrow-expand-up.
  static const arrowExpandUp = MdiIconData(0xF0799);

  /// Icon for arrow-expand-vertical.
  static const arrowExpandVertical = MdiIconData(0xF084F);

  /// Icon for arrow-horizontal-lock.
  static const arrowHorizontalLock = MdiIconData(0xF115B);

  /// Icon for arrow-left.
  static const arrowLeft = MdiIconData(0xF004D);

  /// Icon for arrow-left-bold.
  static const arrowLeftBold = MdiIconData(0xF0731);

  /// Icon for arrow-left-bold-box.
  static const arrowLeftBoldBox = MdiIconData(0xF0732);

  /// Icon for arrow-left-bold-box-outline.
  static const arrowLeftBoldBoxOutline = MdiIconData(0xF0733);

  /// Icon for arrow-left-bold-circle.
  static const arrowLeftBoldCircle = MdiIconData(0xF004F);

  /// Icon for arrow-left-bold-circle-outline.
  static const arrowLeftBoldCircleOutline = MdiIconData(0xF0050);

  /// Icon for arrow-left-bold-hexagon-outline.
  static const arrowLeftBoldHexagonOutline = MdiIconData(0xF0051);

  /// Icon for arrow-left-bold-outline.
  static const arrowLeftBoldOutline = MdiIconData(0xF09C0);

  /// Icon for arrow-left-box.
  static const arrowLeftBox = MdiIconData(0xF06C1);

  /// Icon for arrow-left-circle.
  static const arrowLeftCircle = MdiIconData(0xF0CDD);

  /// Icon for arrow-left-circle-outline.
  static const arrowLeftCircleOutline = MdiIconData(0xF0CDE);

  /// Icon for arrow-left-drop-circle.
  static const arrowLeftDropCircle = MdiIconData(0xF0052);

  /// Icon for arrow-left-drop-circle-outline.
  static const arrowLeftDropCircleOutline = MdiIconData(0xF0053);

  /// Icon for arrow-left-right.
  static const arrowLeftRight = MdiIconData(0xF0E73);

  /// Icon for arrow-left-right-bold.
  static const arrowLeftRightBold = MdiIconData(0xF0E74);

  /// Icon for arrow-left-right-bold-outline.
  static const arrowLeftRightBoldOutline = MdiIconData(0xF09C1);

  /// Icon for arrow-left-thick.
  static const arrowLeftThick = MdiIconData(0xF004E);

  /// Icon for arrow-left-thin-circle-outline.
  static const arrowLeftThinCircleOutline = MdiIconData(0xF159A);

  /// Icon for arrow-right.
  static const arrowRight = MdiIconData(0xF0054);

  /// Icon for arrow-right-bold.
  static const arrowRightBold = MdiIconData(0xF0734);

  /// Icon for arrow-right-bold-box.
  static const arrowRightBoldBox = MdiIconData(0xF0735);

  /// Icon for arrow-right-bold-box-outline.
  static const arrowRightBoldBoxOutline = MdiIconData(0xF0736);

  /// Icon for arrow-right-bold-circle.
  static const arrowRightBoldCircle = MdiIconData(0xF0056);

  /// Icon for arrow-right-bold-circle-outline.
  static const arrowRightBoldCircleOutline = MdiIconData(0xF0057);

  /// Icon for arrow-right-bold-hexagon-outline.
  static const arrowRightBoldHexagonOutline = MdiIconData(0xF0058);

  /// Icon for arrow-right-bold-outline.
  static const arrowRightBoldOutline = MdiIconData(0xF09C2);

  /// Icon for arrow-right-box.
  static const arrowRightBox = MdiIconData(0xF06C2);

  /// Icon for arrow-right-circle.
  static const arrowRightCircle = MdiIconData(0xF0CDF);

  /// Icon for arrow-right-circle-outline.
  static const arrowRightCircleOutline = MdiIconData(0xF0CE0);

  /// Icon for arrow-right-drop-circle.
  static const arrowRightDropCircle = MdiIconData(0xF0059);

  /// Icon for arrow-right-drop-circle-outline.
  static const arrowRightDropCircleOutline = MdiIconData(0xF005A);

  /// Icon for arrow-right-thick.
  static const arrowRightThick = MdiIconData(0xF0055);

  /// Icon for arrow-right-thin-circle-outline.
  static const arrowRightThinCircleOutline = MdiIconData(0xF1598);

  /// Icon for arrow-split-horizontal.
  static const arrowSplitHorizontal = MdiIconData(0xF093B);

  /// Icon for arrow-split-vertical.
  static const arrowSplitVertical = MdiIconData(0xF093C);

  /// Icon for arrow-top-left.
  static const arrowTopLeft = MdiIconData(0xF005B);

  /// Icon for arrow-top-left-bold-outline.
  static const arrowTopLeftBoldOutline = MdiIconData(0xF09C3);

  /// Icon for arrow-top-left-bottom-right.
  static const arrowTopLeftBottomRight = MdiIconData(0xF0E75);

  /// Icon for arrow-top-left-bottom-right-bold.
  static const arrowTopLeftBottomRightBold = MdiIconData(0xF0E76);

  /// Icon for arrow-top-left-thick.
  static const arrowTopLeftThick = MdiIconData(0xF09C4);

  /// Icon for arrow-top-left-thin-circle-outline.
  static const arrowTopLeftThinCircleOutline = MdiIconData(0xF1593);

  /// Icon for arrow-top-right.
  static const arrowTopRight = MdiIconData(0xF005C);

  /// Icon for arrow-top-right-bold-outline.
  static const arrowTopRightBoldOutline = MdiIconData(0xF09C5);

  /// Icon for arrow-top-right-bottom-left.
  static const arrowTopRightBottomLeft = MdiIconData(0xF0E77);

  /// Icon for arrow-top-right-bottom-left-bold.
  static const arrowTopRightBottomLeftBold = MdiIconData(0xF0E78);

  /// Icon for arrow-top-right-thick.
  static const arrowTopRightThick = MdiIconData(0xF09C6);

  /// Icon for arrow-top-right-thin-circle-outline.
  static const arrowTopRightThinCircleOutline = MdiIconData(0xF1594);

  /// Icon for arrow-up.
  static const arrowUp = MdiIconData(0xF005D);

  /// Icon for arrow-up-bold.
  static const arrowUpBold = MdiIconData(0xF0737);

  /// Icon for arrow-up-bold-box.
  static const arrowUpBoldBox = MdiIconData(0xF0738);

  /// Icon for arrow-up-bold-box-outline.
  static const arrowUpBoldBoxOutline = MdiIconData(0xF0739);

  /// Icon for arrow-up-bold-circle.
  static const arrowUpBoldCircle = MdiIconData(0xF005F);

  /// Icon for arrow-up-bold-circle-outline.
  static const arrowUpBoldCircleOutline = MdiIconData(0xF0060);

  /// Icon for arrow-up-bold-hexagon-outline.
  static const arrowUpBoldHexagonOutline = MdiIconData(0xF0061);

  /// Icon for arrow-up-bold-outline.
  static const arrowUpBoldOutline = MdiIconData(0xF09C7);

  /// Icon for arrow-up-box.
  static const arrowUpBox = MdiIconData(0xF06C3);

  /// Icon for arrow-up-circle.
  static const arrowUpCircle = MdiIconData(0xF0CE1);

  /// Icon for arrow-up-circle-outline.
  static const arrowUpCircleOutline = MdiIconData(0xF0CE2);

  /// Icon for arrow-up-down.
  static const arrowUpDown = MdiIconData(0xF0E79);

  /// Icon for arrow-up-down-bold.
  static const arrowUpDownBold = MdiIconData(0xF0E7A);

  /// Icon for arrow-up-down-bold-outline.
  static const arrowUpDownBoldOutline = MdiIconData(0xF09C8);

  /// Icon for arrow-up-drop-circle.
  static const arrowUpDropCircle = MdiIconData(0xF0062);

  /// Icon for arrow-up-drop-circle-outline.
  static const arrowUpDropCircleOutline = MdiIconData(0xF0063);

  /// Icon for arrow-up-thick.
  static const arrowUpThick = MdiIconData(0xF005E);

  /// Icon for arrow-up-thin-circle-outline.
  static const arrowUpThinCircleOutline = MdiIconData(0xF1597);

  /// Icon for arrow-vertical-lock.
  static const arrowVerticalLock = MdiIconData(0xF115C);

  /// Icon for artstation.
  static const artstation = MdiIconData(0xF0B5B);

  /// Icon for aspect-ratio.
  static const aspectRatio = MdiIconData(0xF0A24);

  /// Icon for assistant.
  static const assistant = MdiIconData(0xF0064);

  /// Icon for asterisk.
  static const asterisk = MdiIconData(0xF06C4);

  /// Icon for at.
  static const at = MdiIconData(0xF0065);

  /// Icon for atlassian.
  static const atlassian = MdiIconData(0xF0804);

  /// Icon for atm.
  static const atm = MdiIconData(0xF0D47);

  /// Icon for atom.
  static const atom = MdiIconData(0xF0768);

  /// Icon for atom-variant.
  static const atomVariant = MdiIconData(0xF0E7B);

  /// Icon for attachment.
  static const attachment = MdiIconData(0xF0066);

  /// Icon for audio-video.
  static const audioVideo = MdiIconData(0xF093D);

  /// Icon for audio-video-off.
  static const audioVideoOff = MdiIconData(0xF11B6);

  /// Icon for augmented-reality.
  static const augmentedReality = MdiIconData(0xF0850);

  /// Icon for auto-download.
  static const autoDownload = MdiIconData(0xF137E);

  /// Icon for auto-fix.
  static const autoFix = MdiIconData(0xF0068);

  /// Icon for auto-upload.
  static const autoUpload = MdiIconData(0xF0069);

  /// Icon for autorenew.
  static const autorenew = MdiIconData(0xF006A);

  /// Icon for av-timer.
  static const avTimer = MdiIconData(0xF006B);

  /// Icon for aws.
  static const aws = MdiIconData(0xF0E0F);

  /// Icon for axe.
  static const axe = MdiIconData(0xF08C8);

  /// Icon for axis.
  static const axis = MdiIconData(0xF0D48);

  /// Icon for axis-arrow.
  static const axisArrow = MdiIconData(0xF0D49);

  /// Icon for axis-arrow-info.
  static const axisArrowInfo = MdiIconData(0xF140E);

  /// Icon for axis-arrow-lock.
  static const axisArrowLock = MdiIconData(0xF0D4A);

  /// Icon for axis-lock.
  static const axisLock = MdiIconData(0xF0D4B);

  /// Icon for axis-x-arrow.
  static const axisXArrow = MdiIconData(0xF0D4C);

  /// Icon for axis-x-arrow-lock.
  static const axisXArrowLock = MdiIconData(0xF0D4D);

  /// Icon for axis-x-rotate-clockwise.
  static const axisXRotateClockwise = MdiIconData(0xF0D4E);

  /// Icon for axis-x-rotate-counterclockwise.
  static const axisXRotateCounterclockwise = MdiIconData(0xF0D4F);

  /// Icon for axis-x-y-arrow-lock.
  static const axisXYArrowLock = MdiIconData(0xF0D50);

  /// Icon for axis-y-arrow.
  static const axisYArrow = MdiIconData(0xF0D51);

  /// Icon for axis-y-arrow-lock.
  static const axisYArrowLock = MdiIconData(0xF0D52);

  /// Icon for axis-y-rotate-clockwise.
  static const axisYRotateClockwise = MdiIconData(0xF0D53);

  /// Icon for axis-y-rotate-counterclockwise.
  static const axisYRotateCounterclockwise = MdiIconData(0xF0D54);

  /// Icon for axis-z-arrow.
  static const axisZArrow = MdiIconData(0xF0D55);

  /// Icon for axis-z-arrow-lock.
  static const axisZArrowLock = MdiIconData(0xF0D56);

  /// Icon for axis-z-rotate-clockwise.
  static const axisZRotateClockwise = MdiIconData(0xF0D57);

  /// Icon for axis-z-rotate-counterclockwise.
  static const axisZRotateCounterclockwise = MdiIconData(0xF0D58);

  /// Icon for babel.
  static const babel = MdiIconData(0xF0A25);

  /// Icon for baby.
  static const baby = MdiIconData(0xF006C);

  /// Icon for baby-bottle.
  static const babyBottle = MdiIconData(0xF0F39);

  /// Icon for baby-bottle-outline.
  static const babyBottleOutline = MdiIconData(0xF0F3A);

  /// Icon for baby-buggy.
  static const babyBuggy = MdiIconData(0xF13E0);

  /// Icon for baby-carriage.
  static const babyCarriage = MdiIconData(0xF068F);

  /// Icon for baby-carriage-off.
  static const babyCarriageOff = MdiIconData(0xF0FA0);

  /// Icon for baby-face.
  static const babyFace = MdiIconData(0xF0E7C);

  /// Icon for baby-face-outline.
  static const babyFaceOutline = MdiIconData(0xF0E7D);

  /// Icon for backburger.
  static const backburger = MdiIconData(0xF006D);

  /// Icon for backspace.
  static const backspace = MdiIconData(0xF006E);

  /// Icon for backspace-outline.
  static const backspaceOutline = MdiIconData(0xF0B5C);

  /// Icon for backspace-reverse.
  static const backspaceReverse = MdiIconData(0xF0E7E);

  /// Icon for backspace-reverse-outline.
  static const backspaceReverseOutline = MdiIconData(0xF0E7F);

  /// Icon for backup-restore.
  static const backupRestore = MdiIconData(0xF006F);

  /// Icon for bacteria.
  static const bacteria = MdiIconData(0xF0ED5);

  /// Icon for bacteria-outline.
  static const bacteriaOutline = MdiIconData(0xF0ED6);

  /// Icon for badge-account.
  static const badgeAccount = MdiIconData(0xF0DA7);

  /// Icon for badge-account-alert.
  static const badgeAccountAlert = MdiIconData(0xF0DA8);

  /// Icon for badge-account-alert-outline.
  static const badgeAccountAlertOutline = MdiIconData(0xF0DA9);

  /// Icon for badge-account-horizontal.
  static const badgeAccountHorizontal = MdiIconData(0xF0E0D);

  /// Icon for badge-account-horizontal-outline.
  static const badgeAccountHorizontalOutline = MdiIconData(0xF0E0E);

  /// Icon for badge-account-outline.
  static const badgeAccountOutline = MdiIconData(0xF0DAA);

  /// Icon for badminton.
  static const badminton = MdiIconData(0xF0851);

  /// Icon for bag-carry-on.
  static const bagCarryOn = MdiIconData(0xF0F3B);

  /// Icon for bag-carry-on-check.
  static const bagCarryOnCheck = MdiIconData(0xF0D65);

  /// Icon for bag-carry-on-off.
  static const bagCarryOnOff = MdiIconData(0xF0F3C);

  /// Icon for bag-checked.
  static const bagChecked = MdiIconData(0xF0F3D);

  /// Icon for bag-personal.
  static const bagPersonal = MdiIconData(0xF0E10);

  /// Icon for bag-personal-off.
  static const bagPersonalOff = MdiIconData(0xF0E11);

  /// Icon for bag-personal-off-outline.
  static const bagPersonalOffOutline = MdiIconData(0xF0E12);

  /// Icon for bag-personal-outline.
  static const bagPersonalOutline = MdiIconData(0xF0E13);

  /// Icon for bag-suitcase.
  static const bagSuitcase = MdiIconData(0xF158B);

  /// Icon for bag-suitcase-off.
  static const bagSuitcaseOff = MdiIconData(0xF158D);

  /// Icon for bag-suitcase-off-outline.
  static const bagSuitcaseOffOutline = MdiIconData(0xF158E);

  /// Icon for bag-suitcase-outline.
  static const bagSuitcaseOutline = MdiIconData(0xF158C);

  /// Icon for baguette.
  static const baguette = MdiIconData(0xF0F3E);

  /// Icon for balloon.
  static const balloon = MdiIconData(0xF0A26);

  /// Icon for ballot.
  static const ballot = MdiIconData(0xF09C9);

  /// Icon for ballot-outline.
  static const ballotOutline = MdiIconData(0xF09CA);

  /// Icon for ballot-recount.
  static const ballotRecount = MdiIconData(0xF0C39);

  /// Icon for ballot-recount-outline.
  static const ballotRecountOutline = MdiIconData(0xF0C3A);

  /// Icon for bandage.
  static const bandage = MdiIconData(0xF0DAF);

  /// Icon for bandcamp.
  static const bandcamp = MdiIconData(0xF0675);

  /// Icon for bank.
  static const bank = MdiIconData(0xF0070);

  /// Icon for bank-check.
  static const bankCheck = MdiIconData(0xF1655);

  /// Icon for bank-minus.
  static const bankMinus = MdiIconData(0xF0DB0);

  /// Icon for bank-off.
  static const bankOff = MdiIconData(0xF1656);

  /// Icon for bank-off-outline.
  static const bankOffOutline = MdiIconData(0xF1657);

  /// Icon for bank-outline.
  static const bankOutline = MdiIconData(0xF0E80);

  /// Icon for bank-plus.
  static const bankPlus = MdiIconData(0xF0DB1);

  /// Icon for bank-remove.
  static const bankRemove = MdiIconData(0xF0DB2);

  /// Icon for bank-transfer.
  static const bankTransfer = MdiIconData(0xF0A27);

  /// Icon for bank-transfer-in.
  static const bankTransferIn = MdiIconData(0xF0A28);

  /// Icon for bank-transfer-out.
  static const bankTransferOut = MdiIconData(0xF0A29);

  /// Icon for barcode.
  static const barcode = MdiIconData(0xF0071);

  /// Icon for barcode-off.
  static const barcodeOff = MdiIconData(0xF1236);

  /// Icon for barcode-scan.
  static const barcodeScan = MdiIconData(0xF0072);

  /// Icon for barley.
  static const barley = MdiIconData(0xF0073);

  /// Icon for barley-off.
  static const barleyOff = MdiIconData(0xF0B5D);

  /// Icon for barn.
  static const barn = MdiIconData(0xF0B5E);

  /// Icon for barrel.
  static const barrel = MdiIconData(0xF0074);

  /// Icon for baseball.
  static const baseball = MdiIconData(0xF0852);

  /// Icon for baseball-bat.
  static const baseballBat = MdiIconData(0xF0853);

  /// Icon for baseball-diamond.
  static const baseballDiamond = MdiIconData(0xF15EC);

  /// Icon for baseball-diamond-outline.
  static const baseballDiamondOutline = MdiIconData(0xF15ED);

  /// Icon for bash.
  static const bash = MdiIconData(0xF1183);

  /// Icon for basket.
  static const basket = MdiIconData(0xF0076);

  /// Icon for basket-fill.
  static const basketFill = MdiIconData(0xF0077);

  /// Icon for basket-minus.
  static const basketMinus = MdiIconData(0xF1523);

  /// Icon for basket-minus-outline.
  static const basketMinusOutline = MdiIconData(0xF1524);

  /// Icon for basket-off.
  static const basketOff = MdiIconData(0xF1525);

  /// Icon for basket-off-outline.
  static const basketOffOutline = MdiIconData(0xF1526);

  /// Icon for basket-outline.
  static const basketOutline = MdiIconData(0xF1181);

  /// Icon for basket-plus.
  static const basketPlus = MdiIconData(0xF1527);

  /// Icon for basket-plus-outline.
  static const basketPlusOutline = MdiIconData(0xF1528);

  /// Icon for basket-remove.
  static const basketRemove = MdiIconData(0xF1529);

  /// Icon for basket-remove-outline.
  static const basketRemoveOutline = MdiIconData(0xF152A);

  /// Icon for basket-unfill.
  static const basketUnfill = MdiIconData(0xF0078);

  /// Icon for basketball.
  static const basketball = MdiIconData(0xF0806);

  /// Icon for basketball-hoop.
  static const basketballHoop = MdiIconData(0xF0C3B);

  /// Icon for basketball-hoop-outline.
  static const basketballHoopOutline = MdiIconData(0xF0C3C);

  /// Icon for bat.
  static const bat = MdiIconData(0xF0B5F);

  /// Icon for battery.
  static const battery = MdiIconData(0xF0079);

  /// Icon for battery-10.
  static const battery10 = MdiIconData(0xF007A);

  /// Icon for battery-10-bluetooth.
  static const battery10Bluetooth = MdiIconData(0xF093E);

  /// Icon for battery-20.
  static const battery20 = MdiIconData(0xF007B);

  /// Icon for battery-20-bluetooth.
  static const battery20Bluetooth = MdiIconData(0xF093F);

  /// Icon for battery-30.
  static const battery30 = MdiIconData(0xF007C);

  /// Icon for battery-30-bluetooth.
  static const battery30Bluetooth = MdiIconData(0xF0940);

  /// Icon for battery-40.
  static const battery40 = MdiIconData(0xF007D);

  /// Icon for battery-40-bluetooth.
  static const battery40Bluetooth = MdiIconData(0xF0941);

  /// Icon for battery-50.
  static const battery50 = MdiIconData(0xF007E);

  /// Icon for battery-50-bluetooth.
  static const battery50Bluetooth = MdiIconData(0xF0942);

  /// Icon for battery-60.
  static const battery60 = MdiIconData(0xF007F);

  /// Icon for battery-60-bluetooth.
  static const battery60Bluetooth = MdiIconData(0xF0943);

  /// Icon for battery-70.
  static const battery70 = MdiIconData(0xF0080);

  /// Icon for battery-70-bluetooth.
  static const battery70Bluetooth = MdiIconData(0xF0944);

  /// Icon for battery-80.
  static const battery80 = MdiIconData(0xF0081);

  /// Icon for battery-80-bluetooth.
  static const battery80Bluetooth = MdiIconData(0xF0945);

  /// Icon for battery-90.
  static const battery90 = MdiIconData(0xF0082);

  /// Icon for battery-90-bluetooth.
  static const battery90Bluetooth = MdiIconData(0xF0946);

  /// Icon for battery-alert.
  static const batteryAlert = MdiIconData(0xF0083);

  /// Icon for battery-alert-bluetooth.
  static const batteryAlertBluetooth = MdiIconData(0xF0947);

  /// Icon for battery-alert-variant.
  static const batteryAlertVariant = MdiIconData(0xF10CC);

  /// Icon for battery-alert-variant-outline.
  static const batteryAlertVariantOutline = MdiIconData(0xF10CD);

  /// Icon for battery-bluetooth.
  static const batteryBluetooth = MdiIconData(0xF0948);

  /// Icon for battery-bluetooth-variant.
  static const batteryBluetoothVariant = MdiIconData(0xF0949);

  /// Icon for battery-charging.
  static const batteryCharging = MdiIconData(0xF0084);

  /// Icon for battery-charging-10.
  static const batteryCharging10 = MdiIconData(0xF089C);

  /// Icon for battery-charging-100.
  static const batteryCharging100 = MdiIconData(0xF0085);

  /// Icon for battery-charging-20.
  static const batteryCharging20 = MdiIconData(0xF0086);

  /// Icon for battery-charging-30.
  static const batteryCharging30 = MdiIconData(0xF0087);

  /// Icon for battery-charging-40.
  static const batteryCharging40 = MdiIconData(0xF0088);

  /// Icon for battery-charging-50.
  static const batteryCharging50 = MdiIconData(0xF089D);

  /// Icon for battery-charging-60.
  static const batteryCharging60 = MdiIconData(0xF0089);

  /// Icon for battery-charging-70.
  static const batteryCharging70 = MdiIconData(0xF089E);

  /// Icon for battery-charging-80.
  static const batteryCharging80 = MdiIconData(0xF008A);

  /// Icon for battery-charging-90.
  static const batteryCharging90 = MdiIconData(0xF008B);

  /// Icon for battery-charging-high.
  static const batteryChargingHigh = MdiIconData(0xF12A6);

  /// Icon for battery-charging-low.
  static const batteryChargingLow = MdiIconData(0xF12A4);

  /// Icon for battery-charging-medium.
  static const batteryChargingMedium = MdiIconData(0xF12A5);

  /// Icon for battery-charging-outline.
  static const batteryChargingOutline = MdiIconData(0xF089F);

  /// Icon for battery-charging-wireless.
  static const batteryChargingWireless = MdiIconData(0xF0807);

  /// Icon for battery-charging-wireless-10.
  static const batteryChargingWireless10 = MdiIconData(0xF0808);

  /// Icon for battery-charging-wireless-20.
  static const batteryChargingWireless20 = MdiIconData(0xF0809);

  /// Icon for battery-charging-wireless-30.
  static const batteryChargingWireless30 = MdiIconData(0xF080A);

  /// Icon for battery-charging-wireless-40.
  static const batteryChargingWireless40 = MdiIconData(0xF080B);

  /// Icon for battery-charging-wireless-50.
  static const batteryChargingWireless50 = MdiIconData(0xF080C);

  /// Icon for battery-charging-wireless-60.
  static const batteryChargingWireless60 = MdiIconData(0xF080D);

  /// Icon for battery-charging-wireless-70.
  static const batteryChargingWireless70 = MdiIconData(0xF080E);

  /// Icon for battery-charging-wireless-80.
  static const batteryChargingWireless80 = MdiIconData(0xF080F);

  /// Icon for battery-charging-wireless-90.
  static const batteryChargingWireless90 = MdiIconData(0xF0810);

  /// Icon for battery-charging-wireless-alert.
  static const batteryChargingWirelessAlert = MdiIconData(0xF0811);

  /// Icon for battery-charging-wireless-outline.
  static const batteryChargingWirelessOutline = MdiIconData(0xF0812);

  /// Icon for battery-heart.
  static const batteryHeart = MdiIconData(0xF120F);

  /// Icon for battery-heart-outline.
  static const batteryHeartOutline = MdiIconData(0xF1210);

  /// Icon for battery-heart-variant.
  static const batteryHeartVariant = MdiIconData(0xF1211);

  /// Icon for battery-high.
  static const batteryHigh = MdiIconData(0xF12A3);

  /// Icon for battery-low.
  static const batteryLow = MdiIconData(0xF12A1);

  /// Icon for battery-medium.
  static const batteryMedium = MdiIconData(0xF12A2);

  /// Icon for battery-minus.
  static const batteryMinus = MdiIconData(0xF008C);

  /// Icon for battery-negative.
  static const batteryNegative = MdiIconData(0xF008D);

  /// Icon for battery-off.
  static const batteryOff = MdiIconData(0xF125D);

  /// Icon for battery-off-outline.
  static const batteryOffOutline = MdiIconData(0xF125E);

  /// Icon for battery-outline.
  static const batteryOutline = MdiIconData(0xF008E);

  /// Icon for battery-plus.
  static const batteryPlus = MdiIconData(0xF008F);

  /// Icon for battery-positive.
  static const batteryPositive = MdiIconData(0xF0090);

  /// Icon for battery-unknown.
  static const batteryUnknown = MdiIconData(0xF0091);

  /// Icon for battery-unknown-bluetooth.
  static const batteryUnknownBluetooth = MdiIconData(0xF094A);

  /// Icon for battlenet.
  static const battlenet = MdiIconData(0xF0B60);

  /// Icon for beach.
  static const beach = MdiIconData(0xF0092);

  /// Icon for beaker.
  static const beaker = MdiIconData(0xF0CEA);

  /// Icon for beaker-alert.
  static const beakerAlert = MdiIconData(0xF1229);

  /// Icon for beaker-alert-outline.
  static const beakerAlertOutline = MdiIconData(0xF122A);

  /// Icon for beaker-check.
  static const beakerCheck = MdiIconData(0xF122B);

  /// Icon for beaker-check-outline.
  static const beakerCheckOutline = MdiIconData(0xF122C);

  /// Icon for beaker-minus.
  static const beakerMinus = MdiIconData(0xF122D);

  /// Icon for beaker-minus-outline.
  static const beakerMinusOutline = MdiIconData(0xF122E);

  /// Icon for beaker-outline.
  static const beakerOutline = MdiIconData(0xF0690);

  /// Icon for beaker-plus.
  static const beakerPlus = MdiIconData(0xF122F);

  /// Icon for beaker-plus-outline.
  static const beakerPlusOutline = MdiIconData(0xF1230);

  /// Icon for beaker-question.
  static const beakerQuestion = MdiIconData(0xF1231);

  /// Icon for beaker-question-outline.
  static const beakerQuestionOutline = MdiIconData(0xF1232);

  /// Icon for beaker-remove.
  static const beakerRemove = MdiIconData(0xF1233);

  /// Icon for beaker-remove-outline.
  static const beakerRemoveOutline = MdiIconData(0xF1234);

  /// Icon for bed.
  static const bed = MdiIconData(0xF02E3);

  /// Icon for bed-double.
  static const bedDouble = MdiIconData(0xF0FD4);

  /// Icon for bed-double-outline.
  static const bedDoubleOutline = MdiIconData(0xF0FD3);

  /// Icon for bed-empty.
  static const bedEmpty = MdiIconData(0xF08A0);

  /// Icon for bed-king.
  static const bedKing = MdiIconData(0xF0FD2);

  /// Icon for bed-king-outline.
  static const bedKingOutline = MdiIconData(0xF0FD1);

  /// Icon for bed-outline.
  static const bedOutline = MdiIconData(0xF0099);

  /// Icon for bed-queen.
  static const bedQueen = MdiIconData(0xF0FD0);

  /// Icon for bed-queen-outline.
  static const bedQueenOutline = MdiIconData(0xF0FDB);

  /// Icon for bed-single.
  static const bedSingle = MdiIconData(0xF106D);

  /// Icon for bed-single-outline.
  static const bedSingleOutline = MdiIconData(0xF106E);

  /// Icon for bee.
  static const bee = MdiIconData(0xF0FA1);

  /// Icon for bee-flower.
  static const beeFlower = MdiIconData(0xF0FA2);

  /// Icon for beehive-off-outline.
  static const beehiveOffOutline = MdiIconData(0xF13ED);

  /// Icon for beehive-outline.
  static const beehiveOutline = MdiIconData(0xF10CE);

  /// Icon for beekeeper.
  static const beekeeper = MdiIconData(0xF14E2);

  /// Icon for beer.
  static const beer = MdiIconData(0xF0098);

  /// Icon for beer-outline.
  static const beerOutline = MdiIconData(0xF130C);

  /// Icon for bell.
  static const bell = MdiIconData(0xF009A);

  /// Icon for bell-alert.
  static const bellAlert = MdiIconData(0xF0D59);

  /// Icon for bell-alert-outline.
  static const bellAlertOutline = MdiIconData(0xF0E81);

  /// Icon for bell-cancel.
  static const bellCancel = MdiIconData(0xF13E7);

  /// Icon for bell-cancel-outline.
  static const bellCancelOutline = MdiIconData(0xF13E8);

  /// Icon for bell-check.
  static const bellCheck = MdiIconData(0xF11E5);

  /// Icon for bell-check-outline.
  static const bellCheckOutline = MdiIconData(0xF11E6);

  /// Icon for bell-circle.
  static const bellCircle = MdiIconData(0xF0D5A);

  /// Icon for bell-circle-outline.
  static const bellCircleOutline = MdiIconData(0xF0D5B);

  /// Icon for bell-minus.
  static const bellMinus = MdiIconData(0xF13E9);

  /// Icon for bell-minus-outline.
  static const bellMinusOutline = MdiIconData(0xF13EA);

  /// Icon for bell-off.
  static const bellOff = MdiIconData(0xF009B);

  /// Icon for bell-off-outline.
  static const bellOffOutline = MdiIconData(0xF0A91);

  /// Icon for bell-outline.
  static const bellOutline = MdiIconData(0xF009C);

  /// Icon for bell-plus.
  static const bellPlus = MdiIconData(0xF009D);

  /// Icon for bell-plus-outline.
  static const bellPlusOutline = MdiIconData(0xF0A92);

  /// Icon for bell-remove.
  static const bellRemove = MdiIconData(0xF13EB);

  /// Icon for bell-remove-outline.
  static const bellRemoveOutline = MdiIconData(0xF13EC);

  /// Icon for bell-ring.
  static const bellRing = MdiIconData(0xF009E);

  /// Icon for bell-ring-outline.
  static const bellRingOutline = MdiIconData(0xF009F);

  /// Icon for bell-sleep.
  static const bellSleep = MdiIconData(0xF00A0);

  /// Icon for bell-sleep-outline.
  static const bellSleepOutline = MdiIconData(0xF0A93);

  /// Icon for beta.
  static const beta = MdiIconData(0xF00A1);

  /// Icon for betamax.
  static const betamax = MdiIconData(0xF09CB);

  /// Icon for biathlon.
  static const biathlon = MdiIconData(0xF0E14);

  /// Icon for bicycle.
  static const bicycle = MdiIconData(0xF109C);

  /// Icon for bicycle-basket.
  static const bicycleBasket = MdiIconData(0xF1235);

  /// Icon for bicycle-electric.
  static const bicycleElectric = MdiIconData(0xF15B4);

  /// Icon for bicycle-penny-farthing.
  static const bicyclePennyFarthing = MdiIconData(0xF15E9);

  /// Icon for bike.
  static const bike = MdiIconData(0xF00A3);

  /// Icon for bike-fast.
  static const bikeFast = MdiIconData(0xF111F);

  /// Icon for billboard.
  static const billboard = MdiIconData(0xF1010);

  /// Icon for billiards.
  static const billiards = MdiIconData(0xF0B61);

  /// Icon for billiards-rack.
  static const billiardsRack = MdiIconData(0xF0B62);

  /// Icon for binoculars.
  static const binoculars = MdiIconData(0xF00A5);

  /// Icon for bio.
  static const bio = MdiIconData(0xF00A6);

  /// Icon for biohazard.
  static const biohazard = MdiIconData(0xF00A7);

  /// Icon for bird.
  static const bird = MdiIconData(0xF15C6);

  /// Icon for bitbucket.
  static const bitbucket = MdiIconData(0xF00A8);

  /// Icon for bitcoin.
  static const bitcoin = MdiIconData(0xF0813);

  /// Icon for black-mesa.
  static const blackMesa = MdiIconData(0xF00A9);

  /// Icon for blender.
  static const blender = MdiIconData(0xF0CEB);

  /// Icon for blender-software.
  static const blenderSoftware = MdiIconData(0xF00AB);

  /// Icon for blinds.
  static const blinds = MdiIconData(0xF00AC);

  /// Icon for blinds-open.
  static const blindsOpen = MdiIconData(0xF1011);

  /// Icon for block-helper.
  static const blockHelper = MdiIconData(0xF00AD);

  /// Icon for blogger.
  static const blogger = MdiIconData(0xF00AE);

  /// Icon for blood-bag.
  static const bloodBag = MdiIconData(0xF0CEC);

  /// Icon for bluetooth.
  static const bluetooth = MdiIconData(0xF00AF);

  /// Icon for bluetooth-audio.
  static const bluetoothAudio = MdiIconData(0xF00B0);

  /// Icon for bluetooth-connect.
  static const bluetoothConnect = MdiIconData(0xF00B1);

  /// Icon for bluetooth-off.
  static const bluetoothOff = MdiIconData(0xF00B2);

  /// Icon for bluetooth-settings.
  static const bluetoothSettings = MdiIconData(0xF00B3);

  /// Icon for bluetooth-transfer.
  static const bluetoothTransfer = MdiIconData(0xF00B4);

  /// Icon for blur.
  static const blur = MdiIconData(0xF00B5);

  /// Icon for blur-linear.
  static const blurLinear = MdiIconData(0xF00B6);

  /// Icon for blur-off.
  static const blurOff = MdiIconData(0xF00B7);

  /// Icon for blur-radial.
  static const blurRadial = MdiIconData(0xF00B8);

  /// Icon for bolnisi-cross.
  static const bolnisiCross = MdiIconData(0xF0CED);

  /// Icon for bolt.
  static const bolt = MdiIconData(0xF0DB3);

  /// Icon for bomb.
  static const bomb = MdiIconData(0xF0691);

  /// Icon for bomb-off.
  static const bombOff = MdiIconData(0xF06C5);

  /// Icon for bone.
  static const bone = MdiIconData(0xF00B9);

  /// Icon for book.
  static const book = MdiIconData(0xF00BA);

  /// Icon for book-account.
  static const bookAccount = MdiIconData(0xF13AD);

  /// Icon for book-account-outline.
  static const bookAccountOutline = MdiIconData(0xF13AE);

  /// Icon for book-alert.
  static const bookAlert = MdiIconData(0xF167C);

  /// Icon for book-alert-outline.
  static const bookAlertOutline = MdiIconData(0xF167D);

  /// Icon for book-alphabet.
  static const bookAlphabet = MdiIconData(0xF061D);

  /// Icon for book-arrow-down.
  static const bookArrowDown = MdiIconData(0xF167E);

  /// Icon for book-arrow-down-outline.
  static const bookArrowDownOutline = MdiIconData(0xF167F);

  /// Icon for book-arrow-left.
  static const bookArrowLeft = MdiIconData(0xF1680);

  /// Icon for book-arrow-left-outline.
  static const bookArrowLeftOutline = MdiIconData(0xF1681);

  /// Icon for book-arrow-right.
  static const bookArrowRight = MdiIconData(0xF1682);

  /// Icon for book-arrow-right-outline.
  static const bookArrowRightOutline = MdiIconData(0xF1683);

  /// Icon for book-arrow-up.
  static const bookArrowUp = MdiIconData(0xF1684);

  /// Icon for book-arrow-up-outline.
  static const bookArrowUpOutline = MdiIconData(0xF1685);

  /// Icon for book-cancel.
  static const bookCancel = MdiIconData(0xF1686);

  /// Icon for book-cancel-outline.
  static const bookCancelOutline = MdiIconData(0xF1687);

  /// Icon for book-check.
  static const bookCheck = MdiIconData(0xF14F3);

  /// Icon for book-check-outline.
  static const bookCheckOutline = MdiIconData(0xF14F4);

  /// Icon for book-clock.
  static const bookClock = MdiIconData(0xF1688);

  /// Icon for book-clock-outline.
  static const bookClockOutline = MdiIconData(0xF1689);

  /// Icon for book-cog.
  static const bookCog = MdiIconData(0xF168A);

  /// Icon for book-cog-outline.
  static const bookCogOutline = MdiIconData(0xF168B);

  /// Icon for book-cross.
  static const bookCross = MdiIconData(0xF00A2);

  /// Icon for book-edit.
  static const bookEdit = MdiIconData(0xF168C);

  /// Icon for book-edit-outline.
  static const bookEditOutline = MdiIconData(0xF168D);

  /// Icon for book-education.
  static const bookEducation = MdiIconData(0xF16C9);

  /// Icon for book-education-outline.
  static const bookEducationOutline = MdiIconData(0xF16CA);

  /// Icon for book-information-variant.
  static const bookInformationVariant = MdiIconData(0xF106F);

  /// Icon for book-lock.
  static const bookLock = MdiIconData(0xF079A);

  /// Icon for book-lock-open.
  static const bookLockOpen = MdiIconData(0xF079B);

  /// Icon for book-lock-open-outline.
  static const bookLockOpenOutline = MdiIconData(0xF168E);

  /// Icon for book-lock-outline.
  static const bookLockOutline = MdiIconData(0xF168F);

  /// Icon for book-marker.
  static const bookMarker = MdiIconData(0xF1690);

  /// Icon for book-marker-outline.
  static const bookMarkerOutline = MdiIconData(0xF1691);

  /// Icon for book-minus.
  static const bookMinus = MdiIconData(0xF05D9);

  /// Icon for book-minus-multiple.
  static const bookMinusMultiple = MdiIconData(0xF0A94);

  /// Icon for book-minus-multiple-outline.
  static const bookMinusMultipleOutline = MdiIconData(0xF090B);

  /// Icon for book-minus-outline.
  static const bookMinusOutline = MdiIconData(0xF1692);

  /// Icon for book-multiple.
  static const bookMultiple = MdiIconData(0xF00BB);

  /// Icon for book-multiple-outline.
  static const bookMultipleOutline = MdiIconData(0xF0436);

  /// Icon for book-music.
  static const bookMusic = MdiIconData(0xF0067);

  /// Icon for book-music-outline.
  static const bookMusicOutline = MdiIconData(0xF1693);

  /// Icon for book-off.
  static const bookOff = MdiIconData(0xF1694);

  /// Icon for book-off-outline.
  static const bookOffOutline = MdiIconData(0xF1695);

  /// Icon for book-open.
  static const bookOpen = MdiIconData(0xF00BD);

  /// Icon for book-open-blank-variant.
  static const bookOpenBlankVariant = MdiIconData(0xF00BE);

  /// Icon for book-open-outline.
  static const bookOpenOutline = MdiIconData(0xF0B63);

  /// Icon for book-open-page-variant.
  static const bookOpenPageVariant = MdiIconData(0xF05DA);

  /// Icon for book-open-page-variant-outline.
  static const bookOpenPageVariantOutline = MdiIconData(0xF15D6);

  /// Icon for book-open-variant.
  static const bookOpenVariant = MdiIconData(0xF14F7);

  /// Icon for book-outline.
  static const bookOutline = MdiIconData(0xF0B64);

  /// Icon for book-play.
  static const bookPlay = MdiIconData(0xF0E82);

  /// Icon for book-play-outline.
  static const bookPlayOutline = MdiIconData(0xF0E83);

  /// Icon for book-plus.
  static const bookPlus = MdiIconData(0xF05DB);

  /// Icon for book-plus-multiple.
  static const bookPlusMultiple = MdiIconData(0xF0A95);

  /// Icon for book-plus-multiple-outline.
  static const bookPlusMultipleOutline = MdiIconData(0xF0ADE);

  /// Icon for book-plus-outline.
  static const bookPlusOutline = MdiIconData(0xF1696);

  /// Icon for book-refresh.
  static const bookRefresh = MdiIconData(0xF1697);

  /// Icon for book-refresh-outline.
  static const bookRefreshOutline = MdiIconData(0xF1698);

  /// Icon for book-remove.
  static const bookRemove = MdiIconData(0xF0A97);

  /// Icon for book-remove-multiple.
  static const bookRemoveMultiple = MdiIconData(0xF0A96);

  /// Icon for book-remove-multiple-outline.
  static const bookRemoveMultipleOutline = MdiIconData(0xF04CA);

  /// Icon for book-remove-outline.
  static const bookRemoveOutline = MdiIconData(0xF1699);

  /// Icon for book-search.
  static const bookSearch = MdiIconData(0xF0E84);

  /// Icon for book-search-outline.
  static const bookSearchOutline = MdiIconData(0xF0E85);

  /// Icon for book-settings.
  static const bookSettings = MdiIconData(0xF169A);

  /// Icon for book-settings-outline.
  static const bookSettingsOutline = MdiIconData(0xF169B);

  /// Icon for book-sync.
  static const bookSync = MdiIconData(0xF169C);

  /// Icon for book-sync-outline.
  static const bookSyncOutline = MdiIconData(0xF16C8);

  /// Icon for book-variant.
  static const bookVariant = MdiIconData(0xF00BF);

  /// Icon for book-variant-multiple.
  static const bookVariantMultiple = MdiIconData(0xF00BC);

  /// Icon for bookmark.
  static const bookmark = MdiIconData(0xF00C0);

  /// Icon for bookmark-check.
  static const bookmarkCheck = MdiIconData(0xF00C1);

  /// Icon for bookmark-check-outline.
  static const bookmarkCheckOutline = MdiIconData(0xF137B);

  /// Icon for bookmark-minus.
  static const bookmarkMinus = MdiIconData(0xF09CC);

  /// Icon for bookmark-minus-outline.
  static const bookmarkMinusOutline = MdiIconData(0xF09CD);

  /// Icon for bookmark-multiple.
  static const bookmarkMultiple = MdiIconData(0xF0E15);

  /// Icon for bookmark-multiple-outline.
  static const bookmarkMultipleOutline = MdiIconData(0xF0E16);

  /// Icon for bookmark-music.
  static const bookmarkMusic = MdiIconData(0xF00C2);

  /// Icon for bookmark-music-outline.
  static const bookmarkMusicOutline = MdiIconData(0xF1379);

  /// Icon for bookmark-off.
  static const bookmarkOff = MdiIconData(0xF09CE);

  /// Icon for bookmark-off-outline.
  static const bookmarkOffOutline = MdiIconData(0xF09CF);

  /// Icon for bookmark-outline.
  static const bookmarkOutline = MdiIconData(0xF00C3);

  /// Icon for bookmark-plus.
  static const bookmarkPlus = MdiIconData(0xF00C5);

  /// Icon for bookmark-plus-outline.
  static const bookmarkPlusOutline = MdiIconData(0xF00C4);

  /// Icon for bookmark-remove.
  static const bookmarkRemove = MdiIconData(0xF00C6);

  /// Icon for bookmark-remove-outline.
  static const bookmarkRemoveOutline = MdiIconData(0xF137A);

  /// Icon for bookshelf.
  static const bookshelf = MdiIconData(0xF125F);

  /// Icon for boom-gate.
  static const boomGate = MdiIconData(0xF0E86);

  /// Icon for boom-gate-alert.
  static const boomGateAlert = MdiIconData(0xF0E87);

  /// Icon for boom-gate-alert-outline.
  static const boomGateAlertOutline = MdiIconData(0xF0E88);

  /// Icon for boom-gate-down.
  static const boomGateDown = MdiIconData(0xF0E89);

  /// Icon for boom-gate-down-outline.
  static const boomGateDownOutline = MdiIconData(0xF0E8A);

  /// Icon for boom-gate-outline.
  static const boomGateOutline = MdiIconData(0xF0E8B);

  /// Icon for boom-gate-up.
  static const boomGateUp = MdiIconData(0xF0E8C);

  /// Icon for boom-gate-up-outline.
  static const boomGateUpOutline = MdiIconData(0xF0E8D);

  /// Icon for boombox.
  static const boombox = MdiIconData(0xF05DC);

  /// Icon for boomerang.
  static const boomerang = MdiIconData(0xF10CF);

  /// Icon for bootstrap.
  static const bootstrap = MdiIconData(0xF06C6);

  /// Icon for border-all.
  static const borderAll = MdiIconData(0xF00C7);

  /// Icon for border-all-variant.
  static const borderAllVariant = MdiIconData(0xF08A1);

  /// Icon for border-bottom.
  static const borderBottom = MdiIconData(0xF00C8);

  /// Icon for border-bottom-variant.
  static const borderBottomVariant = MdiIconData(0xF08A2);

  /// Icon for border-color.
  static const borderColor = MdiIconData(0xF00C9);

  /// Icon for border-horizontal.
  static const borderHorizontal = MdiIconData(0xF00CA);

  /// Icon for border-inside.
  static const borderInside = MdiIconData(0xF00CB);

  /// Icon for border-left.
  static const borderLeft = MdiIconData(0xF00CC);

  /// Icon for border-left-variant.
  static const borderLeftVariant = MdiIconData(0xF08A3);

  /// Icon for border-none.
  static const borderNone = MdiIconData(0xF00CD);

  /// Icon for border-none-variant.
  static const borderNoneVariant = MdiIconData(0xF08A4);

  /// Icon for border-outside.
  static const borderOutside = MdiIconData(0xF00CE);

  /// Icon for border-right.
  static const borderRight = MdiIconData(0xF00CF);

  /// Icon for border-right-variant.
  static const borderRightVariant = MdiIconData(0xF08A5);

  /// Icon for border-style.
  static const borderStyle = MdiIconData(0xF00D0);

  /// Icon for border-top.
  static const borderTop = MdiIconData(0xF00D1);

  /// Icon for border-top-variant.
  static const borderTopVariant = MdiIconData(0xF08A6);

  /// Icon for border-vertical.
  static const borderVertical = MdiIconData(0xF00D2);

  /// Icon for bottle-soda.
  static const bottleSoda = MdiIconData(0xF1070);

  /// Icon for bottle-soda-classic.
  static const bottleSodaClassic = MdiIconData(0xF1071);

  /// Icon for bottle-soda-classic-outline.
  static const bottleSodaClassicOutline = MdiIconData(0xF1363);

  /// Icon for bottle-soda-outline.
  static const bottleSodaOutline = MdiIconData(0xF1072);

  /// Icon for bottle-tonic.
  static const bottleTonic = MdiIconData(0xF112E);

  /// Icon for bottle-tonic-outline.
  static const bottleTonicOutline = MdiIconData(0xF112F);

  /// Icon for bottle-tonic-plus.
  static const bottleTonicPlus = MdiIconData(0xF1130);

  /// Icon for bottle-tonic-plus-outline.
  static const bottleTonicPlusOutline = MdiIconData(0xF1131);

  /// Icon for bottle-tonic-skull.
  static const bottleTonicSkull = MdiIconData(0xF1132);

  /// Icon for bottle-tonic-skull-outline.
  static const bottleTonicSkullOutline = MdiIconData(0xF1133);

  /// Icon for bottle-wine.
  static const bottleWine = MdiIconData(0xF0854);

  /// Icon for bottle-wine-outline.
  static const bottleWineOutline = MdiIconData(0xF1310);

  /// Icon for bow-tie.
  static const bowTie = MdiIconData(0xF0678);

  /// Icon for bowl.
  static const bowl = MdiIconData(0xF028E);

  /// Icon for bowl-mix.
  static const bowlMix = MdiIconData(0xF0617);

  /// Icon for bowl-mix-outline.
  static const bowlMixOutline = MdiIconData(0xF02E4);

  /// Icon for bowl-outline.
  static const bowlOutline = MdiIconData(0xF02A9);

  /// Icon for bowling.
  static const bowling = MdiIconData(0xF00D3);

  /// Icon for box.
  static const box = MdiIconData(0xF00D4);

  /// Icon for box-cutter.
  static const boxCutter = MdiIconData(0xF00D5);

  /// Icon for box-cutter-off.
  static const boxCutterOff = MdiIconData(0xF0B4A);

  /// Icon for box-shadow.
  static const boxShadow = MdiIconData(0xF0637);

  /// Icon for boxing-glove.
  static const boxingGlove = MdiIconData(0xF0B65);

  /// Icon for braille.
  static const braille = MdiIconData(0xF09D0);

  /// Icon for brain.
  static const brain = MdiIconData(0xF09D1);

  /// Icon for bread-slice.
  static const breadSlice = MdiIconData(0xF0CEE);

  /// Icon for bread-slice-outline.
  static const breadSliceOutline = MdiIconData(0xF0CEF);

  /// Icon for bridge.
  static const bridge = MdiIconData(0xF0618);

  /// Icon for briefcase.
  static const briefcase = MdiIconData(0xF00D6);

  /// Icon for briefcase-account.
  static const briefcaseAccount = MdiIconData(0xF0CF0);

  /// Icon for briefcase-account-outline.
  static const briefcaseAccountOutline = MdiIconData(0xF0CF1);

  /// Icon for briefcase-check.
  static const briefcaseCheck = MdiIconData(0xF00D7);

  /// Icon for briefcase-check-outline.
  static const briefcaseCheckOutline = MdiIconData(0xF131E);

  /// Icon for briefcase-clock.
  static const briefcaseClock = MdiIconData(0xF10D0);

  /// Icon for briefcase-clock-outline.
  static const briefcaseClockOutline = MdiIconData(0xF10D1);

  /// Icon for briefcase-download.
  static const briefcaseDownload = MdiIconData(0xF00D8);

  /// Icon for briefcase-download-outline.
  static const briefcaseDownloadOutline = MdiIconData(0xF0C3D);

  /// Icon for briefcase-edit.
  static const briefcaseEdit = MdiIconData(0xF0A98);

  /// Icon for briefcase-edit-outline.
  static const briefcaseEditOutline = MdiIconData(0xF0C3E);

  /// Icon for briefcase-minus.
  static const briefcaseMinus = MdiIconData(0xF0A2A);

  /// Icon for briefcase-minus-outline.
  static const briefcaseMinusOutline = MdiIconData(0xF0C3F);

  /// Icon for briefcase-off.
  static const briefcaseOff = MdiIconData(0xF1658);

  /// Icon for briefcase-off-outline.
  static const briefcaseOffOutline = MdiIconData(0xF1659);

  /// Icon for briefcase-outline.
  static const briefcaseOutline = MdiIconData(0xF0814);

  /// Icon for briefcase-plus.
  static const briefcasePlus = MdiIconData(0xF0A2B);

  /// Icon for briefcase-plus-outline.
  static const briefcasePlusOutline = MdiIconData(0xF0C40);

  /// Icon for briefcase-remove.
  static const briefcaseRemove = MdiIconData(0xF0A2C);

  /// Icon for briefcase-remove-outline.
  static const briefcaseRemoveOutline = MdiIconData(0xF0C41);

  /// Icon for briefcase-search.
  static const briefcaseSearch = MdiIconData(0xF0A2D);

  /// Icon for briefcase-search-outline.
  static const briefcaseSearchOutline = MdiIconData(0xF0C42);

  /// Icon for briefcase-upload.
  static const briefcaseUpload = MdiIconData(0xF00D9);

  /// Icon for briefcase-upload-outline.
  static const briefcaseUploadOutline = MdiIconData(0xF0C43);

  /// Icon for briefcase-variant.
  static const briefcaseVariant = MdiIconData(0xF1494);

  /// Icon for briefcase-variant-off.
  static const briefcaseVariantOff = MdiIconData(0xF165A);

  /// Icon for briefcase-variant-off-outline.
  static const briefcaseVariantOffOutline = MdiIconData(0xF165B);

  /// Icon for briefcase-variant-outline.
  static const briefcaseVariantOutline = MdiIconData(0xF1495);

  /// Icon for brightness-1.
  static const brightness1 = MdiIconData(0xF00DA);

  /// Icon for brightness-2.
  static const brightness2 = MdiIconData(0xF00DB);

  /// Icon for brightness-3.
  static const brightness3 = MdiIconData(0xF00DC);

  /// Icon for brightness-4.
  static const brightness4 = MdiIconData(0xF00DD);

  /// Icon for brightness-5.
  static const brightness5 = MdiIconData(0xF00DE);

  /// Icon for brightness-6.
  static const brightness6 = MdiIconData(0xF00DF);

  /// Icon for brightness-7.
  static const brightness7 = MdiIconData(0xF00E0);

  /// Icon for brightness-auto.
  static const brightnessAuto = MdiIconData(0xF00E1);

  /// Icon for brightness-percent.
  static const brightnessPercent = MdiIconData(0xF0CF2);

  /// Icon for broom.
  static const broom = MdiIconData(0xF00E2);

  /// Icon for brush.
  static const brush = MdiIconData(0xF00E3);

  /// Icon for bucket.
  static const bucket = MdiIconData(0xF1415);

  /// Icon for bucket-outline.
  static const bucketOutline = MdiIconData(0xF1416);

  /// Icon for buddhism.
  static const buddhism = MdiIconData(0xF094B);

  /// Icon for buffer.
  static const buffer = MdiIconData(0xF0619);

  /// Icon for buffet.
  static const buffet = MdiIconData(0xF0578);

  /// Icon for bug.
  static const bug = MdiIconData(0xF00E4);

  /// Icon for bug-check.
  static const bugCheck = MdiIconData(0xF0A2E);

  /// Icon for bug-check-outline.
  static const bugCheckOutline = MdiIconData(0xF0A2F);

  /// Icon for bug-outline.
  static const bugOutline = MdiIconData(0xF0A30);

  /// Icon for bugle.
  static const bugle = MdiIconData(0xF0DB4);

  /// Icon for bulldozer.
  static const bulldozer = MdiIconData(0xF0B22);

  /// Icon for bullet.
  static const bullet = MdiIconData(0xF0CF3);

  /// Icon for bulletin-board.
  static const bulletinBoard = MdiIconData(0xF00E5);

  /// Icon for bullhorn.
  static const bullhorn = MdiIconData(0xF00E6);

  /// Icon for bullhorn-outline.
  static const bullhornOutline = MdiIconData(0xF0B23);

  /// Icon for bullseye.
  static const bullseye = MdiIconData(0xF05DD);

  /// Icon for bullseye-arrow.
  static const bullseyeArrow = MdiIconData(0xF08C9);

  /// Icon for bulma.
  static const bulma = MdiIconData(0xF12E7);

  /// Icon for bunk-bed.
  static const bunkBed = MdiIconData(0xF1302);

  /// Icon for bunk-bed-outline.
  static const bunkBedOutline = MdiIconData(0xF0097);

  /// Icon for bus.
  static const bus = MdiIconData(0xF00E7);

  /// Icon for bus-alert.
  static const busAlert = MdiIconData(0xF0A99);

  /// Icon for bus-articulated-end.
  static const busArticulatedEnd = MdiIconData(0xF079C);

  /// Icon for bus-articulated-front.
  static const busArticulatedFront = MdiIconData(0xF079D);

  /// Icon for bus-clock.
  static const busClock = MdiIconData(0xF08CA);

  /// Icon for bus-double-decker.
  static const busDoubleDecker = MdiIconData(0xF079E);

  /// Icon for bus-marker.
  static const busMarker = MdiIconData(0xF1212);

  /// Icon for bus-multiple.
  static const busMultiple = MdiIconData(0xF0F3F);

  /// Icon for bus-school.
  static const busSchool = MdiIconData(0xF079F);

  /// Icon for bus-side.
  static const busSide = MdiIconData(0xF07A0);

  /// Icon for bus-stop.
  static const busStop = MdiIconData(0xF1012);

  /// Icon for bus-stop-covered.
  static const busStopCovered = MdiIconData(0xF1013);

  /// Icon for bus-stop-uncovered.
  static const busStopUncovered = MdiIconData(0xF1014);

  /// Icon for butterfly.
  static const butterfly = MdiIconData(0xF1589);

  /// Icon for butterfly-outline.
  static const butterflyOutline = MdiIconData(0xF158A);

  /// Icon for cable-data.
  static const cableData = MdiIconData(0xF1394);

  /// Icon for cached.
  static const cached = MdiIconData(0xF00E8);

  /// Icon for cactus.
  static const cactus = MdiIconData(0xF0DB5);

  /// Icon for cake.
  static const cake = MdiIconData(0xF00E9);

  /// Icon for cake-layered.
  static const cakeLayered = MdiIconData(0xF00EA);

  /// Icon for cake-variant.
  static const cakeVariant = MdiIconData(0xF00EB);

  /// Icon for calculator.
  static const calculator = MdiIconData(0xF00EC);

  /// Icon for calculator-variant.
  static const calculatorVariant = MdiIconData(0xF0A9A);

  /// Icon for calculator-variant-outline.
  static const calculatorVariantOutline = MdiIconData(0xF15A6);

  /// Icon for calendar.
  static const calendar = MdiIconData(0xF00ED);

  /// Icon for calendar-account.
  static const calendarAccount = MdiIconData(0xF0ED7);

  /// Icon for calendar-account-outline.
  static const calendarAccountOutline = MdiIconData(0xF0ED8);

  /// Icon for calendar-alert.
  static const calendarAlert = MdiIconData(0xF0A31);

  /// Icon for calendar-arrow-left.
  static const calendarArrowLeft = MdiIconData(0xF1134);

  /// Icon for calendar-arrow-right.
  static const calendarArrowRight = MdiIconData(0xF1135);

  /// Icon for calendar-blank.
  static const calendarBlank = MdiIconData(0xF00EE);

  /// Icon for calendar-blank-multiple.
  static const calendarBlankMultiple = MdiIconData(0xF1073);

  /// Icon for calendar-blank-outline.
  static const calendarBlankOutline = MdiIconData(0xF0B66);

  /// Icon for calendar-check.
  static const calendarCheck = MdiIconData(0xF00EF);

  /// Icon for calendar-check-outline.
  static const calendarCheckOutline = MdiIconData(0xF0C44);

  /// Icon for calendar-clock.
  static const calendarClock = MdiIconData(0xF00F0);

  /// Icon for calendar-cursor.
  static const calendarCursor = MdiIconData(0xF157B);

  /// Icon for calendar-edit.
  static const calendarEdit = MdiIconData(0xF08A7);

  /// Icon for calendar-end.
  static const calendarEnd = MdiIconData(0xF166C);

  /// Icon for calendar-export.
  static const calendarExport = MdiIconData(0xF0B24);

  /// Icon for calendar-heart.
  static const calendarHeart = MdiIconData(0xF09D2);

  /// Icon for calendar-import.
  static const calendarImport = MdiIconData(0xF0B25);

  /// Icon for calendar-lock.
  static const calendarLock = MdiIconData(0xF1641);

  /// Icon for calendar-lock-outline.
  static const calendarLockOutline = MdiIconData(0xF1642);

  /// Icon for calendar-minus.
  static const calendarMinus = MdiIconData(0xF0D5C);

  /// Icon for calendar-month.
  static const calendarMonth = MdiIconData(0xF0E17);

  /// Icon for calendar-month-outline.
  static const calendarMonthOutline = MdiIconData(0xF0E18);

  /// Icon for calendar-multiple.
  static const calendarMultiple = MdiIconData(0xF00F1);

  /// Icon for calendar-multiple-check.
  static const calendarMultipleCheck = MdiIconData(0xF00F2);

  /// Icon for calendar-multiselect.
  static const calendarMultiselect = MdiIconData(0xF0A32);

  /// Icon for calendar-outline.
  static const calendarOutline = MdiIconData(0xF0B67);

  /// Icon for calendar-plus.
  static const calendarPlus = MdiIconData(0xF00F3);

  /// Icon for calendar-question.
  static const calendarQuestion = MdiIconData(0xF0692);

  /// Icon for calendar-range.
  static const calendarRange = MdiIconData(0xF0679);

  /// Icon for calendar-range-outline.
  static const calendarRangeOutline = MdiIconData(0xF0B68);

  /// Icon for calendar-refresh.
  static const calendarRefresh = MdiIconData(0xF01E1);

  /// Icon for calendar-refresh-outline.
  static const calendarRefreshOutline = MdiIconData(0xF0203);

  /// Icon for calendar-remove.
  static const calendarRemove = MdiIconData(0xF00F4);

  /// Icon for calendar-remove-outline.
  static const calendarRemoveOutline = MdiIconData(0xF0C45);

  /// Icon for calendar-search.
  static const calendarSearch = MdiIconData(0xF094C);

  /// Icon for calendar-star.
  static const calendarStar = MdiIconData(0xF09D3);

  /// Icon for calendar-start.
  static const calendarStart = MdiIconData(0xF166D);

  /// Icon for calendar-sync.
  static const calendarSync = MdiIconData(0xF0E8E);

  /// Icon for calendar-sync-outline.
  static const calendarSyncOutline = MdiIconData(0xF0E8F);

  /// Icon for calendar-text.
  static const calendarText = MdiIconData(0xF00F5);

  /// Icon for calendar-text-outline.
  static const calendarTextOutline = MdiIconData(0xF0C46);

  /// Icon for calendar-today.
  static const calendarToday = MdiIconData(0xF00F6);

  /// Icon for calendar-week.
  static const calendarWeek = MdiIconData(0xF0A33);

  /// Icon for calendar-week-begin.
  static const calendarWeekBegin = MdiIconData(0xF0A34);

  /// Icon for calendar-weekend.
  static const calendarWeekend = MdiIconData(0xF0ED9);

  /// Icon for calendar-weekend-outline.
  static const calendarWeekendOutline = MdiIconData(0xF0EDA);

  /// Icon for call-made.
  static const callMade = MdiIconData(0xF00F7);

  /// Icon for call-merge.
  static const callMerge = MdiIconData(0xF00F8);

  /// Icon for call-missed.
  static const callMissed = MdiIconData(0xF00F9);

  /// Icon for call-received.
  static const callReceived = MdiIconData(0xF00FA);

  /// Icon for call-split.
  static const callSplit = MdiIconData(0xF00FB);

  /// Icon for camcorder.
  static const camcorder = MdiIconData(0xF00FC);

  /// Icon for camcorder-off.
  static const camcorderOff = MdiIconData(0xF00FF);

  /// Icon for camera.
  static const camera = MdiIconData(0xF0100);

  /// Icon for camera-account.
  static const cameraAccount = MdiIconData(0xF08CB);

  /// Icon for camera-burst.
  static const cameraBurst = MdiIconData(0xF0693);

  /// Icon for camera-control.
  static const cameraControl = MdiIconData(0xF0B69);

  /// Icon for camera-enhance.
  static const cameraEnhance = MdiIconData(0xF0101);

  /// Icon for camera-enhance-outline.
  static const cameraEnhanceOutline = MdiIconData(0xF0B6A);

  /// Icon for camera-flip.
  static const cameraFlip = MdiIconData(0xF15D9);

  /// Icon for camera-flip-outline.
  static const cameraFlipOutline = MdiIconData(0xF15DA);

  /// Icon for camera-front.
  static const cameraFront = MdiIconData(0xF0102);

  /// Icon for camera-front-variant.
  static const cameraFrontVariant = MdiIconData(0xF0103);

  /// Icon for camera-gopro.
  static const cameraGopro = MdiIconData(0xF07A1);

  /// Icon for camera-image.
  static const cameraImage = MdiIconData(0xF08CC);

  /// Icon for camera-iris.
  static const cameraIris = MdiIconData(0xF0104);

  /// Icon for camera-metering-center.
  static const cameraMeteringCenter = MdiIconData(0xF07A2);

  /// Icon for camera-metering-matrix.
  static const cameraMeteringMatrix = MdiIconData(0xF07A3);

  /// Icon for camera-metering-partial.
  static const cameraMeteringPartial = MdiIconData(0xF07A4);

  /// Icon for camera-metering-spot.
  static const cameraMeteringSpot = MdiIconData(0xF07A5);

  /// Icon for camera-off.
  static const cameraOff = MdiIconData(0xF05DF);

  /// Icon for camera-outline.
  static const cameraOutline = MdiIconData(0xF0D5D);

  /// Icon for camera-party-mode.
  static const cameraPartyMode = MdiIconData(0xF0105);

  /// Icon for camera-plus.
  static const cameraPlus = MdiIconData(0xF0EDB);

  /// Icon for camera-plus-outline.
  static const cameraPlusOutline = MdiIconData(0xF0EDC);

  /// Icon for camera-rear.
  static const cameraRear = MdiIconData(0xF0106);

  /// Icon for camera-rear-variant.
  static const cameraRearVariant = MdiIconData(0xF0107);

  /// Icon for camera-retake.
  static const cameraRetake = MdiIconData(0xF0E19);

  /// Icon for camera-retake-outline.
  static const cameraRetakeOutline = MdiIconData(0xF0E1A);

  /// Icon for camera-switch.
  static const cameraSwitch = MdiIconData(0xF0108);

  /// Icon for camera-switch-outline.
  static const cameraSwitchOutline = MdiIconData(0xF084A);

  /// Icon for camera-timer.
  static const cameraTimer = MdiIconData(0xF0109);

  /// Icon for camera-wireless.
  static const cameraWireless = MdiIconData(0xF0DB6);

  /// Icon for camera-wireless-outline.
  static const cameraWirelessOutline = MdiIconData(0xF0DB7);

  /// Icon for campfire.
  static const campfire = MdiIconData(0xF0EDD);

  /// Icon for cancel.
  static const cancel = MdiIconData(0xF073A);

  /// Icon for candle.
  static const candle = MdiIconData(0xF05E2);

  /// Icon for candycane.
  static const candycane = MdiIconData(0xF010A);

  /// Icon for cannabis.
  static const cannabis = MdiIconData(0xF07A6);

  /// Icon for cannabis-off.
  static const cannabisOff = MdiIconData(0xF166E);

  /// Icon for caps-lock.
  static const capsLock = MdiIconData(0xF0A9B);

  /// Icon for car.
  static const car = MdiIconData(0xF010B);

  /// Icon for car-2-plus.
  static const car2Plus = MdiIconData(0xF1015);

  /// Icon for car-3-plus.
  static const car3Plus = MdiIconData(0xF1016);

  /// Icon for car-arrow-left.
  static const carArrowLeft = MdiIconData(0xF13B2);

  /// Icon for car-arrow-right.
  static const carArrowRight = MdiIconData(0xF13B3);

  /// Icon for car-back.
  static const carBack = MdiIconData(0xF0E1B);

  /// Icon for car-battery.
  static const carBattery = MdiIconData(0xF010C);

  /// Icon for car-brake-abs.
  static const carBrakeAbs = MdiIconData(0xF0C47);

  /// Icon for car-brake-alert.
  static const carBrakeAlert = MdiIconData(0xF0C48);

  /// Icon for car-brake-hold.
  static const carBrakeHold = MdiIconData(0xF0D5E);

  /// Icon for car-brake-parking.
  static const carBrakeParking = MdiIconData(0xF0D5F);

  /// Icon for car-brake-retarder.
  static const carBrakeRetarder = MdiIconData(0xF1017);

  /// Icon for car-child-seat.
  static const carChildSeat = MdiIconData(0xF0FA3);

  /// Icon for car-clutch.
  static const carClutch = MdiIconData(0xF1018);

  /// Icon for car-cog.
  static const carCog = MdiIconData(0xF13CC);

  /// Icon for car-connected.
  static const carConnected = MdiIconData(0xF010D);

  /// Icon for car-convertible.
  static const carConvertible = MdiIconData(0xF07A7);

  /// Icon for car-coolant-level.
  static const carCoolantLevel = MdiIconData(0xF1019);

  /// Icon for car-cruise-control.
  static const carCruiseControl = MdiIconData(0xF0D60);

  /// Icon for car-defrost-front.
  static const carDefrostFront = MdiIconData(0xF0D61);

  /// Icon for car-defrost-rear.
  static const carDefrostRear = MdiIconData(0xF0D62);

  /// Icon for car-door.
  static const carDoor = MdiIconData(0xF0B6B);

  /// Icon for car-door-lock.
  static const carDoorLock = MdiIconData(0xF109D);

  /// Icon for car-electric.
  static const carElectric = MdiIconData(0xF0B6C);

  /// Icon for car-electric-outline.
  static const carElectricOutline = MdiIconData(0xF15B5);

  /// Icon for car-emergency.
  static const carEmergency = MdiIconData(0xF160F);

  /// Icon for car-esp.
  static const carEsp = MdiIconData(0xF0C49);

  /// Icon for car-estate.
  static const carEstate = MdiIconData(0xF07A8);

  /// Icon for car-hatchback.
  static const carHatchback = MdiIconData(0xF07A9);

  /// Icon for car-info.
  static const carInfo = MdiIconData(0xF11BE);

  /// Icon for car-key.
  static const carKey = MdiIconData(0xF0B6D);

  /// Icon for car-lifted-pickup.
  static const carLiftedPickup = MdiIconData(0xF152D);

  /// Icon for car-light-dimmed.
  static const carLightDimmed = MdiIconData(0xF0C4A);

  /// Icon for car-light-fog.
  static const carLightFog = MdiIconData(0xF0C4B);

  /// Icon for car-light-high.
  static const carLightHigh = MdiIconData(0xF0C4C);

  /// Icon for car-limousine.
  static const carLimousine = MdiIconData(0xF08CD);

  /// Icon for car-multiple.
  static const carMultiple = MdiIconData(0xF0B6E);

  /// Icon for car-off.
  static const carOff = MdiIconData(0xF0E1C);

  /// Icon for car-outline.
  static const carOutline = MdiIconData(0xF14ED);

  /// Icon for car-parking-lights.
  static const carParkingLights = MdiIconData(0xF0D63);

  /// Icon for car-pickup.
  static const carPickup = MdiIconData(0xF07AA);

  /// Icon for car-seat.
  static const carSeat = MdiIconData(0xF0FA4);

  /// Icon for car-seat-cooler.
  static const carSeatCooler = MdiIconData(0xF0FA5);

  /// Icon for car-seat-heater.
  static const carSeatHeater = MdiIconData(0xF0FA6);

  /// Icon for car-settings.
  static const carSettings = MdiIconData(0xF13CD);

  /// Icon for car-shift-pattern.
  static const carShiftPattern = MdiIconData(0xF0F40);

  /// Icon for car-side.
  static const carSide = MdiIconData(0xF07AB);

  /// Icon for car-sports.
  static const carSports = MdiIconData(0xF07AC);

  /// Icon for car-tire-alert.
  static const carTireAlert = MdiIconData(0xF0C4D);

  /// Icon for car-traction-control.
  static const carTractionControl = MdiIconData(0xF0D64);

  /// Icon for car-turbocharger.
  static const carTurbocharger = MdiIconData(0xF101A);

  /// Icon for car-wash.
  static const carWash = MdiIconData(0xF010E);

  /// Icon for car-windshield.
  static const carWindshield = MdiIconData(0xF101B);

  /// Icon for car-windshield-outline.
  static const carWindshieldOutline = MdiIconData(0xF101C);

  /// Icon for carabiner.
  static const carabiner = MdiIconData(0xF14C0);

  /// Icon for caravan.
  static const caravan = MdiIconData(0xF07AD);

  /// Icon for card.
  static const card = MdiIconData(0xF0B6F);

  /// Icon for card-account-details.
  static const cardAccountDetails = MdiIconData(0xF05D2);

  /// Icon for card-account-details-outline.
  static const cardAccountDetailsOutline = MdiIconData(0xF0DAB);

  /// Icon for card-account-details-star.
  static const cardAccountDetailsStar = MdiIconData(0xF02A3);

  /// Icon for card-account-details-star-outline.
  static const cardAccountDetailsStarOutline = MdiIconData(0xF06DB);

  /// Icon for card-account-mail.
  static const cardAccountMail = MdiIconData(0xF018E);

  /// Icon for card-account-mail-outline.
  static const cardAccountMailOutline = MdiIconData(0xF0E98);

  /// Icon for card-account-phone.
  static const cardAccountPhone = MdiIconData(0xF0E99);

  /// Icon for card-account-phone-outline.
  static const cardAccountPhoneOutline = MdiIconData(0xF0E9A);

  /// Icon for card-bulleted.
  static const cardBulleted = MdiIconData(0xF0B70);

  /// Icon for card-bulleted-off.
  static const cardBulletedOff = MdiIconData(0xF0B71);

  /// Icon for card-bulleted-off-outline.
  static const cardBulletedOffOutline = MdiIconData(0xF0B72);

  /// Icon for card-bulleted-outline.
  static const cardBulletedOutline = MdiIconData(0xF0B73);

  /// Icon for card-bulleted-settings.
  static const cardBulletedSettings = MdiIconData(0xF0B74);

  /// Icon for card-bulleted-settings-outline.
  static const cardBulletedSettingsOutline = MdiIconData(0xF0B75);

  /// Icon for card-minus.
  static const cardMinus = MdiIconData(0xF1600);

  /// Icon for card-minus-outline.
  static const cardMinusOutline = MdiIconData(0xF1601);

  /// Icon for card-off.
  static const cardOff = MdiIconData(0xF1602);

  /// Icon for card-off-outline.
  static const cardOffOutline = MdiIconData(0xF1603);

  /// Icon for card-outline.
  static const cardOutline = MdiIconData(0xF0B76);

  /// Icon for card-plus.
  static const cardPlus = MdiIconData(0xF11FF);

  /// Icon for card-plus-outline.
  static const cardPlusOutline = MdiIconData(0xF1200);

  /// Icon for card-remove.
  static const cardRemove = MdiIconData(0xF1604);

  /// Icon for card-remove-outline.
  static const cardRemoveOutline = MdiIconData(0xF1605);

  /// Icon for card-search.
  static const cardSearch = MdiIconData(0xF1074);

  /// Icon for card-search-outline.
  static const cardSearchOutline = MdiIconData(0xF1075);

  /// Icon for card-text.
  static const cardText = MdiIconData(0xF0B77);

  /// Icon for card-text-outline.
  static const cardTextOutline = MdiIconData(0xF0B78);

  /// Icon for cards.
  static const cards = MdiIconData(0xF0638);

  /// Icon for cards-club.
  static const cardsClub = MdiIconData(0xF08CE);

  /// Icon for cards-diamond.
  static const cardsDiamond = MdiIconData(0xF08CF);

  /// Icon for cards-diamond-outline.
  static const cardsDiamondOutline = MdiIconData(0xF101D);

  /// Icon for cards-heart.
  static const cardsHeart = MdiIconData(0xF08D0);

  /// Icon for cards-outline.
  static const cardsOutline = MdiIconData(0xF0639);

  /// Icon for cards-playing-outline.
  static const cardsPlayingOutline = MdiIconData(0xF063A);

  /// Icon for cards-spade.
  static const cardsSpade = MdiIconData(0xF08D1);

  /// Icon for cards-variant.
  static const cardsVariant = MdiIconData(0xF06C7);

  /// Icon for carrot.
  static const carrot = MdiIconData(0xF010F);

  /// Icon for cart.
  static const cart = MdiIconData(0xF0110);

  /// Icon for cart-arrow-down.
  static const cartArrowDown = MdiIconData(0xF0D66);

  /// Icon for cart-arrow-right.
  static const cartArrowRight = MdiIconData(0xF0C4E);

  /// Icon for cart-arrow-up.
  static const cartArrowUp = MdiIconData(0xF0D67);

  /// Icon for cart-check.
  static const cartCheck = MdiIconData(0xF15EA);

  /// Icon for cart-minus.
  static const cartMinus = MdiIconData(0xF0D68);

  /// Icon for cart-off.
  static const cartOff = MdiIconData(0xF066B);

  /// Icon for cart-outline.
  static const cartOutline = MdiIconData(0xF0111);

  /// Icon for cart-plus.
  static const cartPlus = MdiIconData(0xF0112);

  /// Icon for cart-remove.
  static const cartRemove = MdiIconData(0xF0D69);

  /// Icon for cart-variant.
  static const cartVariant = MdiIconData(0xF15EB);

  /// Icon for case-sensitive-alt.
  static const caseSensitiveAlt = MdiIconData(0xF0113);

  /// Icon for cash.
  static const cash = MdiIconData(0xF0114);

  /// Icon for cash-100.
  static const cash100 = MdiIconData(0xF0115);

  /// Icon for cash-check.
  static const cashCheck = MdiIconData(0xF14EE);

  /// Icon for cash-lock.
  static const cashLock = MdiIconData(0xF14EA);

  /// Icon for cash-lock-open.
  static const cashLockOpen = MdiIconData(0xF14EB);

  /// Icon for cash-marker.
  static const cashMarker = MdiIconData(0xF0DB8);

  /// Icon for cash-minus.
  static const cashMinus = MdiIconData(0xF1260);

  /// Icon for cash-multiple.
  static const cashMultiple = MdiIconData(0xF0116);

  /// Icon for cash-plus.
  static const cashPlus = MdiIconData(0xF1261);

  /// Icon for cash-refund.
  static const cashRefund = MdiIconData(0xF0A9C);

  /// Icon for cash-register.
  static const cashRegister = MdiIconData(0xF0CF4);

  /// Icon for cash-remove.
  static const cashRemove = MdiIconData(0xF1262);

  /// Icon for cash-usd.
  static const cashUsd = MdiIconData(0xF1176);

  /// Icon for cash-usd-outline.
  static const cashUsdOutline = MdiIconData(0xF0117);

  /// Icon for cassette.
  static const cassette = MdiIconData(0xF09D4);

  /// Icon for cast.
  static const cast = MdiIconData(0xF0118);

  /// Icon for cast-audio.
  static const castAudio = MdiIconData(0xF101E);

  /// Icon for cast-connected.
  static const castConnected = MdiIconData(0xF0119);

  /// Icon for cast-education.
  static const castEducation = MdiIconData(0xF0E1D);

  /// Icon for cast-off.
  static const castOff = MdiIconData(0xF078A);

  /// Icon for castle.
  static const castle = MdiIconData(0xF011A);

  /// Icon for cat.
  static const cat = MdiIconData(0xF011B);

  /// Icon for cctv.
  static const cctv = MdiIconData(0xF07AE);

  /// Icon for ceiling-light.
  static const ceilingLight = MdiIconData(0xF0769);

  /// Icon for cellphone.
  static const cellphone = MdiIconData(0xF011C);

  /// Icon for cellphone-android.
  static const cellphoneAndroid = MdiIconData(0xF011D);

  /// Icon for cellphone-arrow-down.
  static const cellphoneArrowDown = MdiIconData(0xF09D5);

  /// Icon for cellphone-basic.
  static const cellphoneBasic = MdiIconData(0xF011E);

  /// Icon for cellphone-charging.
  static const cellphoneCharging = MdiIconData(0xF1397);

  /// Icon for cellphone-cog.
  static const cellphoneCog = MdiIconData(0xF0951);

  /// Icon for cellphone-dock.
  static const cellphoneDock = MdiIconData(0xF011F);

  /// Icon for cellphone-erase.
  static const cellphoneErase = MdiIconData(0xF094D);

  /// Icon for cellphone-information.
  static const cellphoneInformation = MdiIconData(0xF0F41);

  /// Icon for cellphone-iphone.
  static const cellphoneIphone = MdiIconData(0xF0120);

  /// Icon for cellphone-key.
  static const cellphoneKey = MdiIconData(0xF094E);

  /// Icon for cellphone-link.
  static const cellphoneLink = MdiIconData(0xF0121);

  /// Icon for cellphone-link-off.
  static const cellphoneLinkOff = MdiIconData(0xF0122);

  /// Icon for cellphone-lock.
  static const cellphoneLock = MdiIconData(0xF094F);

  /// Icon for cellphone-message.
  static const cellphoneMessage = MdiIconData(0xF08D3);

  /// Icon for cellphone-message-off.
  static const cellphoneMessageOff = MdiIconData(0xF10D2);

  /// Icon for cellphone-nfc.
  static const cellphoneNfc = MdiIconData(0xF0E90);

  /// Icon for cellphone-nfc-off.
  static const cellphoneNfcOff = MdiIconData(0xF12D8);

  /// Icon for cellphone-off.
  static const cellphoneOff = MdiIconData(0xF0950);

  /// Icon for cellphone-play.
  static const cellphonePlay = MdiIconData(0xF101F);

  /// Icon for cellphone-screenshot.
  static const cellphoneScreenshot = MdiIconData(0xF0A35);

  /// Icon for cellphone-settings.
  static const cellphoneSettings = MdiIconData(0xF0123);

  /// Icon for cellphone-sound.
  static const cellphoneSound = MdiIconData(0xF0952);

  /// Icon for cellphone-text.
  static const cellphoneText = MdiIconData(0xF08D2);

  /// Icon for cellphone-wireless.
  static const cellphoneWireless = MdiIconData(0xF0815);

  /// Icon for celtic-cross.
  static const celticCross = MdiIconData(0xF0CF5);

  /// Icon for centos.
  static const centos = MdiIconData(0xF111A);

  /// Icon for certificate.
  static const certificate = MdiIconData(0xF0124);

  /// Icon for certificate-outline.
  static const certificateOutline = MdiIconData(0xF1188);

  /// Icon for chair-rolling.
  static const chairRolling = MdiIconData(0xF0F48);

  /// Icon for chair-school.
  static const chairSchool = MdiIconData(0xF0125);

  /// Icon for charity.
  static const charity = MdiIconData(0xF0C4F);

  /// Icon for chart-arc.
  static const chartArc = MdiIconData(0xF0126);

  /// Icon for chart-areaspline.
  static const chartAreaspline = MdiIconData(0xF0127);

  /// Icon for chart-areaspline-variant.
  static const chartAreasplineVariant = MdiIconData(0xF0E91);

  /// Icon for chart-bar.
  static const chartBar = MdiIconData(0xF0128);

  /// Icon for chart-bar-stacked.
  static const chartBarStacked = MdiIconData(0xF076A);

  /// Icon for chart-bell-curve.
  static const chartBellCurve = MdiIconData(0xF0C50);

  /// Icon for chart-bell-curve-cumulative.
  static const chartBellCurveCumulative = MdiIconData(0xF0FA7);

  /// Icon for chart-box.
  static const chartBox = MdiIconData(0xF154D);

  /// Icon for chart-box-outline.
  static const chartBoxOutline = MdiIconData(0xF154E);

  /// Icon for chart-box-plus-outline.
  static const chartBoxPlusOutline = MdiIconData(0xF154F);

  /// Icon for chart-bubble.
  static const chartBubble = MdiIconData(0xF05E3);

  /// Icon for chart-donut.
  static const chartDonut = MdiIconData(0xF07AF);

  /// Icon for chart-donut-variant.
  static const chartDonutVariant = MdiIconData(0xF07B0);

  /// Icon for chart-gantt.
  static const chartGantt = MdiIconData(0xF066C);

  /// Icon for chart-histogram.
  static const chartHistogram = MdiIconData(0xF0129);

  /// Icon for chart-line.
  static const chartLine = MdiIconData(0xF012A);

  /// Icon for chart-line-stacked.
  static const chartLineStacked = MdiIconData(0xF076B);

  /// Icon for chart-line-variant.
  static const chartLineVariant = MdiIconData(0xF07B1);

  /// Icon for chart-multiline.
  static const chartMultiline = MdiIconData(0xF08D4);

  /// Icon for chart-multiple.
  static const chartMultiple = MdiIconData(0xF1213);

  /// Icon for chart-pie.
  static const chartPie = MdiIconData(0xF012B);

  /// Icon for chart-ppf.
  static const chartPpf = MdiIconData(0xF1380);

  /// Icon for chart-sankey.
  static const chartSankey = MdiIconData(0xF11DF);

  /// Icon for chart-sankey-variant.
  static const chartSankeyVariant = MdiIconData(0xF11E0);

  /// Icon for chart-scatter-plot.
  static const chartScatterPlot = MdiIconData(0xF0E92);

  /// Icon for chart-scatter-plot-hexbin.
  static const chartScatterPlotHexbin = MdiIconData(0xF066D);

  /// Icon for chart-timeline.
  static const chartTimeline = MdiIconData(0xF066E);

  /// Icon for chart-timeline-variant.
  static const chartTimelineVariant = MdiIconData(0xF0E93);

  /// Icon for chart-timeline-variant-shimmer.
  static const chartTimelineVariantShimmer = MdiIconData(0xF15B6);

  /// Icon for chart-tree.
  static const chartTree = MdiIconData(0xF0E94);

  /// Icon for chat.
  static const chat = MdiIconData(0xF0B79);

  /// Icon for chat-alert.
  static const chatAlert = MdiIconData(0xF0B7A);

  /// Icon for chat-alert-outline.
  static const chatAlertOutline = MdiIconData(0xF12C9);

  /// Icon for chat-minus.
  static const chatMinus = MdiIconData(0xF1410);

  /// Icon for chat-minus-outline.
  static const chatMinusOutline = MdiIconData(0xF1413);

  /// Icon for chat-outline.
  static const chatOutline = MdiIconData(0xF0EDE);

  /// Icon for chat-plus.
  static const chatPlus = MdiIconData(0xF140F);

  /// Icon for chat-plus-outline.
  static const chatPlusOutline = MdiIconData(0xF1412);

  /// Icon for chat-processing.
  static const chatProcessing = MdiIconData(0xF0B7B);

  /// Icon for chat-processing-outline.
  static const chatProcessingOutline = MdiIconData(0xF12CA);

  /// Icon for chat-remove.
  static const chatRemove = MdiIconData(0xF1411);

  /// Icon for chat-remove-outline.
  static const chatRemoveOutline = MdiIconData(0xF1414);

  /// Icon for chat-sleep.
  static const chatSleep = MdiIconData(0xF12D1);

  /// Icon for chat-sleep-outline.
  static const chatSleepOutline = MdiIconData(0xF12D2);

  /// Icon for check.
  static const check = MdiIconData(0xF012C);

  /// Icon for check-all.
  static const checkAll = MdiIconData(0xF012D);

  /// Icon for check-bold.
  static const checkBold = MdiIconData(0xF0E1E);

  /// Icon for check-box-multiple-outline.
  static const checkBoxMultipleOutline = MdiIconData(0xF0C51);

  /// Icon for check-box-outline.
  static const checkBoxOutline = MdiIconData(0xF0C52);

  /// Icon for check-circle.
  static const checkCircle = MdiIconData(0xF05E0);

  /// Icon for check-circle-outline.
  static const checkCircleOutline = MdiIconData(0xF05E1);

  /// Icon for check-decagram.
  static const checkDecagram = MdiIconData(0xF0791);

  /// Icon for check-network.
  static const checkNetwork = MdiIconData(0xF0C53);

  /// Icon for check-network-outline.
  static const checkNetworkOutline = MdiIconData(0xF0C54);

  /// Icon for check-outline.
  static const checkOutline = MdiIconData(0xF0855);

  /// Icon for check-underline.
  static const checkUnderline = MdiIconData(0xF0E1F);

  /// Icon for check-underline-circle.
  static const checkUnderlineCircle = MdiIconData(0xF0E20);

  /// Icon for check-underline-circle-outline.
  static const checkUnderlineCircleOutline = MdiIconData(0xF0E21);

  /// Icon for checkbook.
  static const checkbook = MdiIconData(0xF0A9D);

  /// Icon for checkbox-blank.
  static const checkboxBlank = MdiIconData(0xF012E);

  /// Icon for checkbox-blank-circle.
  static const checkboxBlankCircle = MdiIconData(0xF012F);

  /// Icon for checkbox-blank-circle-outline.
  static const checkboxBlankCircleOutline = MdiIconData(0xF0130);

  /// Icon for checkbox-blank-off.
  static const checkboxBlankOff = MdiIconData(0xF12EC);

  /// Icon for checkbox-blank-off-outline.
  static const checkboxBlankOffOutline = MdiIconData(0xF12ED);

  /// Icon for checkbox-blank-outline.
  static const checkboxBlankOutline = MdiIconData(0xF0131);

  /// Icon for checkbox-intermediate.
  static const checkboxIntermediate = MdiIconData(0xF0856);

  /// Icon for checkbox-marked.
  static const checkboxMarked = MdiIconData(0xF0132);

  /// Icon for checkbox-marked-circle.
  static const checkboxMarkedCircle = MdiIconData(0xF0133);

  /// Icon for checkbox-marked-circle-outline.
  static const checkboxMarkedCircleOutline = MdiIconData(0xF0134);

  /// Icon for checkbox-marked-outline.
  static const checkboxMarkedOutline = MdiIconData(0xF0135);

  /// Icon for checkbox-multiple-blank.
  static const checkboxMultipleBlank = MdiIconData(0xF0136);

  /// Icon for checkbox-multiple-blank-circle.
  static const checkboxMultipleBlankCircle = MdiIconData(0xF063B);

  /// Icon for checkbox-multiple-blank-circle-outline.
  static const checkboxMultipleBlankCircleOutline = MdiIconData(0xF063C);

  /// Icon for checkbox-multiple-blank-outline.
  static const checkboxMultipleBlankOutline = MdiIconData(0xF0137);

  /// Icon for checkbox-multiple-marked.
  static const checkboxMultipleMarked = MdiIconData(0xF0138);

  /// Icon for checkbox-multiple-marked-circle.
  static const checkboxMultipleMarkedCircle = MdiIconData(0xF063D);

  /// Icon for checkbox-multiple-marked-circle-outline.
  static const checkboxMultipleMarkedCircleOutline = MdiIconData(0xF063E);

  /// Icon for checkbox-multiple-marked-outline.
  static const checkboxMultipleMarkedOutline = MdiIconData(0xF0139);

  /// Icon for checkerboard.
  static const checkerboard = MdiIconData(0xF013A);

  /// Icon for checkerboard-minus.
  static const checkerboardMinus = MdiIconData(0xF1202);

  /// Icon for checkerboard-plus.
  static const checkerboardPlus = MdiIconData(0xF1201);

  /// Icon for checkerboard-remove.
  static const checkerboardRemove = MdiIconData(0xF1203);

  /// Icon for cheese.
  static const cheese = MdiIconData(0xF12B9);

  /// Icon for cheese-off.
  static const cheeseOff = MdiIconData(0xF13EE);

  /// Icon for chef-hat.
  static const chefHat = MdiIconData(0xF0B7C);

  /// Icon for chemical-weapon.
  static const chemicalWeapon = MdiIconData(0xF013B);

  /// Icon for chess-bishop.
  static const chessBishop = MdiIconData(0xF085C);

  /// Icon for chess-king.
  static const chessKing = MdiIconData(0xF0857);

  /// Icon for chess-knight.
  static const chessKnight = MdiIconData(0xF0858);

  /// Icon for chess-pawn.
  static const chessPawn = MdiIconData(0xF0859);

  /// Icon for chess-queen.
  static const chessQueen = MdiIconData(0xF085A);

  /// Icon for chess-rook.
  static const chessRook = MdiIconData(0xF085B);

  /// Icon for chevron-double-down.
  static const chevronDoubleDown = MdiIconData(0xF013C);

  /// Icon for chevron-double-left.
  static const chevronDoubleLeft = MdiIconData(0xF013D);

  /// Icon for chevron-double-right.
  static const chevronDoubleRight = MdiIconData(0xF013E);

  /// Icon for chevron-double-up.
  static const chevronDoubleUp = MdiIconData(0xF013F);

  /// Icon for chevron-down.
  static const chevronDown = MdiIconData(0xF0140);

  /// Icon for chevron-down-box.
  static const chevronDownBox = MdiIconData(0xF09D6);

  /// Icon for chevron-down-box-outline.
  static const chevronDownBoxOutline = MdiIconData(0xF09D7);

  /// Icon for chevron-down-circle.
  static const chevronDownCircle = MdiIconData(0xF0B26);

  /// Icon for chevron-down-circle-outline.
  static const chevronDownCircleOutline = MdiIconData(0xF0B27);

  /// Icon for chevron-left.
  static const chevronLeft = MdiIconData(0xF0141);

  /// Icon for chevron-left-box.
  static const chevronLeftBox = MdiIconData(0xF09D8);

  /// Icon for chevron-left-box-outline.
  static const chevronLeftBoxOutline = MdiIconData(0xF09D9);

  /// Icon for chevron-left-circle.
  static const chevronLeftCircle = MdiIconData(0xF0B28);

  /// Icon for chevron-left-circle-outline.
  static const chevronLeftCircleOutline = MdiIconData(0xF0B29);

  /// Icon for chevron-right.
  static const chevronRight = MdiIconData(0xF0142);

  /// Icon for chevron-right-box.
  static const chevronRightBox = MdiIconData(0xF09DA);

  /// Icon for chevron-right-box-outline.
  static const chevronRightBoxOutline = MdiIconData(0xF09DB);

  /// Icon for chevron-right-circle.
  static const chevronRightCircle = MdiIconData(0xF0B2A);

  /// Icon for chevron-right-circle-outline.
  static const chevronRightCircleOutline = MdiIconData(0xF0B2B);

  /// Icon for chevron-triple-down.
  static const chevronTripleDown = MdiIconData(0xF0DB9);

  /// Icon for chevron-triple-left.
  static const chevronTripleLeft = MdiIconData(0xF0DBA);

  /// Icon for chevron-triple-right.
  static const chevronTripleRight = MdiIconData(0xF0DBB);

  /// Icon for chevron-triple-up.
  static const chevronTripleUp = MdiIconData(0xF0DBC);

  /// Icon for chevron-up.
  static const chevronUp = MdiIconData(0xF0143);

  /// Icon for chevron-up-box.
  static const chevronUpBox = MdiIconData(0xF09DC);

  /// Icon for chevron-up-box-outline.
  static const chevronUpBoxOutline = MdiIconData(0xF09DD);

  /// Icon for chevron-up-circle.
  static const chevronUpCircle = MdiIconData(0xF0B2C);

  /// Icon for chevron-up-circle-outline.
  static const chevronUpCircleOutline = MdiIconData(0xF0B2D);

  /// Icon for chili-hot.
  static const chiliHot = MdiIconData(0xF07B2);

  /// Icon for chili-medium.
  static const chiliMedium = MdiIconData(0xF07B3);

  /// Icon for chili-mild.
  static const chiliMild = MdiIconData(0xF07B4);

  /// Icon for chili-off.
  static const chiliOff = MdiIconData(0xF1467);

  /// Icon for chip.
  static const chip = MdiIconData(0xF061A);

  /// Icon for christianity.
  static const christianity = MdiIconData(0xF0953);

  /// Icon for christianity-outline.
  static const christianityOutline = MdiIconData(0xF0CF6);

  /// Icon for church.
  static const church = MdiIconData(0xF0144);

  /// Icon for cigar.
  static const cigar = MdiIconData(0xF1189);

  /// Icon for cigar-off.
  static const cigarOff = MdiIconData(0xF141B);

  /// Icon for circle.
  static const circle = MdiIconData(0xF0765);

  /// Icon for circle-box.
  static const circleBox = MdiIconData(0xF15DC);

  /// Icon for circle-box-outline.
  static const circleBoxOutline = MdiIconData(0xF15DD);

  /// Icon for circle-double.
  static const circleDouble = MdiIconData(0xF0E95);

  /// Icon for circle-edit-outline.
  static const circleEditOutline = MdiIconData(0xF08D5);

  /// Icon for circle-expand.
  static const circleExpand = MdiIconData(0xF0E96);

  /// Icon for circle-half.
  static const circleHalf = MdiIconData(0xF1395);

  /// Icon for circle-half-full.
  static const circleHalfFull = MdiIconData(0xF1396);

  /// Icon for circle-medium.
  static const circleMedium = MdiIconData(0xF09DE);

  /// Icon for circle-multiple.
  static const circleMultiple = MdiIconData(0xF0B38);

  /// Icon for circle-multiple-outline.
  static const circleMultipleOutline = MdiIconData(0xF0695);

  /// Icon for circle-off-outline.
  static const circleOffOutline = MdiIconData(0xF10D3);

  /// Icon for circle-outline.
  static const circleOutline = MdiIconData(0xF0766);

  /// Icon for circle-slice-1.
  static const circleSlice1 = MdiIconData(0xF0A9E);

  /// Icon for circle-slice-2.
  static const circleSlice2 = MdiIconData(0xF0A9F);

  /// Icon for circle-slice-3.
  static const circleSlice3 = MdiIconData(0xF0AA0);

  /// Icon for circle-slice-4.
  static const circleSlice4 = MdiIconData(0xF0AA1);

  /// Icon for circle-slice-5.
  static const circleSlice5 = MdiIconData(0xF0AA2);

  /// Icon for circle-slice-6.
  static const circleSlice6 = MdiIconData(0xF0AA3);

  /// Icon for circle-slice-7.
  static const circleSlice7 = MdiIconData(0xF0AA4);

  /// Icon for circle-slice-8.
  static const circleSlice8 = MdiIconData(0xF0AA5);

  /// Icon for circle-small.
  static const circleSmall = MdiIconData(0xF09DF);

  /// Icon for circular-saw.
  static const circularSaw = MdiIconData(0xF0E22);

  /// Icon for city.
  static const city = MdiIconData(0xF0146);

  /// Icon for city-variant.
  static const cityVariant = MdiIconData(0xF0A36);

  /// Icon for city-variant-outline.
  static const cityVariantOutline = MdiIconData(0xF0A37);

  /// Icon for clipboard.
  static const clipboard = MdiIconData(0xF0147);

  /// Icon for clipboard-account.
  static const clipboardAccount = MdiIconData(0xF0148);

  /// Icon for clipboard-account-outline.
  static const clipboardAccountOutline = MdiIconData(0xF0C55);

  /// Icon for clipboard-alert.
  static const clipboardAlert = MdiIconData(0xF0149);

  /// Icon for clipboard-alert-outline.
  static const clipboardAlertOutline = MdiIconData(0xF0CF7);

  /// Icon for clipboard-arrow-down.
  static const clipboardArrowDown = MdiIconData(0xF014A);

  /// Icon for clipboard-arrow-down-outline.
  static const clipboardArrowDownOutline = MdiIconData(0xF0C56);

  /// Icon for clipboard-arrow-left.
  static const clipboardArrowLeft = MdiIconData(0xF014B);

  /// Icon for clipboard-arrow-left-outline.
  static const clipboardArrowLeftOutline = MdiIconData(0xF0CF8);

  /// Icon for clipboard-arrow-right.
  static const clipboardArrowRight = MdiIconData(0xF0CF9);

  /// Icon for clipboard-arrow-right-outline.
  static const clipboardArrowRightOutline = MdiIconData(0xF0CFA);

  /// Icon for clipboard-arrow-up.
  static const clipboardArrowUp = MdiIconData(0xF0C57);

  /// Icon for clipboard-arrow-up-outline.
  static const clipboardArrowUpOutline = MdiIconData(0xF0C58);

  /// Icon for clipboard-check.
  static const clipboardCheck = MdiIconData(0xF014E);

  /// Icon for clipboard-check-multiple.
  static const clipboardCheckMultiple = MdiIconData(0xF1263);

  /// Icon for clipboard-check-multiple-outline.
  static const clipboardCheckMultipleOutline = MdiIconData(0xF1264);

  /// Icon for clipboard-check-outline.
  static const clipboardCheckOutline = MdiIconData(0xF08A8);

  /// Icon for clipboard-edit.
  static const clipboardEdit = MdiIconData(0xF14E5);

  /// Icon for clipboard-edit-outline.
  static const clipboardEditOutline = MdiIconData(0xF14E6);

  /// Icon for clipboard-file.
  static const clipboardFile = MdiIconData(0xF1265);

  /// Icon for clipboard-file-outline.
  static const clipboardFileOutline = MdiIconData(0xF1266);

  /// Icon for clipboard-flow.
  static const clipboardFlow = MdiIconData(0xF06C8);

  /// Icon for clipboard-flow-outline.
  static const clipboardFlowOutline = MdiIconData(0xF1117);

  /// Icon for clipboard-list.
  static const clipboardList = MdiIconData(0xF10D4);

  /// Icon for clipboard-list-outline.
  static const clipboardListOutline = MdiIconData(0xF10D5);

  /// Icon for clipboard-minus.
  static const clipboardMinus = MdiIconData(0xF1618);

  /// Icon for clipboard-minus-outline.
  static const clipboardMinusOutline = MdiIconData(0xF1619);

  /// Icon for clipboard-multiple.
  static const clipboardMultiple = MdiIconData(0xF1267);

  /// Icon for clipboard-multiple-outline.
  static const clipboardMultipleOutline = MdiIconData(0xF1268);

  /// Icon for clipboard-off.
  static const clipboardOff = MdiIconData(0xF161A);

  /// Icon for clipboard-off-outline.
  static const clipboardOffOutline = MdiIconData(0xF161B);

  /// Icon for clipboard-outline.
  static const clipboardOutline = MdiIconData(0xF014C);

  /// Icon for clipboard-play.
  static const clipboardPlay = MdiIconData(0xF0C59);

  /// Icon for clipboard-play-multiple.
  static const clipboardPlayMultiple = MdiIconData(0xF1269);

  /// Icon for clipboard-play-multiple-outline.
  static const clipboardPlayMultipleOutline = MdiIconData(0xF126A);

  /// Icon for clipboard-play-outline.
  static const clipboardPlayOutline = MdiIconData(0xF0C5A);

  /// Icon for clipboard-plus.
  static const clipboardPlus = MdiIconData(0xF0751);

  /// Icon for clipboard-plus-outline.
  static const clipboardPlusOutline = MdiIconData(0xF131F);

  /// Icon for clipboard-pulse.
  static const clipboardPulse = MdiIconData(0xF085D);

  /// Icon for clipboard-pulse-outline.
  static const clipboardPulseOutline = MdiIconData(0xF085E);

  /// Icon for clipboard-remove.
  static const clipboardRemove = MdiIconData(0xF161C);

  /// Icon for clipboard-remove-outline.
  static const clipboardRemoveOutline = MdiIconData(0xF161D);

  /// Icon for clipboard-search.
  static const clipboardSearch = MdiIconData(0xF161E);

  /// Icon for clipboard-search-outline.
  static const clipboardSearchOutline = MdiIconData(0xF161F);

  /// Icon for clipboard-text.
  static const clipboardText = MdiIconData(0xF014D);

  /// Icon for clipboard-text-multiple.
  static const clipboardTextMultiple = MdiIconData(0xF126B);

  /// Icon for clipboard-text-multiple-outline.
  static const clipboardTextMultipleOutline = MdiIconData(0xF126C);

  /// Icon for clipboard-text-off.
  static const clipboardTextOff = MdiIconData(0xF1620);

  /// Icon for clipboard-text-off-outline.
  static const clipboardTextOffOutline = MdiIconData(0xF1621);

  /// Icon for clipboard-text-outline.
  static const clipboardTextOutline = MdiIconData(0xF0A38);

  /// Icon for clipboard-text-play.
  static const clipboardTextPlay = MdiIconData(0xF0C5B);

  /// Icon for clipboard-text-play-outline.
  static const clipboardTextPlayOutline = MdiIconData(0xF0C5C);

  /// Icon for clipboard-text-search.
  static const clipboardTextSearch = MdiIconData(0xF1622);

  /// Icon for clipboard-text-search-outline.
  static const clipboardTextSearchOutline = MdiIconData(0xF1623);

  /// Icon for clippy.
  static const clippy = MdiIconData(0xF014F);

  /// Icon for clock.
  static const clock = MdiIconData(0xF0954);

  /// Icon for clock-alert.
  static const clockAlert = MdiIconData(0xF0955);

  /// Icon for clock-alert-outline.
  static const clockAlertOutline = MdiIconData(0xF05CE);

  /// Icon for clock-check.
  static const clockCheck = MdiIconData(0xF0FA8);

  /// Icon for clock-check-outline.
  static const clockCheckOutline = MdiIconData(0xF0FA9);

  /// Icon for clock-digital.
  static const clockDigital = MdiIconData(0xF0E97);

  /// Icon for clock-end.
  static const clockEnd = MdiIconData(0xF0151);

  /// Icon for clock-fast.
  static const clockFast = MdiIconData(0xF0152);

  /// Icon for clock-in.
  static const clockIn = MdiIconData(0xF0153);

  /// Icon for clock-out.
  static const clockOut = MdiIconData(0xF0154);

  /// Icon for clock-outline.
  static const clockOutline = MdiIconData(0xF0150);

  /// Icon for clock-start.
  static const clockStart = MdiIconData(0xF0155);

  /// Icon for clock-time-eight.
  static const clockTimeEight = MdiIconData(0xF1446);

  /// Icon for clock-time-eight-outline.
  static const clockTimeEightOutline = MdiIconData(0xF1452);

  /// Icon for clock-time-eleven.
  static const clockTimeEleven = MdiIconData(0xF1449);

  /// Icon for clock-time-eleven-outline.
  static const clockTimeElevenOutline = MdiIconData(0xF1455);

  /// Icon for clock-time-five.
  static const clockTimeFive = MdiIconData(0xF1443);

  /// Icon for clock-time-five-outline.
  static const clockTimeFiveOutline = MdiIconData(0xF144F);

  /// Icon for clock-time-four.
  static const clockTimeFour = MdiIconData(0xF1442);

  /// Icon for clock-time-four-outline.
  static const clockTimeFourOutline = MdiIconData(0xF144E);

  /// Icon for clock-time-nine.
  static const clockTimeNine = MdiIconData(0xF1447);

  /// Icon for clock-time-nine-outline.
  static const clockTimeNineOutline = MdiIconData(0xF1453);

  /// Icon for clock-time-one.
  static const clockTimeOne = MdiIconData(0xF143F);

  /// Icon for clock-time-one-outline.
  static const clockTimeOneOutline = MdiIconData(0xF144B);

  /// Icon for clock-time-seven.
  static const clockTimeSeven = MdiIconData(0xF1445);

  /// Icon for clock-time-seven-outline.
  static const clockTimeSevenOutline = MdiIconData(0xF1451);

  /// Icon for clock-time-six.
  static const clockTimeSix = MdiIconData(0xF1444);

  /// Icon for clock-time-six-outline.
  static const clockTimeSixOutline = MdiIconData(0xF1450);

  /// Icon for clock-time-ten.
  static const clockTimeTen = MdiIconData(0xF1448);

  /// Icon for clock-time-ten-outline.
  static const clockTimeTenOutline = MdiIconData(0xF1454);

  /// Icon for clock-time-three.
  static const clockTimeThree = MdiIconData(0xF1441);

  /// Icon for clock-time-three-outline.
  static const clockTimeThreeOutline = MdiIconData(0xF144D);

  /// Icon for clock-time-twelve.
  static const clockTimeTwelve = MdiIconData(0xF144A);

  /// Icon for clock-time-twelve-outline.
  static const clockTimeTwelveOutline = MdiIconData(0xF1456);

  /// Icon for clock-time-two.
  static const clockTimeTwo = MdiIconData(0xF1440);

  /// Icon for clock-time-two-outline.
  static const clockTimeTwoOutline = MdiIconData(0xF144C);

  /// Icon for close.
  static const close = MdiIconData(0xF0156);

  /// Icon for close-box.
  static const closeBox = MdiIconData(0xF0157);

  /// Icon for close-box-multiple.
  static const closeBoxMultiple = MdiIconData(0xF0C5D);

  /// Icon for close-box-multiple-outline.
  static const closeBoxMultipleOutline = MdiIconData(0xF0C5E);

  /// Icon for close-box-outline.
  static const closeBoxOutline = MdiIconData(0xF0158);

  /// Icon for close-circle.
  static const closeCircle = MdiIconData(0xF0159);

  /// Icon for close-circle-multiple.
  static const closeCircleMultiple = MdiIconData(0xF062A);

  /// Icon for close-circle-multiple-outline.
  static const closeCircleMultipleOutline = MdiIconData(0xF0883);

  /// Icon for close-circle-outline.
  static const closeCircleOutline = MdiIconData(0xF015A);

  /// Icon for close-network.
  static const closeNetwork = MdiIconData(0xF015B);

  /// Icon for close-network-outline.
  static const closeNetworkOutline = MdiIconData(0xF0C5F);

  /// Icon for close-octagon.
  static const closeOctagon = MdiIconData(0xF015C);

  /// Icon for close-octagon-outline.
  static const closeOctagonOutline = MdiIconData(0xF015D);

  /// Icon for close-outline.
  static const closeOutline = MdiIconData(0xF06C9);

  /// Icon for close-thick.
  static const closeThick = MdiIconData(0xF1398);

  /// Icon for closed-caption.
  static const closedCaption = MdiIconData(0xF015E);

  /// Icon for closed-caption-outline.
  static const closedCaptionOutline = MdiIconData(0xF0DBD);

  /// Icon for cloud.
  static const cloud = MdiIconData(0xF015F);

  /// Icon for cloud-alert.
  static const cloudAlert = MdiIconData(0xF09E0);

  /// Icon for cloud-braces.
  static const cloudBraces = MdiIconData(0xF07B5);

  /// Icon for cloud-check.
  static const cloudCheck = MdiIconData(0xF0160);

  /// Icon for cloud-check-outline.
  static const cloudCheckOutline = MdiIconData(0xF12CC);

  /// Icon for cloud-circle.
  static const cloudCircle = MdiIconData(0xF0161);

  /// Icon for cloud-download.
  static const cloudDownload = MdiIconData(0xF0162);

  /// Icon for cloud-download-outline.
  static const cloudDownloadOutline = MdiIconData(0xF0B7D);

  /// Icon for cloud-lock.
  static const cloudLock = MdiIconData(0xF11F1);

  /// Icon for cloud-lock-outline.
  static const cloudLockOutline = MdiIconData(0xF11F2);

  /// Icon for cloud-off-outline.
  static const cloudOffOutline = MdiIconData(0xF0164);

  /// Icon for cloud-outline.
  static const cloudOutline = MdiIconData(0xF0163);

  /// Icon for cloud-print.
  static const cloudPrint = MdiIconData(0xF0165);

  /// Icon for cloud-print-outline.
  static const cloudPrintOutline = MdiIconData(0xF0166);

  /// Icon for cloud-question.
  static const cloudQuestion = MdiIconData(0xF0A39);

  /// Icon for cloud-refresh.
  static const cloudRefresh = MdiIconData(0xF052A);

  /// Icon for cloud-search.
  static const cloudSearch = MdiIconData(0xF0956);

  /// Icon for cloud-search-outline.
  static const cloudSearchOutline = MdiIconData(0xF0957);

  /// Icon for cloud-sync.
  static const cloudSync = MdiIconData(0xF063F);

  /// Icon for cloud-sync-outline.
  static const cloudSyncOutline = MdiIconData(0xF12D6);

  /// Icon for cloud-tags.
  static const cloudTags = MdiIconData(0xF07B6);

  /// Icon for cloud-upload.
  static const cloudUpload = MdiIconData(0xF0167);

  /// Icon for cloud-upload-outline.
  static const cloudUploadOutline = MdiIconData(0xF0B7E);

  /// Icon for clover.
  static const clover = MdiIconData(0xF0816);

  /// Icon for coach-lamp.
  static const coachLamp = MdiIconData(0xF1020);

  /// Icon for coat-rack.
  static const coatRack = MdiIconData(0xF109E);

  /// Icon for code-array.
  static const codeArray = MdiIconData(0xF0168);

  /// Icon for code-braces.
  static const codeBraces = MdiIconData(0xF0169);

  /// Icon for code-braces-box.
  static const codeBracesBox = MdiIconData(0xF10D6);

  /// Icon for code-brackets.
  static const codeBrackets = MdiIconData(0xF016A);

  /// Icon for code-equal.
  static const codeEqual = MdiIconData(0xF016B);

  /// Icon for code-greater-than.
  static const codeGreaterThan = MdiIconData(0xF016C);

  /// Icon for code-greater-than-or-equal.
  static const codeGreaterThanOrEqual = MdiIconData(0xF016D);

  /// Icon for code-json.
  static const codeJson = MdiIconData(0xF0626);

  /// Icon for code-less-than.
  static const codeLessThan = MdiIconData(0xF016E);

  /// Icon for code-less-than-or-equal.
  static const codeLessThanOrEqual = MdiIconData(0xF016F);

  /// Icon for code-not-equal.
  static const codeNotEqual = MdiIconData(0xF0170);

  /// Icon for code-not-equal-variant.
  static const codeNotEqualVariant = MdiIconData(0xF0171);

  /// Icon for code-parentheses.
  static const codeParentheses = MdiIconData(0xF0172);

  /// Icon for code-parentheses-box.
  static const codeParenthesesBox = MdiIconData(0xF10D7);

  /// Icon for code-string.
  static const codeString = MdiIconData(0xF0173);

  /// Icon for code-tags.
  static const codeTags = MdiIconData(0xF0174);

  /// Icon for code-tags-check.
  static const codeTagsCheck = MdiIconData(0xF0694);

  /// Icon for codepen.
  static const codepen = MdiIconData(0xF0175);

  /// Icon for coffee.
  static const coffee = MdiIconData(0xF0176);

  /// Icon for coffee-maker.
  static const coffeeMaker = MdiIconData(0xF109F);

  /// Icon for coffee-off.
  static const coffeeOff = MdiIconData(0xF0FAA);

  /// Icon for coffee-off-outline.
  static const coffeeOffOutline = MdiIconData(0xF0FAB);

  /// Icon for coffee-outline.
  static const coffeeOutline = MdiIconData(0xF06CA);

  /// Icon for coffee-to-go.
  static const coffeeToGo = MdiIconData(0xF0177);

  /// Icon for coffee-to-go-outline.
  static const coffeeToGoOutline = MdiIconData(0xF130E);

  /// Icon for coffin.
  static const coffin = MdiIconData(0xF0B7F);

  /// Icon for cog.
  static const cog = MdiIconData(0xF0493);

  /// Icon for cog-box.
  static const cogBox = MdiIconData(0xF0494);

  /// Icon for cog-clockwise.
  static const cogClockwise = MdiIconData(0xF11DD);

  /// Icon for cog-counterclockwise.
  static const cogCounterclockwise = MdiIconData(0xF11DE);

  /// Icon for cog-off.
  static const cogOff = MdiIconData(0xF13CE);

  /// Icon for cog-off-outline.
  static const cogOffOutline = MdiIconData(0xF13CF);

  /// Icon for cog-outline.
  static const cogOutline = MdiIconData(0xF08BB);

  /// Icon for cog-refresh.
  static const cogRefresh = MdiIconData(0xF145E);

  /// Icon for cog-refresh-outline.
  static const cogRefreshOutline = MdiIconData(0xF145F);

  /// Icon for cog-sync.
  static const cogSync = MdiIconData(0xF1460);

  /// Icon for cog-sync-outline.
  static const cogSyncOutline = MdiIconData(0xF1461);

  /// Icon for cog-transfer.
  static const cogTransfer = MdiIconData(0xF105B);

  /// Icon for cog-transfer-outline.
  static const cogTransferOutline = MdiIconData(0xF105C);

  /// Icon for cogs.
  static const cogs = MdiIconData(0xF08D6);

  /// Icon for collage.
  static const collage = MdiIconData(0xF0640);

  /// Icon for collapse-all.
  static const collapseAll = MdiIconData(0xF0AA6);

  /// Icon for collapse-all-outline.
  static const collapseAllOutline = MdiIconData(0xF0AA7);

  /// Icon for color-helper.
  static const colorHelper = MdiIconData(0xF0179);

  /// Icon for comma.
  static const comma = MdiIconData(0xF0E23);

  /// Icon for comma-box.
  static const commaBox = MdiIconData(0xF0E2B);

  /// Icon for comma-box-outline.
  static const commaBoxOutline = MdiIconData(0xF0E24);

  /// Icon for comma-circle.
  static const commaCircle = MdiIconData(0xF0E25);

  /// Icon for comma-circle-outline.
  static const commaCircleOutline = MdiIconData(0xF0E26);

  /// Icon for comment.
  static const comment = MdiIconData(0xF017A);

  /// Icon for comment-account.
  static const commentAccount = MdiIconData(0xF017B);

  /// Icon for comment-account-outline.
  static const commentAccountOutline = MdiIconData(0xF017C);

  /// Icon for comment-alert.
  static const commentAlert = MdiIconData(0xF017D);

  /// Icon for comment-alert-outline.
  static const commentAlertOutline = MdiIconData(0xF017E);

  /// Icon for comment-arrow-left.
  static const commentArrowLeft = MdiIconData(0xF09E1);

  /// Icon for comment-arrow-left-outline.
  static const commentArrowLeftOutline = MdiIconData(0xF09E2);

  /// Icon for comment-arrow-right.
  static const commentArrowRight = MdiIconData(0xF09E3);

  /// Icon for comment-arrow-right-outline.
  static const commentArrowRightOutline = MdiIconData(0xF09E4);

  /// Icon for comment-bookmark.
  static const commentBookmark = MdiIconData(0xF15AE);

  /// Icon for comment-bookmark-outline.
  static const commentBookmarkOutline = MdiIconData(0xF15AF);

  /// Icon for comment-check.
  static const commentCheck = MdiIconData(0xF017F);

  /// Icon for comment-check-outline.
  static const commentCheckOutline = MdiIconData(0xF0180);

  /// Icon for comment-edit.
  static const commentEdit = MdiIconData(0xF11BF);

  /// Icon for comment-edit-outline.
  static const commentEditOutline = MdiIconData(0xF12C4);

  /// Icon for comment-eye.
  static const commentEye = MdiIconData(0xF0A3A);

  /// Icon for comment-eye-outline.
  static const commentEyeOutline = MdiIconData(0xF0A3B);

  /// Icon for comment-flash.
  static const commentFlash = MdiIconData(0xF15B0);

  /// Icon for comment-flash-outline.
  static const commentFlashOutline = MdiIconData(0xF15B1);

  /// Icon for comment-minus.
  static const commentMinus = MdiIconData(0xF15DF);

  /// Icon for comment-minus-outline.
  static const commentMinusOutline = MdiIconData(0xF15E0);

  /// Icon for comment-multiple.
  static const commentMultiple = MdiIconData(0xF085F);

  /// Icon for comment-multiple-outline.
  static const commentMultipleOutline = MdiIconData(0xF0181);

  /// Icon for comment-off.
  static const commentOff = MdiIconData(0xF15E1);

  /// Icon for comment-off-outline.
  static const commentOffOutline = MdiIconData(0xF15E2);

  /// Icon for comment-outline.
  static const commentOutline = MdiIconData(0xF0182);

  /// Icon for comment-plus.
  static const commentPlus = MdiIconData(0xF09E5);

  /// Icon for comment-plus-outline.
  static const commentPlusOutline = MdiIconData(0xF0183);

  /// Icon for comment-processing.
  static const commentProcessing = MdiIconData(0xF0184);

  /// Icon for comment-processing-outline.
  static const commentProcessingOutline = MdiIconData(0xF0185);

  /// Icon for comment-question.
  static const commentQuestion = MdiIconData(0xF0817);

  /// Icon for comment-question-outline.
  static const commentQuestionOutline = MdiIconData(0xF0186);

  /// Icon for comment-quote.
  static const commentQuote = MdiIconData(0xF1021);

  /// Icon for comment-quote-outline.
  static const commentQuoteOutline = MdiIconData(0xF1022);

  /// Icon for comment-remove.
  static const commentRemove = MdiIconData(0xF05DE);

  /// Icon for comment-remove-outline.
  static const commentRemoveOutline = MdiIconData(0xF0187);

  /// Icon for comment-search.
  static const commentSearch = MdiIconData(0xF0A3C);

  /// Icon for comment-search-outline.
  static const commentSearchOutline = MdiIconData(0xF0A3D);

  /// Icon for comment-text.
  static const commentText = MdiIconData(0xF0188);

  /// Icon for comment-text-multiple.
  static const commentTextMultiple = MdiIconData(0xF0860);

  /// Icon for comment-text-multiple-outline.
  static const commentTextMultipleOutline = MdiIconData(0xF0861);

  /// Icon for comment-text-outline.
  static const commentTextOutline = MdiIconData(0xF0189);

  /// Icon for compare.
  static const compare = MdiIconData(0xF018A);

  /// Icon for compare-horizontal.
  static const compareHorizontal = MdiIconData(0xF1492);

  /// Icon for compare-vertical.
  static const compareVertical = MdiIconData(0xF1493);

  /// Icon for compass.
  static const compass = MdiIconData(0xF018B);

  /// Icon for compass-off.
  static const compassOff = MdiIconData(0xF0B80);

  /// Icon for compass-off-outline.
  static const compassOffOutline = MdiIconData(0xF0B81);

  /// Icon for compass-outline.
  static const compassOutline = MdiIconData(0xF018C);

  /// Icon for compass-rose.
  static const compassRose = MdiIconData(0xF1382);

  /// Icon for concourse-ci.
  static const concourseCi = MdiIconData(0xF10A0);

  /// Icon for connection.
  static const connection = MdiIconData(0xF1616);

  /// Icon for console.
  static const console = MdiIconData(0xF018D);

  /// Icon for console-line.
  static const consoleLine = MdiIconData(0xF07B7);

  /// Icon for console-network.
  static const consoleNetwork = MdiIconData(0xF08A9);

  /// Icon for console-network-outline.
  static const consoleNetworkOutline = MdiIconData(0xF0C60);

  /// Icon for consolidate.
  static const consolidate = MdiIconData(0xF10D8);

  /// Icon for contactless-payment.
  static const contactlessPayment = MdiIconData(0xF0D6A);

  /// Icon for contactless-payment-circle.
  static const contactlessPaymentCircle = MdiIconData(0xF0321);

  /// Icon for contactless-payment-circle-outline.
  static const contactlessPaymentCircleOutline = MdiIconData(0xF0408);

  /// Icon for contacts.
  static const contacts = MdiIconData(0xF06CB);

  /// Icon for contacts-outline.
  static const contactsOutline = MdiIconData(0xF05B8);

  /// Icon for contain.
  static const contain = MdiIconData(0xF0A3E);

  /// Icon for contain-end.
  static const containEnd = MdiIconData(0xF0A3F);

  /// Icon for contain-start.
  static const containStart = MdiIconData(0xF0A40);

  /// Icon for content-copy.
  static const contentCopy = MdiIconData(0xF018F);

  /// Icon for content-cut.
  static const contentCut = MdiIconData(0xF0190);

  /// Icon for content-duplicate.
  static const contentDuplicate = MdiIconData(0xF0191);

  /// Icon for content-paste.
  static const contentPaste = MdiIconData(0xF0192);

  /// Icon for content-save.
  static const contentSave = MdiIconData(0xF0193);

  /// Icon for content-save-alert.
  static const contentSaveAlert = MdiIconData(0xF0F42);

  /// Icon for content-save-alert-outline.
  static const contentSaveAlertOutline = MdiIconData(0xF0F43);

  /// Icon for content-save-all.
  static const contentSaveAll = MdiIconData(0xF0194);

  /// Icon for content-save-all-outline.
  static const contentSaveAllOutline = MdiIconData(0xF0F44);

  /// Icon for content-save-cog.
  static const contentSaveCog = MdiIconData(0xF145B);

  /// Icon for content-save-cog-outline.
  static const contentSaveCogOutline = MdiIconData(0xF145C);

  /// Icon for content-save-edit.
  static const contentSaveEdit = MdiIconData(0xF0CFB);

  /// Icon for content-save-edit-outline.
  static const contentSaveEditOutline = MdiIconData(0xF0CFC);

  /// Icon for content-save-move.
  static const contentSaveMove = MdiIconData(0xF0E27);

  /// Icon for content-save-move-outline.
  static const contentSaveMoveOutline = MdiIconData(0xF0E28);

  /// Icon for content-save-off.
  static const contentSaveOff = MdiIconData(0xF1643);

  /// Icon for content-save-off-outline.
  static const contentSaveOffOutline = MdiIconData(0xF1644);

  /// Icon for content-save-outline.
  static const contentSaveOutline = MdiIconData(0xF0818);

  /// Icon for content-save-settings.
  static const contentSaveSettings = MdiIconData(0xF061B);

  /// Icon for content-save-settings-outline.
  static const contentSaveSettingsOutline = MdiIconData(0xF0B2E);

  /// Icon for contrast.
  static const contrast = MdiIconData(0xF0195);

  /// Icon for contrast-box.
  static const contrastBox = MdiIconData(0xF0196);

  /// Icon for contrast-circle.
  static const contrastCircle = MdiIconData(0xF0197);

  /// Icon for controller-classic.
  static const controllerClassic = MdiIconData(0xF0B82);

  /// Icon for controller-classic-outline.
  static const controllerClassicOutline = MdiIconData(0xF0B83);

  /// Icon for cookie.
  static const cookie = MdiIconData(0xF0198);

  /// Icon for cookie-alert.
  static const cookieAlert = MdiIconData(0xF16D0);

  /// Icon for cookie-alert-outline.
  static const cookieAlertOutline = MdiIconData(0xF16D1);

  /// Icon for cookie-check.
  static const cookieCheck = MdiIconData(0xF16D2);

  /// Icon for cookie-check-outline.
  static const cookieCheckOutline = MdiIconData(0xF16D3);

  /// Icon for cookie-cog.
  static const cookieCog = MdiIconData(0xF16D4);

  /// Icon for cookie-cog-outline.
  static const cookieCogOutline = MdiIconData(0xF16D5);

  /// Icon for cookie-minus.
  static const cookieMinus = MdiIconData(0xF16DA);

  /// Icon for cookie-minus-outline.
  static const cookieMinusOutline = MdiIconData(0xF16DB);

  /// Icon for cookie-outline.
  static const cookieOutline = MdiIconData(0xF16DE);

  /// Icon for cookie-plus.
  static const cookiePlus = MdiIconData(0xF16D6);

  /// Icon for cookie-plus-outline.
  static const cookiePlusOutline = MdiIconData(0xF16D7);

  /// Icon for cookie-remove.
  static const cookieRemove = MdiIconData(0xF16D8);

  /// Icon for cookie-remove-outline.
  static const cookieRemoveOutline = MdiIconData(0xF16D9);

  /// Icon for cookie-settings.
  static const cookieSettings = MdiIconData(0xF16DC);

  /// Icon for cookie-settings-outline.
  static const cookieSettingsOutline = MdiIconData(0xF16DD);

  /// Icon for coolant-temperature.
  static const coolantTemperature = MdiIconData(0xF03C8);

  /// Icon for copyright.
  static const copyright = MdiIconData(0xF05E6);

  /// Icon for cordova.
  static const cordova = MdiIconData(0xF0958);

  /// Icon for corn.
  static const corn = MdiIconData(0xF07B8);

  /// Icon for corn-off.
  static const cornOff = MdiIconData(0xF13EF);

  /// Icon for cosine-wave.
  static const cosineWave = MdiIconData(0xF1479);

  /// Icon for counter.
  static const counter = MdiIconData(0xF0199);

  /// Icon for cow.
  static const cow = MdiIconData(0xF019A);

  /// Icon for cpu-32-bit.
  static const cpu32Bit = MdiIconData(0xF0EDF);

  /// Icon for cpu-64-bit.
  static const cpu64Bit = MdiIconData(0xF0EE0);

  /// Icon for crane.
  static const crane = MdiIconData(0xF0862);

  /// Icon for creation.
  static const creation = MdiIconData(0xF0674);

  /// Icon for creative-commons.
  static const creativeCommons = MdiIconData(0xF0D6B);

  /// Icon for credit-card.
  static const creditCard = MdiIconData(0xF0FEF);

  /// Icon for credit-card-check.
  static const creditCardCheck = MdiIconData(0xF13D0);

  /// Icon for credit-card-check-outline.
  static const creditCardCheckOutline = MdiIconData(0xF13D1);

  /// Icon for credit-card-clock.
  static const creditCardClock = MdiIconData(0xF0EE1);

  /// Icon for credit-card-clock-outline.
  static const creditCardClockOutline = MdiIconData(0xF0EE2);

  /// Icon for credit-card-marker.
  static const creditCardMarker = MdiIconData(0xF06A8);

  /// Icon for credit-card-marker-outline.
  static const creditCardMarkerOutline = MdiIconData(0xF0DBE);

  /// Icon for credit-card-minus.
  static const creditCardMinus = MdiIconData(0xF0FAC);

  /// Icon for credit-card-minus-outline.
  static const creditCardMinusOutline = MdiIconData(0xF0FAD);

  /// Icon for credit-card-multiple.
  static const creditCardMultiple = MdiIconData(0xF0FF0);

  /// Icon for credit-card-multiple-outline.
  static const creditCardMultipleOutline = MdiIconData(0xF019C);

  /// Icon for credit-card-off.
  static const creditCardOff = MdiIconData(0xF0FF1);

  /// Icon for credit-card-off-outline.
  static const creditCardOffOutline = MdiIconData(0xF05E4);

  /// Icon for credit-card-outline.
  static const creditCardOutline = MdiIconData(0xF019B);

  /// Icon for credit-card-plus.
  static const creditCardPlus = MdiIconData(0xF0FF2);

  /// Icon for credit-card-plus-outline.
  static const creditCardPlusOutline = MdiIconData(0xF0676);

  /// Icon for credit-card-refresh.
  static const creditCardRefresh = MdiIconData(0xF1645);

  /// Icon for credit-card-refresh-outline.
  static const creditCardRefreshOutline = MdiIconData(0xF1646);

  /// Icon for credit-card-refund.
  static const creditCardRefund = MdiIconData(0xF0FF3);

  /// Icon for credit-card-refund-outline.
  static const creditCardRefundOutline = MdiIconData(0xF0AA8);

  /// Icon for credit-card-remove.
  static const creditCardRemove = MdiIconData(0xF0FAE);

  /// Icon for credit-card-remove-outline.
  static const creditCardRemoveOutline = MdiIconData(0xF0FAF);

  /// Icon for credit-card-scan.
  static const creditCardScan = MdiIconData(0xF0FF4);

  /// Icon for credit-card-scan-outline.
  static const creditCardScanOutline = MdiIconData(0xF019D);

  /// Icon for credit-card-search.
  static const creditCardSearch = MdiIconData(0xF1647);

  /// Icon for credit-card-search-outline.
  static const creditCardSearchOutline = MdiIconData(0xF1648);

  /// Icon for credit-card-settings.
  static const creditCardSettings = MdiIconData(0xF0FF5);

  /// Icon for credit-card-settings-outline.
  static const creditCardSettingsOutline = MdiIconData(0xF08D7);

  /// Icon for credit-card-sync.
  static const creditCardSync = MdiIconData(0xF1649);

  /// Icon for credit-card-sync-outline.
  static const creditCardSyncOutline = MdiIconData(0xF164A);

  /// Icon for credit-card-wireless.
  static const creditCardWireless = MdiIconData(0xF0802);

  /// Icon for credit-card-wireless-off.
  static const creditCardWirelessOff = MdiIconData(0xF057A);

  /// Icon for credit-card-wireless-off-outline.
  static const creditCardWirelessOffOutline = MdiIconData(0xF057B);

  /// Icon for credit-card-wireless-outline.
  static const creditCardWirelessOutline = MdiIconData(0xF0D6C);

  /// Icon for cricket.
  static const cricket = MdiIconData(0xF0D6D);

  /// Icon for crop.
  static const crop = MdiIconData(0xF019E);

  /// Icon for crop-free.
  static const cropFree = MdiIconData(0xF019F);

  /// Icon for crop-landscape.
  static const cropLandscape = MdiIconData(0xF01A0);

  /// Icon for crop-portrait.
  static const cropPortrait = MdiIconData(0xF01A1);

  /// Icon for crop-rotate.
  static const cropRotate = MdiIconData(0xF0696);

  /// Icon for crop-square.
  static const cropSquare = MdiIconData(0xF01A2);

  /// Icon for crosshairs.
  static const crosshairs = MdiIconData(0xF01A3);

  /// Icon for crosshairs-gps.
  static const crosshairsGps = MdiIconData(0xF01A4);

  /// Icon for crosshairs-off.
  static const crosshairsOff = MdiIconData(0xF0F45);

  /// Icon for crosshairs-question.
  static const crosshairsQuestion = MdiIconData(0xF1136);

  /// Icon for crown.
  static const crown = MdiIconData(0xF01A5);

  /// Icon for crown-outline.
  static const crownOutline = MdiIconData(0xF11D0);

  /// Icon for cryengine.
  static const cryengine = MdiIconData(0xF0959);

  /// Icon for crystal-ball.
  static const crystalBall = MdiIconData(0xF0B2F);

  /// Icon for cube.
  static const cube = MdiIconData(0xF01A6);

  /// Icon for cube-off.
  static const cubeOff = MdiIconData(0xF141C);

  /// Icon for cube-off-outline.
  static const cubeOffOutline = MdiIconData(0xF141D);

  /// Icon for cube-outline.
  static const cubeOutline = MdiIconData(0xF01A7);

  /// Icon for cube-scan.
  static const cubeScan = MdiIconData(0xF0B84);

  /// Icon for cube-send.
  static const cubeSend = MdiIconData(0xF01A8);

  /// Icon for cube-unfolded.
  static const cubeUnfolded = MdiIconData(0xF01A9);

  /// Icon for cup.
  static const cup = MdiIconData(0xF01AA);

  /// Icon for cup-off.
  static const cupOff = MdiIconData(0xF05E5);

  /// Icon for cup-off-outline.
  static const cupOffOutline = MdiIconData(0xF137D);

  /// Icon for cup-outline.
  static const cupOutline = MdiIconData(0xF130F);

  /// Icon for cup-water.
  static const cupWater = MdiIconData(0xF01AB);

  /// Icon for cupboard.
  static const cupboard = MdiIconData(0xF0F46);

  /// Icon for cupboard-outline.
  static const cupboardOutline = MdiIconData(0xF0F47);

  /// Icon for cupcake.
  static const cupcake = MdiIconData(0xF095A);

  /// Icon for curling.
  static const curling = MdiIconData(0xF0863);

  /// Icon for currency-bdt.
  static const currencyBdt = MdiIconData(0xF0864);

  /// Icon for currency-brl.
  static const currencyBrl = MdiIconData(0xF0B85);

  /// Icon for currency-btc.
  static const currencyBtc = MdiIconData(0xF01AC);

  /// Icon for currency-cny.
  static const currencyCny = MdiIconData(0xF07BA);

  /// Icon for currency-eth.
  static const currencyEth = MdiIconData(0xF07BB);

  /// Icon for currency-eur.
  static const currencyEur = MdiIconData(0xF01AD);

  /// Icon for currency-eur-off.
  static const currencyEurOff = MdiIconData(0xF1315);

  /// Icon for currency-gbp.
  static const currencyGbp = MdiIconData(0xF01AE);

  /// Icon for currency-ils.
  static const currencyIls = MdiIconData(0xF0C61);

  /// Icon for currency-inr.
  static const currencyInr = MdiIconData(0xF01AF);

  /// Icon for currency-jpy.
  static const currencyJpy = MdiIconData(0xF07BC);

  /// Icon for currency-krw.
  static const currencyKrw = MdiIconData(0xF07BD);

  /// Icon for currency-kzt.
  static const currencyKzt = MdiIconData(0xF0865);

  /// Icon for currency-mnt.
  static const currencyMnt = MdiIconData(0xF1512);

  /// Icon for currency-ngn.
  static const currencyNgn = MdiIconData(0xF01B0);

  /// Icon for currency-php.
  static const currencyPhp = MdiIconData(0xF09E6);

  /// Icon for currency-rial.
  static const currencyRial = MdiIconData(0xF0E9C);

  /// Icon for currency-rub.
  static const currencyRub = MdiIconData(0xF01B1);

  /// Icon for currency-sign.
  static const currencySign = MdiIconData(0xF07BE);

  /// Icon for currency-try.
  static const currencyTry = MdiIconData(0xF01B2);

  /// Icon for currency-twd.
  static const currencyTwd = MdiIconData(0xF07BF);

  /// Icon for currency-usd.
  static const currencyUsd = MdiIconData(0xF01C1);

  /// Icon for currency-usd-circle.
  static const currencyUsdCircle = MdiIconData(0xF116B);

  /// Icon for currency-usd-circle-outline.
  static const currencyUsdCircleOutline = MdiIconData(0xF0178);

  /// Icon for currency-usd-off.
  static const currencyUsdOff = MdiIconData(0xF067A);

  /// Icon for current-ac.
  static const currentAc = MdiIconData(0xF1480);

  /// Icon for current-dc.
  static const currentDc = MdiIconData(0xF095C);

  /// Icon for cursor-default.
  static const cursorDefault = MdiIconData(0xF01C0);

  /// Icon for cursor-default-click.
  static const cursorDefaultClick = MdiIconData(0xF0CFD);

  /// Icon for cursor-default-click-outline.
  static const cursorDefaultClickOutline = MdiIconData(0xF0CFE);

  /// Icon for cursor-default-gesture.
  static const cursorDefaultGesture = MdiIconData(0xF1127);

  /// Icon for cursor-default-gesture-outline.
  static const cursorDefaultGestureOutline = MdiIconData(0xF1128);

  /// Icon for cursor-default-outline.
  static const cursorDefaultOutline = MdiIconData(0xF01BF);

  /// Icon for cursor-move.
  static const cursorMove = MdiIconData(0xF01BE);

  /// Icon for cursor-pointer.
  static const cursorPointer = MdiIconData(0xF01BD);

  /// Icon for cursor-text.
  static const cursorText = MdiIconData(0xF05E7);

  /// Icon for dance-ballroom.
  static const danceBallroom = MdiIconData(0xF15FB);

  /// Icon for dance-pole.
  static const dancePole = MdiIconData(0xF1578);

  /// Icon for data-matrix.
  static const dataMatrix = MdiIconData(0xF153C);

  /// Icon for data-matrix-edit.
  static const dataMatrixEdit = MdiIconData(0xF153D);

  /// Icon for data-matrix-minus.
  static const dataMatrixMinus = MdiIconData(0xF153E);

  /// Icon for data-matrix-plus.
  static const dataMatrixPlus = MdiIconData(0xF153F);

  /// Icon for data-matrix-remove.
  static const dataMatrixRemove = MdiIconData(0xF1540);

  /// Icon for data-matrix-scan.
  static const dataMatrixScan = MdiIconData(0xF1541);

  /// Icon for database.
  static const database = MdiIconData(0xF01BC);

  /// Icon for database-alert.
  static const databaseAlert = MdiIconData(0xF163A);

  /// Icon for database-alert-outline.
  static const databaseAlertOutline = MdiIconData(0xF1624);

  /// Icon for database-arrow-down.
  static const databaseArrowDown = MdiIconData(0xF163B);

  /// Icon for database-arrow-down-outline.
  static const databaseArrowDownOutline = MdiIconData(0xF1625);

  /// Icon for database-arrow-left.
  static const databaseArrowLeft = MdiIconData(0xF163C);

  /// Icon for database-arrow-left-outline.
  static const databaseArrowLeftOutline = MdiIconData(0xF1626);

  /// Icon for database-arrow-right.
  static const databaseArrowRight = MdiIconData(0xF163D);

  /// Icon for database-arrow-right-outline.
  static const databaseArrowRightOutline = MdiIconData(0xF1627);

  /// Icon for database-arrow-up.
  static const databaseArrowUp = MdiIconData(0xF163E);

  /// Icon for database-arrow-up-outline.
  static const databaseArrowUpOutline = MdiIconData(0xF1628);

  /// Icon for database-check.
  static const databaseCheck = MdiIconData(0xF0AA9);

  /// Icon for database-check-outline.
  static const databaseCheckOutline = MdiIconData(0xF1629);

  /// Icon for database-clock.
  static const databaseClock = MdiIconData(0xF163F);

  /// Icon for database-clock-outline.
  static const databaseClockOutline = MdiIconData(0xF162A);

  /// Icon for database-cog.
  static const databaseCog = MdiIconData(0xF164B);

  /// Icon for database-cog-outline.
  static const databaseCogOutline = MdiIconData(0xF164C);

  /// Icon for database-edit.
  static const databaseEdit = MdiIconData(0xF0B86);

  /// Icon for database-edit-outline.
  static const databaseEditOutline = MdiIconData(0xF162B);

  /// Icon for database-export.
  static const databaseExport = MdiIconData(0xF095E);

  /// Icon for database-export-outline.
  static const databaseExportOutline = MdiIconData(0xF162C);

  /// Icon for database-import.
  static const databaseImport = MdiIconData(0xF095D);

  /// Icon for database-import-outline.
  static const databaseImportOutline = MdiIconData(0xF162D);

  /// Icon for database-lock.
  static const databaseLock = MdiIconData(0xF0AAA);

  /// Icon for database-lock-outline.
  static const databaseLockOutline = MdiIconData(0xF162E);

  /// Icon for database-marker.
  static const databaseMarker = MdiIconData(0xF12F6);

  /// Icon for database-marker-outline.
  static const databaseMarkerOutline = MdiIconData(0xF162F);

  /// Icon for database-minus.
  static const databaseMinus = MdiIconData(0xF01BB);

  /// Icon for database-minus-outline.
  static const databaseMinusOutline = MdiIconData(0xF1630);

  /// Icon for database-off.
  static const databaseOff = MdiIconData(0xF1640);

  /// Icon for database-off-outline.
  static const databaseOffOutline = MdiIconData(0xF1631);

  /// Icon for database-outline.
  static const databaseOutline = MdiIconData(0xF1632);

  /// Icon for database-plus.
  static const databasePlus = MdiIconData(0xF01BA);

  /// Icon for database-plus-outline.
  static const databasePlusOutline = MdiIconData(0xF1633);

  /// Icon for database-refresh.
  static const databaseRefresh = MdiIconData(0xF05C2);

  /// Icon for database-refresh-outline.
  static const databaseRefreshOutline = MdiIconData(0xF1634);

  /// Icon for database-remove.
  static const databaseRemove = MdiIconData(0xF0D00);

  /// Icon for database-remove-outline.
  static const databaseRemoveOutline = MdiIconData(0xF1635);

  /// Icon for database-search.
  static const databaseSearch = MdiIconData(0xF0866);

  /// Icon for database-search-outline.
  static const databaseSearchOutline = MdiIconData(0xF1636);

  /// Icon for database-settings.
  static const databaseSettings = MdiIconData(0xF0D01);

  /// Icon for database-settings-outline.
  static const databaseSettingsOutline = MdiIconData(0xF1637);

  /// Icon for database-sync.
  static const databaseSync = MdiIconData(0xF0CFF);

  /// Icon for database-sync-outline.
  static const databaseSyncOutline = MdiIconData(0xF1638);

  /// Icon for death-star.
  static const deathStar = MdiIconData(0xF08D8);

  /// Icon for death-star-variant.
  static const deathStarVariant = MdiIconData(0xF08D9);

  /// Icon for deathly-hallows.
  static const deathlyHallows = MdiIconData(0xF0B87);

  /// Icon for debian.
  static const debian = MdiIconData(0xF08DA);

  /// Icon for debug-step-into.
  static const debugStepInto = MdiIconData(0xF01B9);

  /// Icon for debug-step-out.
  static const debugStepOut = MdiIconData(0xF01B8);

  /// Icon for debug-step-over.
  static const debugStepOver = MdiIconData(0xF01B7);

  /// Icon for decagram.
  static const decagram = MdiIconData(0xF076C);

  /// Icon for decagram-outline.
  static const decagramOutline = MdiIconData(0xF076D);

  /// Icon for decimal.
  static const decimal = MdiIconData(0xF10A1);

  /// Icon for decimal-comma.
  static const decimalComma = MdiIconData(0xF10A2);

  /// Icon for decimal-comma-decrease.
  static const decimalCommaDecrease = MdiIconData(0xF10A3);

  /// Icon for decimal-comma-increase.
  static const decimalCommaIncrease = MdiIconData(0xF10A4);

  /// Icon for decimal-decrease.
  static const decimalDecrease = MdiIconData(0xF01B6);

  /// Icon for decimal-increase.
  static const decimalIncrease = MdiIconData(0xF01B5);

  /// Icon for delete.
  static const delete = MdiIconData(0xF01B4);

  /// Icon for delete-alert.
  static const deleteAlert = MdiIconData(0xF10A5);

  /// Icon for delete-alert-outline.
  static const deleteAlertOutline = MdiIconData(0xF10A6);

  /// Icon for delete-circle.
  static const deleteCircle = MdiIconData(0xF0683);

  /// Icon for delete-circle-outline.
  static const deleteCircleOutline = MdiIconData(0xF0B88);

  /// Icon for delete-clock.
  static const deleteClock = MdiIconData(0xF1556);

  /// Icon for delete-clock-outline.
  static const deleteClockOutline = MdiIconData(0xF1557);

  /// Icon for delete-empty.
  static const deleteEmpty = MdiIconData(0xF06CC);

  /// Icon for delete-empty-outline.
  static const deleteEmptyOutline = MdiIconData(0xF0E9D);

  /// Icon for delete-forever.
  static const deleteForever = MdiIconData(0xF05E8);

  /// Icon for delete-forever-outline.
  static const deleteForeverOutline = MdiIconData(0xF0B89);

  /// Icon for delete-off.
  static const deleteOff = MdiIconData(0xF10A7);

  /// Icon for delete-off-outline.
  static const deleteOffOutline = MdiIconData(0xF10A8);

  /// Icon for delete-outline.
  static const deleteOutline = MdiIconData(0xF09E7);

  /// Icon for delete-restore.
  static const deleteRestore = MdiIconData(0xF0819);

  /// Icon for delete-sweep.
  static const deleteSweep = MdiIconData(0xF05E9);

  /// Icon for delete-sweep-outline.
  static const deleteSweepOutline = MdiIconData(0xF0C62);

  /// Icon for delete-variant.
  static const deleteVariant = MdiIconData(0xF01B3);

  /// Icon for delta.
  static const delta = MdiIconData(0xF01C2);

  /// Icon for desk.
  static const desk = MdiIconData(0xF1239);

  /// Icon for desk-lamp.
  static const deskLamp = MdiIconData(0xF095F);

  /// Icon for deskphone.
  static const deskphone = MdiIconData(0xF01C3);

  /// Icon for desktop-classic.
  static const desktopClassic = MdiIconData(0xF07C0);

  /// Icon for desktop-mac.
  static const desktopMac = MdiIconData(0xF01C4);

  /// Icon for desktop-mac-dashboard.
  static const desktopMacDashboard = MdiIconData(0xF09E8);

  /// Icon for desktop-tower.
  static const desktopTower = MdiIconData(0xF01C5);

  /// Icon for desktop-tower-monitor.
  static const desktopTowerMonitor = MdiIconData(0xF0AAB);

  /// Icon for details.
  static const details = MdiIconData(0xF01C6);

  /// Icon for dev-to.
  static const devTo = MdiIconData(0xF0D6E);

  /// Icon for developer-board.
  static const developerBoard = MdiIconData(0xF0697);

  /// Icon for deviantart.
  static const deviantart = MdiIconData(0xF01C7);

  /// Icon for devices.
  static const devices = MdiIconData(0xF0FB0);

  /// Icon for diabetes.
  static const diabetes = MdiIconData(0xF1126);

  /// Icon for dialpad.
  static const dialpad = MdiIconData(0xF061C);

  /// Icon for diameter.
  static const diameter = MdiIconData(0xF0C63);

  /// Icon for diameter-outline.
  static const diameterOutline = MdiIconData(0xF0C64);

  /// Icon for diameter-variant.
  static const diameterVariant = MdiIconData(0xF0C65);

  /// Icon for diamond.
  static const diamond = MdiIconData(0xF0B8A);

  /// Icon for diamond-outline.
  static const diamondOutline = MdiIconData(0xF0B8B);

  /// Icon for diamond-stone.
  static const diamondStone = MdiIconData(0xF01C8);

  /// Icon for dice-1.
  static const dice1 = MdiIconData(0xF01CA);

  /// Icon for dice-1-outline.
  static const dice1Outline = MdiIconData(0xF114A);

  /// Icon for dice-2.
  static const dice2 = MdiIconData(0xF01CB);

  /// Icon for dice-2-outline.
  static const dice2Outline = MdiIconData(0xF114B);

  /// Icon for dice-3.
  static const dice3 = MdiIconData(0xF01CC);

  /// Icon for dice-3-outline.
  static const dice3Outline = MdiIconData(0xF114C);

  /// Icon for dice-4.
  static const dice4 = MdiIconData(0xF01CD);

  /// Icon for dice-4-outline.
  static const dice4Outline = MdiIconData(0xF114D);

  /// Icon for dice-5.
  static const dice5 = MdiIconData(0xF01CE);

  /// Icon for dice-5-outline.
  static const dice5Outline = MdiIconData(0xF114E);

  /// Icon for dice-6.
  static const dice6 = MdiIconData(0xF01CF);

  /// Icon for dice-6-outline.
  static const dice6Outline = MdiIconData(0xF114F);

  /// Icon for dice-d10.
  static const diceD10 = MdiIconData(0xF1153);

  /// Icon for dice-d10-outline.
  static const diceD10Outline = MdiIconData(0xF076F);

  /// Icon for dice-d12.
  static const diceD12 = MdiIconData(0xF1154);

  /// Icon for dice-d12-outline.
  static const diceD12Outline = MdiIconData(0xF0867);

  /// Icon for dice-d20.
  static const diceD20 = MdiIconData(0xF1155);

  /// Icon for dice-d20-outline.
  static const diceD20Outline = MdiIconData(0xF05EA);

  /// Icon for dice-d4.
  static const diceD4 = MdiIconData(0xF1150);

  /// Icon for dice-d4-outline.
  static const diceD4Outline = MdiIconData(0xF05EB);

  /// Icon for dice-d6.
  static const diceD6 = MdiIconData(0xF1151);

  /// Icon for dice-d6-outline.
  static const diceD6Outline = MdiIconData(0xF05ED);

  /// Icon for dice-d8.
  static const diceD8 = MdiIconData(0xF1152);

  /// Icon for dice-d8-outline.
  static const diceD8Outline = MdiIconData(0xF05EC);

  /// Icon for dice-multiple.
  static const diceMultiple = MdiIconData(0xF076E);

  /// Icon for dice-multiple-outline.
  static const diceMultipleOutline = MdiIconData(0xF1156);

  /// Icon for digital-ocean.
  static const digitalOcean = MdiIconData(0xF1237);

  /// Icon for dip-switch.
  static const dipSwitch = MdiIconData(0xF07C1);

  /// Icon for directions.
  static const directions = MdiIconData(0xF01D0);

  /// Icon for directions-fork.
  static const directionsFork = MdiIconData(0xF0641);

  /// Icon for disc.
  static const disc = MdiIconData(0xF05EE);

  /// Icon for disc-alert.
  static const discAlert = MdiIconData(0xF01D1);

  /// Icon for disc-player.
  static const discPlayer = MdiIconData(0xF0960);

  /// Icon for discord.
  static const discord = MdiIconData(0xF066F);

  /// Icon for dishwasher.
  static const dishwasher = MdiIconData(0xF0AAC);

  /// Icon for dishwasher-alert.
  static const dishwasherAlert = MdiIconData(0xF11B8);

  /// Icon for dishwasher-off.
  static const dishwasherOff = MdiIconData(0xF11B9);

  /// Icon for disqus.
  static const disqus = MdiIconData(0xF01D2);

  /// Icon for distribute-horizontal-center.
  static const distributeHorizontalCenter = MdiIconData(0xF11C9);

  /// Icon for distribute-horizontal-left.
  static const distributeHorizontalLeft = MdiIconData(0xF11C8);

  /// Icon for distribute-horizontal-right.
  static const distributeHorizontalRight = MdiIconData(0xF11CA);

  /// Icon for distribute-vertical-bottom.
  static const distributeVerticalBottom = MdiIconData(0xF11CB);

  /// Icon for distribute-vertical-center.
  static const distributeVerticalCenter = MdiIconData(0xF11CC);

  /// Icon for distribute-vertical-top.
  static const distributeVerticalTop = MdiIconData(0xF11CD);

  /// Icon for diving-flippers.
  static const divingFlippers = MdiIconData(0xF0DBF);

  /// Icon for diving-helmet.
  static const divingHelmet = MdiIconData(0xF0DC0);

  /// Icon for diving-scuba.
  static const divingScuba = MdiIconData(0xF0DC1);

  /// Icon for diving-scuba-flag.
  static const divingScubaFlag = MdiIconData(0xF0DC2);

  /// Icon for diving-scuba-tank.
  static const divingScubaTank = MdiIconData(0xF0DC3);

  /// Icon for diving-scuba-tank-multiple.
  static const divingScubaTankMultiple = MdiIconData(0xF0DC4);

  /// Icon for diving-snorkel.
  static const divingSnorkel = MdiIconData(0xF0DC5);

  /// Icon for division.
  static const division = MdiIconData(0xF01D4);

  /// Icon for division-box.
  static const divisionBox = MdiIconData(0xF01D5);

  /// Icon for dlna.
  static const dlna = MdiIconData(0xF0A41);

  /// Icon for dna.
  static const dna = MdiIconData(0xF0684);

  /// Icon for dns.
  static const dns = MdiIconData(0xF01D6);

  /// Icon for dns-outline.
  static const dnsOutline = MdiIconData(0xF0B8C);

  /// Icon for do-not-disturb.
  static const doNotDisturb = MdiIconData(0xF0698);

  /// Icon for do-not-disturb-off.
  static const doNotDisturbOff = MdiIconData(0xF0699);

  /// Icon for dock-bottom.
  static const dockBottom = MdiIconData(0xF10A9);

  /// Icon for dock-left.
  static const dockLeft = MdiIconData(0xF10AA);

  /// Icon for dock-right.
  static const dockRight = MdiIconData(0xF10AB);

  /// Icon for dock-top.
  static const dockTop = MdiIconData(0xF1513);

  /// Icon for dock-window.
  static const dockWindow = MdiIconData(0xF10AC);

  /// Icon for docker.
  static const docker = MdiIconData(0xF0868);

  /// Icon for doctor.
  static const doctor = MdiIconData(0xF0A42);

  /// Icon for dog.
  static const dog = MdiIconData(0xF0A43);

  /// Icon for dog-service.
  static const dogService = MdiIconData(0xF0AAD);

  /// Icon for dog-side.
  static const dogSide = MdiIconData(0xF0A44);

  /// Icon for dolby.
  static const dolby = MdiIconData(0xF06B3);

  /// Icon for dolly.
  static const dolly = MdiIconData(0xF0E9E);

  /// Icon for domain.
  static const domain = MdiIconData(0xF01D7);

  /// Icon for domain-off.
  static const domainOff = MdiIconData(0xF0D6F);

  /// Icon for domain-plus.
  static const domainPlus = MdiIconData(0xF10AD);

  /// Icon for domain-remove.
  static const domainRemove = MdiIconData(0xF10AE);

  /// Icon for dome-light.
  static const domeLight = MdiIconData(0xF141E);

  /// Icon for domino-mask.
  static const dominoMask = MdiIconData(0xF1023);

  /// Icon for donkey.
  static const donkey = MdiIconData(0xF07C2);

  /// Icon for door.
  static const door = MdiIconData(0xF081A);

  /// Icon for door-closed.
  static const doorClosed = MdiIconData(0xF081B);

  /// Icon for door-closed-lock.
  static const doorClosedLock = MdiIconData(0xF10AF);

  /// Icon for door-open.
  static const doorOpen = MdiIconData(0xF081C);

  /// Icon for doorbell.
  static const doorbell = MdiIconData(0xF12E6);

  /// Icon for doorbell-video.
  static const doorbellVideo = MdiIconData(0xF0869);

  /// Icon for dot-net.
  static const dotNet = MdiIconData(0xF0AAE);

  /// Icon for dots-grid.
  static const dotsGrid = MdiIconData(0xF15FC);

  /// Icon for dots-hexagon.
  static const dotsHexagon = MdiIconData(0xF15FF);

  /// Icon for dots-horizontal.
  static const dotsHorizontal = MdiIconData(0xF01D8);

  /// Icon for dots-horizontal-circle.
  static const dotsHorizontalCircle = MdiIconData(0xF07C3);

  /// Icon for dots-horizontal-circle-outline.
  static const dotsHorizontalCircleOutline = MdiIconData(0xF0B8D);

  /// Icon for dots-square.
  static const dotsSquare = MdiIconData(0xF15FD);

  /// Icon for dots-triangle.
  static const dotsTriangle = MdiIconData(0xF15FE);

  /// Icon for dots-vertical.
  static const dotsVertical = MdiIconData(0xF01D9);

  /// Icon for dots-vertical-circle.
  static const dotsVerticalCircle = MdiIconData(0xF07C4);

  /// Icon for dots-vertical-circle-outline.
  static const dotsVerticalCircleOutline = MdiIconData(0xF0B8E);

  /// Icon for douban.
  static const douban = MdiIconData(0xF069A);

  /// Icon for download.
  static const download = MdiIconData(0xF01DA);

  /// Icon for download-box.
  static const downloadBox = MdiIconData(0xF1462);

  /// Icon for download-box-outline.
  static const downloadBoxOutline = MdiIconData(0xF1463);

  /// Icon for download-circle.
  static const downloadCircle = MdiIconData(0xF1464);

  /// Icon for download-circle-outline.
  static const downloadCircleOutline = MdiIconData(0xF1465);

  /// Icon for download-lock.
  static const downloadLock = MdiIconData(0xF1320);

  /// Icon for download-lock-outline.
  static const downloadLockOutline = MdiIconData(0xF1321);

  /// Icon for download-multiple.
  static const downloadMultiple = MdiIconData(0xF09E9);

  /// Icon for download-network.
  static const downloadNetwork = MdiIconData(0xF06F4);

  /// Icon for download-network-outline.
  static const downloadNetworkOutline = MdiIconData(0xF0C66);

  /// Icon for download-off.
  static const downloadOff = MdiIconData(0xF10B0);

  /// Icon for download-off-outline.
  static const downloadOffOutline = MdiIconData(0xF10B1);

  /// Icon for download-outline.
  static const downloadOutline = MdiIconData(0xF0B8F);

  /// Icon for drag.
  static const drag = MdiIconData(0xF01DB);

  /// Icon for drag-horizontal.
  static const dragHorizontal = MdiIconData(0xF01DC);

  /// Icon for drag-horizontal-variant.
  static const dragHorizontalVariant = MdiIconData(0xF12F0);

  /// Icon for drag-variant.
  static const dragVariant = MdiIconData(0xF0B90);

  /// Icon for drag-vertical.
  static const dragVertical = MdiIconData(0xF01DD);

  /// Icon for drag-vertical-variant.
  static const dragVerticalVariant = MdiIconData(0xF12F1);

  /// Icon for drama-masks.
  static const dramaMasks = MdiIconData(0xF0D02);

  /// Icon for draw.
  static const draw = MdiIconData(0xF0F49);

  /// Icon for drawing.
  static const drawing = MdiIconData(0xF01DE);

  /// Icon for drawing-box.
  static const drawingBox = MdiIconData(0xF01DF);

  /// Icon for dresser.
  static const dresser = MdiIconData(0xF0F4A);

  /// Icon for dresser-outline.
  static const dresserOutline = MdiIconData(0xF0F4B);

  /// Icon for drone.
  static const drone = MdiIconData(0xF01E2);

  /// Icon for dropbox.
  static const dropbox = MdiIconData(0xF01E3);

  /// Icon for drupal.
  static const drupal = MdiIconData(0xF01E4);

  /// Icon for duck.
  static const duck = MdiIconData(0xF01E5);

  /// Icon for dumbbell.
  static const dumbbell = MdiIconData(0xF01E6);

  /// Icon for dump-truck.
  static const dumpTruck = MdiIconData(0xF0C67);

  /// Icon for ear-hearing.
  static const earHearing = MdiIconData(0xF07C5);

  /// Icon for ear-hearing-off.
  static const earHearingOff = MdiIconData(0xF0A45);

  /// Icon for earth.
  static const earth = MdiIconData(0xF01E7);

  /// Icon for earth-arrow-right.
  static const earthArrowRight = MdiIconData(0xF1311);

  /// Icon for earth-box.
  static const earthBox = MdiIconData(0xF06CD);

  /// Icon for earth-box-minus.
  static const earthBoxMinus = MdiIconData(0xF1407);

  /// Icon for earth-box-off.
  static const earthBoxOff = MdiIconData(0xF06CE);

  /// Icon for earth-box-plus.
  static const earthBoxPlus = MdiIconData(0xF1406);

  /// Icon for earth-box-remove.
  static const earthBoxRemove = MdiIconData(0xF1408);

  /// Icon for earth-minus.
  static const earthMinus = MdiIconData(0xF1404);

  /// Icon for earth-off.
  static const earthOff = MdiIconData(0xF01E8);

  /// Icon for earth-plus.
  static const earthPlus = MdiIconData(0xF1403);

  /// Icon for earth-remove.
  static const earthRemove = MdiIconData(0xF1405);

  /// Icon for egg.
  static const egg = MdiIconData(0xF0AAF);

  /// Icon for egg-easter.
  static const eggEaster = MdiIconData(0xF0AB0);

  /// Icon for egg-off.
  static const eggOff = MdiIconData(0xF13F0);

  /// Icon for egg-off-outline.
  static const eggOffOutline = MdiIconData(0xF13F1);

  /// Icon for egg-outline.
  static const eggOutline = MdiIconData(0xF13F2);

  /// Icon for eiffel-tower.
  static const eiffelTower = MdiIconData(0xF156B);

  /// Icon for eight-track.
  static const eightTrack = MdiIconData(0xF09EA);

  /// Icon for eject.
  static const eject = MdiIconData(0xF01EA);

  /// Icon for eject-outline.
  static const ejectOutline = MdiIconData(0xF0B91);

  /// Icon for electric-switch.
  static const electricSwitch = MdiIconData(0xF0E9F);

  /// Icon for electric-switch-closed.
  static const electricSwitchClosed = MdiIconData(0xF10D9);

  /// Icon for electron-framework.
  static const electronFramework = MdiIconData(0xF1024);

  /// Icon for elephant.
  static const elephant = MdiIconData(0xF07C6);

  /// Icon for elevation-decline.
  static const elevationDecline = MdiIconData(0xF01EB);

  /// Icon for elevation-rise.
  static const elevationRise = MdiIconData(0xF01EC);

  /// Icon for elevator.
  static const elevator = MdiIconData(0xF01ED);

  /// Icon for elevator-down.
  static const elevatorDown = MdiIconData(0xF12C2);

  /// Icon for elevator-passenger.
  static const elevatorPassenger = MdiIconData(0xF1381);

  /// Icon for elevator-up.
  static const elevatorUp = MdiIconData(0xF12C1);

  /// Icon for ellipse.
  static const ellipse = MdiIconData(0xF0EA0);

  /// Icon for ellipse-outline.
  static const ellipseOutline = MdiIconData(0xF0EA1);

  /// Icon for email.
  static const email = MdiIconData(0xF01EE);

  /// Icon for email-alert.
  static const emailAlert = MdiIconData(0xF06CF);

  /// Icon for email-alert-outline.
  static const emailAlertOutline = MdiIconData(0xF0D42);

  /// Icon for email-box.
  static const emailBox = MdiIconData(0xF0D03);

  /// Icon for email-check.
  static const emailCheck = MdiIconData(0xF0AB1);

  /// Icon for email-check-outline.
  static const emailCheckOutline = MdiIconData(0xF0AB2);

  /// Icon for email-edit.
  static const emailEdit = MdiIconData(0xF0EE3);

  /// Icon for email-edit-outline.
  static const emailEditOutline = MdiIconData(0xF0EE4);

  /// Icon for email-lock.
  static const emailLock = MdiIconData(0xF01F1);

  /// Icon for email-mark-as-unread.
  static const emailMarkAsUnread = MdiIconData(0xF0B92);

  /// Icon for email-minus.
  static const emailMinus = MdiIconData(0xF0EE5);

  /// Icon for email-minus-outline.
  static const emailMinusOutline = MdiIconData(0xF0EE6);

  /// Icon for email-multiple.
  static const emailMultiple = MdiIconData(0xF0EE7);

  /// Icon for email-multiple-outline.
  static const emailMultipleOutline = MdiIconData(0xF0EE8);

  /// Icon for email-newsletter.
  static const emailNewsletter = MdiIconData(0xF0FB1);

  /// Icon for email-off.
  static const emailOff = MdiIconData(0xF13E3);

  /// Icon for email-off-outline.
  static const emailOffOutline = MdiIconData(0xF13E4);

  /// Icon for email-open.
  static const emailOpen = MdiIconData(0xF01EF);

  /// Icon for email-open-multiple.
  static const emailOpenMultiple = MdiIconData(0xF0EE9);

  /// Icon for email-open-multiple-outline.
  static const emailOpenMultipleOutline = MdiIconData(0xF0EEA);

  /// Icon for email-open-outline.
  static const emailOpenOutline = MdiIconData(0xF05EF);

  /// Icon for email-outline.
  static const emailOutline = MdiIconData(0xF01F0);

  /// Icon for email-plus.
  static const emailPlus = MdiIconData(0xF09EB);

  /// Icon for email-plus-outline.
  static const emailPlusOutline = MdiIconData(0xF09EC);

  /// Icon for email-receive.
  static const emailReceive = MdiIconData(0xF10DA);

  /// Icon for email-receive-outline.
  static const emailReceiveOutline = MdiIconData(0xF10DB);

  /// Icon for email-remove.
  static const emailRemove = MdiIconData(0xF1661);

  /// Icon for email-remove-outline.
  static const emailRemoveOutline = MdiIconData(0xF1662);

  /// Icon for email-search.
  static const emailSearch = MdiIconData(0xF0961);

  /// Icon for email-search-outline.
  static const emailSearchOutline = MdiIconData(0xF0962);

  /// Icon for email-send.
  static const emailSend = MdiIconData(0xF10DC);

  /// Icon for email-send-outline.
  static const emailSendOutline = MdiIconData(0xF10DD);

  /// Icon for email-sync.
  static const emailSync = MdiIconData(0xF12C7);

  /// Icon for email-sync-outline.
  static const emailSyncOutline = MdiIconData(0xF12C8);

  /// Icon for email-variant.
  static const emailVariant = MdiIconData(0xF05F0);

  /// Icon for ember.
  static const ember = MdiIconData(0xF0B30);

  /// Icon for emby.
  static const emby = MdiIconData(0xF06B4);

  /// Icon for emoticon.
  static const emoticon = MdiIconData(0xF0C68);

  /// Icon for emoticon-angry.
  static const emoticonAngry = MdiIconData(0xF0C69);

  /// Icon for emoticon-angry-outline.
  static const emoticonAngryOutline = MdiIconData(0xF0C6A);

  /// Icon for emoticon-confused.
  static const emoticonConfused = MdiIconData(0xF10DE);

  /// Icon for emoticon-confused-outline.
  static const emoticonConfusedOutline = MdiIconData(0xF10DF);

  /// Icon for emoticon-cool.
  static const emoticonCool = MdiIconData(0xF0C6B);

  /// Icon for emoticon-cool-outline.
  static const emoticonCoolOutline = MdiIconData(0xF01F3);

  /// Icon for emoticon-cry.
  static const emoticonCry = MdiIconData(0xF0C6C);

  /// Icon for emoticon-cry-outline.
  static const emoticonCryOutline = MdiIconData(0xF0C6D);

  /// Icon for emoticon-dead.
  static const emoticonDead = MdiIconData(0xF0C6E);

  /// Icon for emoticon-dead-outline.
  static const emoticonDeadOutline = MdiIconData(0xF069B);

  /// Icon for emoticon-devil.
  static const emoticonDevil = MdiIconData(0xF0C6F);

  /// Icon for emoticon-devil-outline.
  static const emoticonDevilOutline = MdiIconData(0xF01F4);

  /// Icon for emoticon-excited.
  static const emoticonExcited = MdiIconData(0xF0C70);

  /// Icon for emoticon-excited-outline.
  static const emoticonExcitedOutline = MdiIconData(0xF069C);

  /// Icon for emoticon-frown.
  static const emoticonFrown = MdiIconData(0xF0F4C);

  /// Icon for emoticon-frown-outline.
  static const emoticonFrownOutline = MdiIconData(0xF0F4D);

  /// Icon for emoticon-happy.
  static const emoticonHappy = MdiIconData(0xF0C71);

  /// Icon for emoticon-happy-outline.
  static const emoticonHappyOutline = MdiIconData(0xF01F5);

  /// Icon for emoticon-kiss.
  static const emoticonKiss = MdiIconData(0xF0C72);

  /// Icon for emoticon-kiss-outline.
  static const emoticonKissOutline = MdiIconData(0xF0C73);

  /// Icon for emoticon-lol.
  static const emoticonLol = MdiIconData(0xF1214);

  /// Icon for emoticon-lol-outline.
  static const emoticonLolOutline = MdiIconData(0xF1215);

  /// Icon for emoticon-neutral.
  static const emoticonNeutral = MdiIconData(0xF0C74);

  /// Icon for emoticon-neutral-outline.
  static const emoticonNeutralOutline = MdiIconData(0xF01F6);

  /// Icon for emoticon-outline.
  static const emoticonOutline = MdiIconData(0xF01F2);

  /// Icon for emoticon-poop.
  static const emoticonPoop = MdiIconData(0xF01F7);

  /// Icon for emoticon-poop-outline.
  static const emoticonPoopOutline = MdiIconData(0xF0C75);

  /// Icon for emoticon-sad.
  static const emoticonSad = MdiIconData(0xF0C76);

  /// Icon for emoticon-sad-outline.
  static const emoticonSadOutline = MdiIconData(0xF01F8);

  /// Icon for emoticon-sick.
  static const emoticonSick = MdiIconData(0xF157C);

  /// Icon for emoticon-sick-outline.
  static const emoticonSickOutline = MdiIconData(0xF157D);

  /// Icon for emoticon-tongue.
  static const emoticonTongue = MdiIconData(0xF01F9);

  /// Icon for emoticon-tongue-outline.
  static const emoticonTongueOutline = MdiIconData(0xF0C77);

  /// Icon for emoticon-wink.
  static const emoticonWink = MdiIconData(0xF0C78);

  /// Icon for emoticon-wink-outline.
  static const emoticonWinkOutline = MdiIconData(0xF0C79);

  /// Icon for engine.
  static const engine = MdiIconData(0xF01FA);

  /// Icon for engine-off.
  static const engineOff = MdiIconData(0xF0A46);

  /// Icon for engine-off-outline.
  static const engineOffOutline = MdiIconData(0xF0A47);

  /// Icon for engine-outline.
  static const engineOutline = MdiIconData(0xF01FB);

  /// Icon for epsilon.
  static const epsilon = MdiIconData(0xF10E0);

  /// Icon for equal.
  static const equal = MdiIconData(0xF01FC);

  /// Icon for equal-box.
  static const equalBox = MdiIconData(0xF01FD);

  /// Icon for equalizer.
  static const equalizer = MdiIconData(0xF0EA2);

  /// Icon for equalizer-outline.
  static const equalizerOutline = MdiIconData(0xF0EA3);

  /// Icon for eraser.
  static const eraser = MdiIconData(0xF01FE);

  /// Icon for eraser-variant.
  static const eraserVariant = MdiIconData(0xF0642);

  /// Icon for escalator.
  static const escalator = MdiIconData(0xF01FF);

  /// Icon for escalator-box.
  static const escalatorBox = MdiIconData(0xF1399);

  /// Icon for escalator-down.
  static const escalatorDown = MdiIconData(0xF12C0);

  /// Icon for escalator-up.
  static const escalatorUp = MdiIconData(0xF12BF);

  /// Icon for eslint.
  static const eslint = MdiIconData(0xF0C7A);

  /// Icon for et.
  static const et = MdiIconData(0xF0AB3);

  /// Icon for ethereum.
  static const ethereum = MdiIconData(0xF086A);

  /// Icon for ethernet.
  static const ethernet = MdiIconData(0xF0200);

  /// Icon for ethernet-cable.
  static const ethernetCable = MdiIconData(0xF0201);

  /// Icon for ethernet-cable-off.
  static const ethernetCableOff = MdiIconData(0xF0202);

  /// Icon for ev-plug-ccs1.
  static const evPlugCcs1 = MdiIconData(0xF1519);

  /// Icon for ev-plug-ccs2.
  static const evPlugCcs2 = MdiIconData(0xF151A);

  /// Icon for ev-plug-chademo.
  static const evPlugChademo = MdiIconData(0xF151B);

  /// Icon for ev-plug-tesla.
  static const evPlugTesla = MdiIconData(0xF151C);

  /// Icon for ev-plug-type1.
  static const evPlugType1 = MdiIconData(0xF151D);

  /// Icon for ev-plug-type2.
  static const evPlugType2 = MdiIconData(0xF151E);

  /// Icon for ev-station.
  static const evStation = MdiIconData(0xF05F1);

  /// Icon for evernote.
  static const evernote = MdiIconData(0xF0204);

  /// Icon for excavator.
  static const excavator = MdiIconData(0xF1025);

  /// Icon for exclamation.
  static const exclamation = MdiIconData(0xF0205);

  /// Icon for exclamation-thick.
  static const exclamationThick = MdiIconData(0xF1238);

  /// Icon for exit-run.
  static const exitRun = MdiIconData(0xF0A48);

  /// Icon for exit-to-app.
  static const exitToApp = MdiIconData(0xF0206);

  /// Icon for expand-all.
  static const expandAll = MdiIconData(0xF0AB4);

  /// Icon for expand-all-outline.
  static const expandAllOutline = MdiIconData(0xF0AB5);

  /// Icon for expansion-card.
  static const expansionCard = MdiIconData(0xF08AE);

  /// Icon for expansion-card-variant.
  static const expansionCardVariant = MdiIconData(0xF0FB2);

  /// Icon for exponent.
  static const exponent = MdiIconData(0xF0963);

  /// Icon for exponent-box.
  static const exponentBox = MdiIconData(0xF0964);

  /// Icon for export.
  static const export = MdiIconData(0xF0207);

  /// Icon for export-variant.
  static const exportVariant = MdiIconData(0xF0B93);

  /// Icon for eye.
  static const eye = MdiIconData(0xF0208);

  /// Icon for eye-check.
  static const eyeCheck = MdiIconData(0xF0D04);

  /// Icon for eye-check-outline.
  static const eyeCheckOutline = MdiIconData(0xF0D05);

  /// Icon for eye-circle.
  static const eyeCircle = MdiIconData(0xF0B94);

  /// Icon for eye-circle-outline.
  static const eyeCircleOutline = MdiIconData(0xF0B95);

  /// Icon for eye-minus.
  static const eyeMinus = MdiIconData(0xF1026);

  /// Icon for eye-minus-outline.
  static const eyeMinusOutline = MdiIconData(0xF1027);

  /// Icon for eye-off.
  static const eyeOff = MdiIconData(0xF0209);

  /// Icon for eye-off-outline.
  static const eyeOffOutline = MdiIconData(0xF06D1);

  /// Icon for eye-outline.
  static const eyeOutline = MdiIconData(0xF06D0);

  /// Icon for eye-plus.
  static const eyePlus = MdiIconData(0xF086B);

  /// Icon for eye-plus-outline.
  static const eyePlusOutline = MdiIconData(0xF086C);

  /// Icon for eye-remove.
  static const eyeRemove = MdiIconData(0xF15E3);

  /// Icon for eye-remove-outline.
  static const eyeRemoveOutline = MdiIconData(0xF15E4);

  /// Icon for eye-settings.
  static const eyeSettings = MdiIconData(0xF086D);

  /// Icon for eye-settings-outline.
  static const eyeSettingsOutline = MdiIconData(0xF086E);

  /// Icon for eyedropper.
  static const eyedropper = MdiIconData(0xF020A);

  /// Icon for eyedropper-minus.
  static const eyedropperMinus = MdiIconData(0xF13DD);

  /// Icon for eyedropper-off.
  static const eyedropperOff = MdiIconData(0xF13DF);

  /// Icon for eyedropper-plus.
  static const eyedropperPlus = MdiIconData(0xF13DC);

  /// Icon for eyedropper-remove.
  static const eyedropperRemove = MdiIconData(0xF13DE);

  /// Icon for eyedropper-variant.
  static const eyedropperVariant = MdiIconData(0xF020B);

  /// Icon for face.
  static const face = MdiIconData(0xF0643);

  /// Icon for face-agent.
  static const faceAgent = MdiIconData(0xF0D70);

  /// Icon for face-mask.
  static const faceMask = MdiIconData(0xF1586);

  /// Icon for face-mask-outline.
  static const faceMaskOutline = MdiIconData(0xF1587);

  /// Icon for face-outline.
  static const faceOutline = MdiIconData(0xF0B96);

  /// Icon for face-profile.
  static const faceProfile = MdiIconData(0xF0644);

  /// Icon for face-profile-woman.
  static const faceProfileWoman = MdiIconData(0xF1076);

  /// Icon for face-recognition.
  static const faceRecognition = MdiIconData(0xF0C7B);

  /// Icon for face-shimmer.
  static const faceShimmer = MdiIconData(0xF15CC);

  /// Icon for face-shimmer-outline.
  static const faceShimmerOutline = MdiIconData(0xF15CD);

  /// Icon for face-woman.
  static const faceWoman = MdiIconData(0xF1077);

  /// Icon for face-woman-outline.
  static const faceWomanOutline = MdiIconData(0xF1078);

  /// Icon for face-woman-shimmer.
  static const faceWomanShimmer = MdiIconData(0xF15CE);

  /// Icon for face-woman-shimmer-outline.
  static const faceWomanShimmerOutline = MdiIconData(0xF15CF);

  /// Icon for facebook.
  static const facebook = MdiIconData(0xF020C);

  /// Icon for facebook-gaming.
  static const facebookGaming = MdiIconData(0xF07DD);

  /// Icon for facebook-messenger.
  static const facebookMessenger = MdiIconData(0xF020E);

  /// Icon for facebook-workplace.
  static const facebookWorkplace = MdiIconData(0xF0B31);

  /// Icon for factory.
  static const factoryIcon = MdiIconData(0xF020F);

  /// Icon for family-tree.
  static const familyTree = MdiIconData(0xF160E);

  /// Icon for fan.
  static const fan = MdiIconData(0xF0210);

  /// Icon for fan-alert.
  static const fanAlert = MdiIconData(0xF146C);

  /// Icon for fan-chevron-down.
  static const fanChevronDown = MdiIconData(0xF146D);

  /// Icon for fan-chevron-up.
  static const fanChevronUp = MdiIconData(0xF146E);

  /// Icon for fan-minus.
  static const fanMinus = MdiIconData(0xF1470);

  /// Icon for fan-off.
  static const fanOff = MdiIconData(0xF081D);

  /// Icon for fan-plus.
  static const fanPlus = MdiIconData(0xF146F);

  /// Icon for fan-remove.
  static const fanRemove = MdiIconData(0xF1471);

  /// Icon for fan-speed-1.
  static const fanSpeed1 = MdiIconData(0xF1472);

  /// Icon for fan-speed-2.
  static const fanSpeed2 = MdiIconData(0xF1473);

  /// Icon for fan-speed-3.
  static const fanSpeed3 = MdiIconData(0xF1474);

  /// Icon for fast-forward.
  static const fastForward = MdiIconData(0xF0211);

  /// Icon for fast-forward-10.
  static const fastForward10 = MdiIconData(0xF0D71);

  /// Icon for fast-forward-30.
  static const fastForward30 = MdiIconData(0xF0D06);

  /// Icon for fast-forward-5.
  static const fastForward5 = MdiIconData(0xF11F8);

  /// Icon for fast-forward-60.
  static const fastForward60 = MdiIconData(0xF160B);

  /// Icon for fast-forward-outline.
  static const fastForwardOutline = MdiIconData(0xF06D2);

  /// Icon for fax.
  static const fax = MdiIconData(0xF0212);

  /// Icon for feather.
  static const feather = MdiIconData(0xF06D3);

  /// Icon for feature-search.
  static const featureSearch = MdiIconData(0xF0A49);

  /// Icon for feature-search-outline.
  static const featureSearchOutline = MdiIconData(0xF0A4A);

  /// Icon for fedora.
  static const fedora = MdiIconData(0xF08DB);

  /// Icon for fencing.
  static const fencing = MdiIconData(0xF14C1);

  /// Icon for ferris-wheel.
  static const ferrisWheel = MdiIconData(0xF0EA4);

  /// Icon for ferry.
  static const ferry = MdiIconData(0xF0213);

  /// Icon for file.
  static const file = MdiIconData(0xF0214);

  /// Icon for file-account.
  static const fileAccount = MdiIconData(0xF073B);

  /// Icon for file-account-outline.
  static const fileAccountOutline = MdiIconData(0xF1028);

  /// Icon for file-alert.
  static const fileAlert = MdiIconData(0xF0A4B);

  /// Icon for file-alert-outline.
  static const fileAlertOutline = MdiIconData(0xF0A4C);

  /// Icon for file-cabinet.
  static const fileCabinet = MdiIconData(0xF0AB6);

  /// Icon for file-cad.
  static const fileCad = MdiIconData(0xF0EEB);

  /// Icon for file-cad-box.
  static const fileCadBox = MdiIconData(0xF0EEC);

  /// Icon for file-cancel.
  static const fileCancel = MdiIconData(0xF0DC6);

  /// Icon for file-cancel-outline.
  static const fileCancelOutline = MdiIconData(0xF0DC7);

  /// Icon for file-certificate.
  static const fileCertificate = MdiIconData(0xF1186);

  /// Icon for file-certificate-outline.
  static const fileCertificateOutline = MdiIconData(0xF1187);

  /// Icon for file-chart.
  static const fileChart = MdiIconData(0xF0215);

  /// Icon for file-chart-outline.
  static const fileChartOutline = MdiIconData(0xF1029);

  /// Icon for file-check.
  static const fileCheck = MdiIconData(0xF0216);

  /// Icon for file-check-outline.
  static const fileCheckOutline = MdiIconData(0xF0E29);

  /// Icon for file-clock.
  static const fileClock = MdiIconData(0xF12E1);

  /// Icon for file-clock-outline.
  static const fileClockOutline = MdiIconData(0xF12E2);

  /// Icon for file-cloud.
  static const fileCloud = MdiIconData(0xF0217);

  /// Icon for file-cloud-outline.
  static const fileCloudOutline = MdiIconData(0xF102A);

  /// Icon for file-code.
  static const fileCode = MdiIconData(0xF022E);

  /// Icon for file-code-outline.
  static const fileCodeOutline = MdiIconData(0xF102B);

  /// Icon for file-cog.
  static const fileCog = MdiIconData(0xF107B);

  /// Icon for file-cog-outline.
  static const fileCogOutline = MdiIconData(0xF107C);

  /// Icon for file-compare.
  static const fileCompare = MdiIconData(0xF08AA);

  /// Icon for file-delimited.
  static const fileDelimited = MdiIconData(0xF0218);

  /// Icon for file-delimited-outline.
  static const fileDelimitedOutline = MdiIconData(0xF0EA5);

  /// Icon for file-document.
  static const fileDocument = MdiIconData(0xF0219);

  /// Icon for file-document-edit.
  static const fileDocumentEdit = MdiIconData(0xF0DC8);

  /// Icon for file-document-edit-outline.
  static const fileDocumentEditOutline = MdiIconData(0xF0DC9);

  /// Icon for file-document-multiple.
  static const fileDocumentMultiple = MdiIconData(0xF1517);

  /// Icon for file-document-multiple-outline.
  static const fileDocumentMultipleOutline = MdiIconData(0xF1518);

  /// Icon for file-document-outline.
  static const fileDocumentOutline = MdiIconData(0xF09EE);

  /// Icon for file-download.
  static const fileDownload = MdiIconData(0xF0965);

  /// Icon for file-download-outline.
  static const fileDownloadOutline = MdiIconData(0xF0966);

  /// Icon for file-edit.
  static const fileEdit = MdiIconData(0xF11E7);

  /// Icon for file-edit-outline.
  static const fileEditOutline = MdiIconData(0xF11E8);

  /// Icon for file-excel.
  static const fileExcel = MdiIconData(0xF021B);

  /// Icon for file-excel-box.
  static const fileExcelBox = MdiIconData(0xF021C);

  /// Icon for file-excel-box-outline.
  static const fileExcelBoxOutline = MdiIconData(0xF102C);

  /// Icon for file-excel-outline.
  static const fileExcelOutline = MdiIconData(0xF102D);

  /// Icon for file-export.
  static const fileExport = MdiIconData(0xF021D);

  /// Icon for file-export-outline.
  static const fileExportOutline = MdiIconData(0xF102E);

  /// Icon for file-eye.
  static const fileEye = MdiIconData(0xF0DCA);

  /// Icon for file-eye-outline.
  static const fileEyeOutline = MdiIconData(0xF0DCB);

  /// Icon for file-find.
  static const fileFind = MdiIconData(0xF021E);

  /// Icon for file-find-outline.
  static const fileFindOutline = MdiIconData(0xF0B97);

  /// Icon for file-hidden.
  static const fileHidden = MdiIconData(0xF0613);

  /// Icon for file-image.
  static const fileImage = MdiIconData(0xF021F);

  /// Icon for file-image-outline.
  static const fileImageOutline = MdiIconData(0xF0EB0);

  /// Icon for file-import.
  static const fileImport = MdiIconData(0xF0220);

  /// Icon for file-import-outline.
  static const fileImportOutline = MdiIconData(0xF102F);

  /// Icon for file-key.
  static const fileKey = MdiIconData(0xF1184);

  /// Icon for file-key-outline.
  static const fileKeyOutline = MdiIconData(0xF1185);

  /// Icon for file-link.
  static const fileLink = MdiIconData(0xF1177);

  /// Icon for file-link-outline.
  static const fileLinkOutline = MdiIconData(0xF1178);

  /// Icon for file-lock.
  static const fileLock = MdiIconData(0xF0221);

  /// Icon for file-lock-outline.
  static const fileLockOutline = MdiIconData(0xF1030);

  /// Icon for file-move.
  static const fileMove = MdiIconData(0xF0AB9);

  /// Icon for file-move-outline.
  static const fileMoveOutline = MdiIconData(0xF1031);

  /// Icon for file-multiple.
  static const fileMultiple = MdiIconData(0xF0222);

  /// Icon for file-multiple-outline.
  static const fileMultipleOutline = MdiIconData(0xF1032);

  /// Icon for file-music.
  static const fileMusic = MdiIconData(0xF0223);

  /// Icon for file-music-outline.
  static const fileMusicOutline = MdiIconData(0xF0E2A);

  /// Icon for file-outline.
  static const fileOutline = MdiIconData(0xF0224);

  /// Icon for file-pdf.
  static const filePdf = MdiIconData(0xF0225);

  /// Icon for file-pdf-box.
  static const filePdfBox = MdiIconData(0xF0226);

  /// Icon for file-pdf-box-outline.
  static const filePdfBoxOutline = MdiIconData(0xF0FB3);

  /// Icon for file-pdf-outline.
  static const filePdfOutline = MdiIconData(0xF0E2D);

  /// Icon for file-percent.
  static const filePercent = MdiIconData(0xF081E);

  /// Icon for file-percent-outline.
  static const filePercentOutline = MdiIconData(0xF1033);

  /// Icon for file-phone.
  static const filePhone = MdiIconData(0xF1179);

  /// Icon for file-phone-outline.
  static const filePhoneOutline = MdiIconData(0xF117A);

  /// Icon for file-plus.
  static const filePlus = MdiIconData(0xF0752);

  /// Icon for file-plus-outline.
  static const filePlusOutline = MdiIconData(0xF0EED);

  /// Icon for file-powerpoint.
  static const filePowerpoint = MdiIconData(0xF0227);

  /// Icon for file-powerpoint-box.
  static const filePowerpointBox = MdiIconData(0xF0228);

  /// Icon for file-powerpoint-box-outline.
  static const filePowerpointBoxOutline = MdiIconData(0xF1034);

  /// Icon for file-powerpoint-outline.
  static const filePowerpointOutline = MdiIconData(0xF1035);

  /// Icon for file-presentation-box.
  static const filePresentationBox = MdiIconData(0xF0229);

  /// Icon for file-question.
  static const fileQuestion = MdiIconData(0xF086F);

  /// Icon for file-question-outline.
  static const fileQuestionOutline = MdiIconData(0xF1036);

  /// Icon for file-refresh.
  static const fileRefresh = MdiIconData(0xF0918);

  /// Icon for file-refresh-outline.
  static const fileRefreshOutline = MdiIconData(0xF0541);

  /// Icon for file-remove.
  static const fileRemove = MdiIconData(0xF0B98);

  /// Icon for file-remove-outline.
  static const fileRemoveOutline = MdiIconData(0xF1037);

  /// Icon for file-replace.
  static const fileReplace = MdiIconData(0xF0B32);

  /// Icon for file-replace-outline.
  static const fileReplaceOutline = MdiIconData(0xF0B33);

  /// Icon for file-restore.
  static const fileRestore = MdiIconData(0xF0670);

  /// Icon for file-restore-outline.
  static const fileRestoreOutline = MdiIconData(0xF1038);

  /// Icon for file-search.
  static const fileSearch = MdiIconData(0xF0C7C);

  /// Icon for file-search-outline.
  static const fileSearchOutline = MdiIconData(0xF0C7D);

  /// Icon for file-send.
  static const fileSend = MdiIconData(0xF022A);

  /// Icon for file-send-outline.
  static const fileSendOutline = MdiIconData(0xF1039);

  /// Icon for file-settings.
  static const fileSettings = MdiIconData(0xF1079);

  /// Icon for file-settings-outline.
  static const fileSettingsOutline = MdiIconData(0xF107A);

  /// Icon for file-star.
  static const fileStar = MdiIconData(0xF103A);

  /// Icon for file-star-outline.
  static const fileStarOutline = MdiIconData(0xF103B);

  /// Icon for file-swap.
  static const fileSwap = MdiIconData(0xF0FB4);

  /// Icon for file-swap-outline.
  static const fileSwapOutline = MdiIconData(0xF0FB5);

  /// Icon for file-sync.
  static const fileSync = MdiIconData(0xF1216);

  /// Icon for file-sync-outline.
  static const fileSyncOutline = MdiIconData(0xF1217);

  /// Icon for file-table.
  static const fileTable = MdiIconData(0xF0C7E);

  /// Icon for file-table-box.
  static const fileTableBox = MdiIconData(0xF10E1);

  /// Icon for file-table-box-multiple.
  static const fileTableBoxMultiple = MdiIconData(0xF10E2);

  /// Icon for file-table-box-multiple-outline.
  static const fileTableBoxMultipleOutline = MdiIconData(0xF10E3);

  /// Icon for file-table-box-outline.
  static const fileTableBoxOutline = MdiIconData(0xF10E4);

  /// Icon for file-table-outline.
  static const fileTableOutline = MdiIconData(0xF0C7F);

  /// Icon for file-tree.
  static const fileTree = MdiIconData(0xF0645);

  /// Icon for file-tree-outline.
  static const fileTreeOutline = MdiIconData(0xF13D2);

  /// Icon for file-undo.
  static const fileUndo = MdiIconData(0xF08DC);

  /// Icon for file-undo-outline.
  static const fileUndoOutline = MdiIconData(0xF103C);

  /// Icon for file-upload.
  static const fileUpload = MdiIconData(0xF0A4D);

  /// Icon for file-upload-outline.
  static const fileUploadOutline = MdiIconData(0xF0A4E);

  /// Icon for file-video.
  static const fileVideo = MdiIconData(0xF022B);

  /// Icon for file-video-outline.
  static const fileVideoOutline = MdiIconData(0xF0E2C);

  /// Icon for file-word.
  static const fileWord = MdiIconData(0xF022C);

  /// Icon for file-word-box.
  static const fileWordBox = MdiIconData(0xF022D);

  /// Icon for file-word-box-outline.
  static const fileWordBoxOutline = MdiIconData(0xF103D);

  /// Icon for file-word-outline.
  static const fileWordOutline = MdiIconData(0xF103E);

  /// Icon for film.
  static const film = MdiIconData(0xF022F);

  /// Icon for filmstrip.
  static const filmstrip = MdiIconData(0xF0230);

  /// Icon for filmstrip-box.
  static const filmstripBox = MdiIconData(0xF0332);

  /// Icon for filmstrip-box-multiple.
  static const filmstripBoxMultiple = MdiIconData(0xF0D18);

  /// Icon for filmstrip-off.
  static const filmstripOff = MdiIconData(0xF0231);

  /// Icon for filter.
  static const filter = MdiIconData(0xF0232);

  /// Icon for filter-menu.
  static const filterMenu = MdiIconData(0xF10E5);

  /// Icon for filter-menu-outline.
  static const filterMenuOutline = MdiIconData(0xF10E6);

  /// Icon for filter-minus.
  static const filterMinus = MdiIconData(0xF0EEE);

  /// Icon for filter-minus-outline.
  static const filterMinusOutline = MdiIconData(0xF0EEF);

  /// Icon for filter-off.
  static const filterOff = MdiIconData(0xF14EF);

  /// Icon for filter-off-outline.
  static const filterOffOutline = MdiIconData(0xF14F0);

  /// Icon for filter-outline.
  static const filterOutline = MdiIconData(0xF0233);

  /// Icon for filter-plus.
  static const filterPlus = MdiIconData(0xF0EF0);

  /// Icon for filter-plus-outline.
  static const filterPlusOutline = MdiIconData(0xF0EF1);

  /// Icon for filter-remove.
  static const filterRemove = MdiIconData(0xF0234);

  /// Icon for filter-remove-outline.
  static const filterRemoveOutline = MdiIconData(0xF0235);

  /// Icon for filter-variant.
  static const filterVariant = MdiIconData(0xF0236);

  /// Icon for filter-variant-minus.
  static const filterVariantMinus = MdiIconData(0xF1112);

  /// Icon for filter-variant-plus.
  static const filterVariantPlus = MdiIconData(0xF1113);

  /// Icon for filter-variant-remove.
  static const filterVariantRemove = MdiIconData(0xF103F);

  /// Icon for finance.
  static const finance = MdiIconData(0xF081F);

  /// Icon for find-replace.
  static const findReplace = MdiIconData(0xF06D4);

  /// Icon for fingerprint.
  static const fingerprint = MdiIconData(0xF0237);

  /// Icon for fingerprint-off.
  static const fingerprintOff = MdiIconData(0xF0EB1);

  /// Icon for fire.
  static const fire = MdiIconData(0xF0238);

  /// Icon for fire-alert.
  static const fireAlert = MdiIconData(0xF15D7);

  /// Icon for fire-extinguisher.
  static const fireExtinguisher = MdiIconData(0xF0EF2);

  /// Icon for fire-hydrant.
  static const fireHydrant = MdiIconData(0xF1137);

  /// Icon for fire-hydrant-alert.
  static const fireHydrantAlert = MdiIconData(0xF1138);

  /// Icon for fire-hydrant-off.
  static const fireHydrantOff = MdiIconData(0xF1139);

  /// Icon for fire-truck.
  static const fireTruck = MdiIconData(0xF08AB);

  /// Icon for firebase.
  static const firebase = MdiIconData(0xF0967);

  /// Icon for firefox.
  static const firefox = MdiIconData(0xF0239);

  /// Icon for fireplace.
  static const fireplace = MdiIconData(0xF0E2E);

  /// Icon for fireplace-off.
  static const fireplaceOff = MdiIconData(0xF0E2F);

  /// Icon for firework.
  static const firework = MdiIconData(0xF0E30);

  /// Icon for fish.
  static const fish = MdiIconData(0xF023A);

  /// Icon for fish-off.
  static const fishOff = MdiIconData(0xF13F3);

  /// Icon for fishbowl.
  static const fishbowl = MdiIconData(0xF0EF3);

  /// Icon for fishbowl-outline.
  static const fishbowlOutline = MdiIconData(0xF0EF4);

  /// Icon for fit-to-page.
  static const fitToPage = MdiIconData(0xF0EF5);

  /// Icon for fit-to-page-outline.
  static const fitToPageOutline = MdiIconData(0xF0EF6);

  /// Icon for flag.
  static const flag = MdiIconData(0xF023B);

  /// Icon for flag-checkered.
  static const flagCheckered = MdiIconData(0xF023C);

  /// Icon for flag-minus.
  static const flagMinus = MdiIconData(0xF0B99);

  /// Icon for flag-minus-outline.
  static const flagMinusOutline = MdiIconData(0xF10B2);

  /// Icon for flag-outline.
  static const flagOutline = MdiIconData(0xF023D);

  /// Icon for flag-plus.
  static const flagPlus = MdiIconData(0xF0B9A);

  /// Icon for flag-plus-outline.
  static const flagPlusOutline = MdiIconData(0xF10B3);

  /// Icon for flag-remove.
  static const flagRemove = MdiIconData(0xF0B9B);

  /// Icon for flag-remove-outline.
  static const flagRemoveOutline = MdiIconData(0xF10B4);

  /// Icon for flag-triangle.
  static const flagTriangle = MdiIconData(0xF023F);

  /// Icon for flag-variant.
  static const flagVariant = MdiIconData(0xF0240);

  /// Icon for flag-variant-outline.
  static const flagVariantOutline = MdiIconData(0xF023E);

  /// Icon for flare.
  static const flare = MdiIconData(0xF0D72);

  /// Icon for flash.
  static const flash = MdiIconData(0xF0241);

  /// Icon for flash-alert.
  static const flashAlert = MdiIconData(0xF0EF7);

  /// Icon for flash-alert-outline.
  static const flashAlertOutline = MdiIconData(0xF0EF8);

  /// Icon for flash-auto.
  static const flashAuto = MdiIconData(0xF0242);

  /// Icon for flash-circle.
  static const flashCircle = MdiIconData(0xF0820);

  /// Icon for flash-off.
  static const flashOff = MdiIconData(0xF0243);

  /// Icon for flash-outline.
  static const flashOutline = MdiIconData(0xF06D5);

  /// Icon for flash-red-eye.
  static const flashRedEye = MdiIconData(0xF067B);

  /// Icon for flashlight.
  static const flashlight = MdiIconData(0xF0244);

  /// Icon for flashlight-off.
  static const flashlightOff = MdiIconData(0xF0245);

  /// Icon for flask.
  static const flask = MdiIconData(0xF0093);

  /// Icon for flask-empty.
  static const flaskEmpty = MdiIconData(0xF0094);

  /// Icon for flask-empty-minus.
  static const flaskEmptyMinus = MdiIconData(0xF123A);

  /// Icon for flask-empty-minus-outline.
  static const flaskEmptyMinusOutline = MdiIconData(0xF123B);

  /// Icon for flask-empty-off.
  static const flaskEmptyOff = MdiIconData(0xF13F4);

  /// Icon for flask-empty-off-outline.
  static const flaskEmptyOffOutline = MdiIconData(0xF13F5);

  /// Icon for flask-empty-outline.
  static const flaskEmptyOutline = MdiIconData(0xF0095);

  /// Icon for flask-empty-plus.
  static const flaskEmptyPlus = MdiIconData(0xF123C);

  /// Icon for flask-empty-plus-outline.
  static const flaskEmptyPlusOutline = MdiIconData(0xF123D);

  /// Icon for flask-empty-remove.
  static const flaskEmptyRemove = MdiIconData(0xF123E);

  /// Icon for flask-empty-remove-outline.
  static const flaskEmptyRemoveOutline = MdiIconData(0xF123F);

  /// Icon for flask-minus.
  static const flaskMinus = MdiIconData(0xF1240);

  /// Icon for flask-minus-outline.
  static const flaskMinusOutline = MdiIconData(0xF1241);

  /// Icon for flask-off.
  static const flaskOff = MdiIconData(0xF13F6);

  /// Icon for flask-off-outline.
  static const flaskOffOutline = MdiIconData(0xF13F7);

  /// Icon for flask-outline.
  static const flaskOutline = MdiIconData(0xF0096);

  /// Icon for flask-plus.
  static const flaskPlus = MdiIconData(0xF1242);

  /// Icon for flask-plus-outline.
  static const flaskPlusOutline = MdiIconData(0xF1243);

  /// Icon for flask-remove.
  static const flaskRemove = MdiIconData(0xF1244);

  /// Icon for flask-remove-outline.
  static const flaskRemoveOutline = MdiIconData(0xF1245);

  /// Icon for flask-round-bottom.
  static const flaskRoundBottom = MdiIconData(0xF124B);

  /// Icon for flask-round-bottom-empty.
  static const flaskRoundBottomEmpty = MdiIconData(0xF124C);

  /// Icon for flask-round-bottom-empty-outline.
  static const flaskRoundBottomEmptyOutline = MdiIconData(0xF124D);

  /// Icon for flask-round-bottom-outline.
  static const flaskRoundBottomOutline = MdiIconData(0xF124E);

  /// Icon for fleur-de-lis.
  static const fleurDeLis = MdiIconData(0xF1303);

  /// Icon for flip-horizontal.
  static const flipHorizontal = MdiIconData(0xF10E7);

  /// Icon for flip-to-back.
  static const flipToBack = MdiIconData(0xF0247);

  /// Icon for flip-to-front.
  static const flipToFront = MdiIconData(0xF0248);

  /// Icon for flip-vertical.
  static const flipVertical = MdiIconData(0xF10E8);

  /// Icon for floor-lamp.
  static const floorLamp = MdiIconData(0xF08DD);

  /// Icon for floor-lamp-dual.
  static const floorLampDual = MdiIconData(0xF1040);

  /// Icon for floor-lamp-variant.
  static const floorLampVariant = MdiIconData(0xF1041);

  /// Icon for floor-plan.
  static const floorPlan = MdiIconData(0xF0821);

  /// Icon for floppy.
  static const floppy = MdiIconData(0xF0249);

  /// Icon for floppy-variant.
  static const floppyVariant = MdiIconData(0xF09EF);

  /// Icon for flower.
  static const flower = MdiIconData(0xF024A);

  /// Icon for flower-outline.
  static const flowerOutline = MdiIconData(0xF09F0);

  /// Icon for flower-poppy.
  static const flowerPoppy = MdiIconData(0xF0D08);

  /// Icon for flower-tulip.
  static const flowerTulip = MdiIconData(0xF09F1);

  /// Icon for flower-tulip-outline.
  static const flowerTulipOutline = MdiIconData(0xF09F2);

  /// Icon for focus-auto.
  static const focusAuto = MdiIconData(0xF0F4E);

  /// Icon for focus-field.
  static const focusField = MdiIconData(0xF0F4F);

  /// Icon for focus-field-horizontal.
  static const focusFieldHorizontal = MdiIconData(0xF0F50);

  /// Icon for focus-field-vertical.
  static const focusFieldVertical = MdiIconData(0xF0F51);

  /// Icon for folder.
  static const folder = MdiIconData(0xF024B);

  /// Icon for folder-account.
  static const folderAccount = MdiIconData(0xF024C);

  /// Icon for folder-account-outline.
  static const folderAccountOutline = MdiIconData(0xF0B9C);

  /// Icon for folder-alert.
  static const folderAlert = MdiIconData(0xF0DCC);

  /// Icon for folder-alert-outline.
  static const folderAlertOutline = MdiIconData(0xF0DCD);

  /// Icon for folder-clock.
  static const folderClock = MdiIconData(0xF0ABA);

  /// Icon for folder-clock-outline.
  static const folderClockOutline = MdiIconData(0xF0ABB);

  /// Icon for folder-cog.
  static const folderCog = MdiIconData(0xF107F);

  /// Icon for folder-cog-outline.
  static const folderCogOutline = MdiIconData(0xF1080);

  /// Icon for folder-download.
  static const folderDownload = MdiIconData(0xF024D);

  /// Icon for folder-download-outline.
  static const folderDownloadOutline = MdiIconData(0xF10E9);

  /// Icon for folder-edit.
  static const folderEdit = MdiIconData(0xF08DE);

  /// Icon for folder-edit-outline.
  static const folderEditOutline = MdiIconData(0xF0DCE);

  /// Icon for folder-google-drive.
  static const folderGoogleDrive = MdiIconData(0xF024E);

  /// Icon for folder-heart.
  static const folderHeart = MdiIconData(0xF10EA);

  /// Icon for folder-heart-outline.
  static const folderHeartOutline = MdiIconData(0xF10EB);

  /// Icon for folder-home.
  static const folderHome = MdiIconData(0xF10B5);

  /// Icon for folder-home-outline.
  static const folderHomeOutline = MdiIconData(0xF10B6);

  /// Icon for folder-image.
  static const folderImage = MdiIconData(0xF024F);

  /// Icon for folder-information.
  static const folderInformation = MdiIconData(0xF10B7);

  /// Icon for folder-information-outline.
  static const folderInformationOutline = MdiIconData(0xF10B8);

  /// Icon for folder-key.
  static const folderKey = MdiIconData(0xF08AC);

  /// Icon for folder-key-network.
  static const folderKeyNetwork = MdiIconData(0xF08AD);

  /// Icon for folder-key-network-outline.
  static const folderKeyNetworkOutline = MdiIconData(0xF0C80);

  /// Icon for folder-key-outline.
  static const folderKeyOutline = MdiIconData(0xF10EC);

  /// Icon for folder-lock.
  static const folderLock = MdiIconData(0xF0250);

  /// Icon for folder-lock-open.
  static const folderLockOpen = MdiIconData(0xF0251);

  /// Icon for folder-marker.
  static const folderMarker = MdiIconData(0xF126D);

  /// Icon for folder-marker-outline.
  static const folderMarkerOutline = MdiIconData(0xF126E);

  /// Icon for folder-move.
  static const folderMove = MdiIconData(0xF0252);

  /// Icon for folder-move-outline.
  static const folderMoveOutline = MdiIconData(0xF1246);

  /// Icon for folder-multiple.
  static const folderMultiple = MdiIconData(0xF0253);

  /// Icon for folder-multiple-image.
  static const folderMultipleImage = MdiIconData(0xF0254);

  /// Icon for folder-multiple-outline.
  static const folderMultipleOutline = MdiIconData(0xF0255);

  /// Icon for folder-multiple-plus.
  static const folderMultiplePlus = MdiIconData(0xF147E);

  /// Icon for folder-multiple-plus-outline.
  static const folderMultiplePlusOutline = MdiIconData(0xF147F);

  /// Icon for folder-music.
  static const folderMusic = MdiIconData(0xF1359);

  /// Icon for folder-music-outline.
  static const folderMusicOutline = MdiIconData(0xF135A);

  /// Icon for folder-network.
  static const folderNetwork = MdiIconData(0xF0870);

  /// Icon for folder-network-outline.
  static const folderNetworkOutline = MdiIconData(0xF0C81);

  /// Icon for folder-open.
  static const folderOpen = MdiIconData(0xF0770);

  /// Icon for folder-open-outline.
  static const folderOpenOutline = MdiIconData(0xF0DCF);

  /// Icon for folder-outline.
  static const folderOutline = MdiIconData(0xF0256);

  /// Icon for folder-plus.
  static const folderPlus = MdiIconData(0xF0257);

  /// Icon for folder-plus-outline.
  static const folderPlusOutline = MdiIconData(0xF0B9D);

  /// Icon for folder-pound.
  static const folderPound = MdiIconData(0xF0D09);

  /// Icon for folder-pound-outline.
  static const folderPoundOutline = MdiIconData(0xF0D0A);

  /// Icon for folder-refresh.
  static const folderRefresh = MdiIconData(0xF0749);

  /// Icon for folder-refresh-outline.
  static const folderRefreshOutline = MdiIconData(0xF0542);

  /// Icon for folder-remove.
  static const folderRemove = MdiIconData(0xF0258);

  /// Icon for folder-remove-outline.
  static const folderRemoveOutline = MdiIconData(0xF0B9E);

  /// Icon for folder-search.
  static const folderSearch = MdiIconData(0xF0968);

  /// Icon for folder-search-outline.
  static const folderSearchOutline = MdiIconData(0xF0969);

  /// Icon for folder-settings.
  static const folderSettings = MdiIconData(0xF107D);

  /// Icon for folder-settings-outline.
  static const folderSettingsOutline = MdiIconData(0xF107E);

  /// Icon for folder-star.
  static const folderStar = MdiIconData(0xF069D);

  /// Icon for folder-star-multiple.
  static const folderStarMultiple = MdiIconData(0xF13D3);

  /// Icon for folder-star-multiple-outline.
  static const folderStarMultipleOutline = MdiIconData(0xF13D4);

  /// Icon for folder-star-outline.
  static const folderStarOutline = MdiIconData(0xF0B9F);

  /// Icon for folder-swap.
  static const folderSwap = MdiIconData(0xF0FB6);

  /// Icon for folder-swap-outline.
  static const folderSwapOutline = MdiIconData(0xF0FB7);

  /// Icon for folder-sync.
  static const folderSync = MdiIconData(0xF0D0B);

  /// Icon for folder-sync-outline.
  static const folderSyncOutline = MdiIconData(0xF0D0C);

  /// Icon for folder-table.
  static const folderTable = MdiIconData(0xF12E3);

  /// Icon for folder-table-outline.
  static const folderTableOutline = MdiIconData(0xF12E4);

  /// Icon for folder-text.
  static const folderText = MdiIconData(0xF0C82);

  /// Icon for folder-text-outline.
  static const folderTextOutline = MdiIconData(0xF0C83);

  /// Icon for folder-upload.
  static const folderUpload = MdiIconData(0xF0259);

  /// Icon for folder-upload-outline.
  static const folderUploadOutline = MdiIconData(0xF10ED);

  /// Icon for folder-zip.
  static const folderZip = MdiIconData(0xF06EB);

  /// Icon for folder-zip-outline.
  static const folderZipOutline = MdiIconData(0xF07B9);

  /// Icon for font-awesome.
  static const fontAwesome = MdiIconData(0xF003A);

  /// Icon for food.
  static const food = MdiIconData(0xF025A);

  /// Icon for food-apple.
  static const foodApple = MdiIconData(0xF025B);

  /// Icon for food-apple-outline.
  static const foodAppleOutline = MdiIconData(0xF0C84);

  /// Icon for food-croissant.
  static const foodCroissant = MdiIconData(0xF07C8);

  /// Icon for food-drumstick.
  static const foodDrumstick = MdiIconData(0xF141F);

  /// Icon for food-drumstick-off.
  static const foodDrumstickOff = MdiIconData(0xF1468);

  /// Icon for food-drumstick-off-outline.
  static const foodDrumstickOffOutline = MdiIconData(0xF1469);

  /// Icon for food-drumstick-outline.
  static const foodDrumstickOutline = MdiIconData(0xF1420);

  /// Icon for food-fork-drink.
  static const foodForkDrink = MdiIconData(0xF05F2);

  /// Icon for food-halal.
  static const foodHalal = MdiIconData(0xF1572);

  /// Icon for food-kosher.
  static const foodKosher = MdiIconData(0xF1573);

  /// Icon for food-off.
  static const foodOff = MdiIconData(0xF05F3);

  /// Icon for food-steak.
  static const foodSteak = MdiIconData(0xF146A);

  /// Icon for food-steak-off.
  static const foodSteakOff = MdiIconData(0xF146B);

  /// Icon for food-variant.
  static const foodVariant = MdiIconData(0xF025C);

  /// Icon for food-variant-off.
  static const foodVariantOff = MdiIconData(0xF13E5);

  /// Icon for foot-print.
  static const footPrint = MdiIconData(0xF0F52);

  /// Icon for football.
  static const football = MdiIconData(0xF025D);

  /// Icon for football-australian.
  static const footballAustralian = MdiIconData(0xF025E);

  /// Icon for football-helmet.
  static const footballHelmet = MdiIconData(0xF025F);

  /// Icon for forklift.
  static const forklift = MdiIconData(0xF07C9);

  /// Icon for form-dropdown.
  static const formDropdown = MdiIconData(0xF1400);

  /// Icon for form-select.
  static const formSelect = MdiIconData(0xF1401);

  /// Icon for form-textarea.
  static const formTextarea = MdiIconData(0xF1095);

  /// Icon for form-textbox.
  static const formTextbox = MdiIconData(0xF060E);

  /// Icon for form-textbox-lock.
  static const formTextboxLock = MdiIconData(0xF135D);

  /// Icon for form-textbox-password.
  static const formTextboxPassword = MdiIconData(0xF07F5);

  /// Icon for format-align-bottom.
  static const formatAlignBottom = MdiIconData(0xF0753);

  /// Icon for format-align-center.
  static const formatAlignCenter = MdiIconData(0xF0260);

  /// Icon for format-align-justify.
  static const formatAlignJustify = MdiIconData(0xF0261);

  /// Icon for format-align-left.
  static const formatAlignLeft = MdiIconData(0xF0262);

  /// Icon for format-align-middle.
  static const formatAlignMiddle = MdiIconData(0xF0754);

  /// Icon for format-align-right.
  static const formatAlignRight = MdiIconData(0xF0263);

  /// Icon for format-align-top.
  static const formatAlignTop = MdiIconData(0xF0755);

  /// Icon for format-annotation-minus.
  static const formatAnnotationMinus = MdiIconData(0xF0ABC);

  /// Icon for format-annotation-plus.
  static const formatAnnotationPlus = MdiIconData(0xF0646);

  /// Icon for format-bold.
  static const formatBold = MdiIconData(0xF0264);

  /// Icon for format-clear.
  static const formatClear = MdiIconData(0xF0265);

  /// Icon for format-color-fill.
  static const formatColorFill = MdiIconData(0xF0266);

  /// Icon for format-color-highlight.
  static const formatColorHighlight = MdiIconData(0xF0E31);

  /// Icon for format-color-marker-cancel.
  static const formatColorMarkerCancel = MdiIconData(0xF1313);

  /// Icon for format-color-text.
  static const formatColorText = MdiIconData(0xF069E);

  /// Icon for format-columns.
  static const formatColumns = MdiIconData(0xF08DF);

  /// Icon for format-float-center.
  static const formatFloatCenter = MdiIconData(0xF0267);

  /// Icon for format-float-left.
  static const formatFloatLeft = MdiIconData(0xF0268);

  /// Icon for format-float-none.
  static const formatFloatNone = MdiIconData(0xF0269);

  /// Icon for format-float-right.
  static const formatFloatRight = MdiIconData(0xF026A);

  /// Icon for format-font.
  static const formatFont = MdiIconData(0xF06D6);

  /// Icon for format-font-size-decrease.
  static const formatFontSizeDecrease = MdiIconData(0xF09F3);

  /// Icon for format-font-size-increase.
  static const formatFontSizeIncrease = MdiIconData(0xF09F4);

  /// Icon for format-header-1.
  static const formatHeader1 = MdiIconData(0xF026B);

  /// Icon for format-header-2.
  static const formatHeader2 = MdiIconData(0xF026C);

  /// Icon for format-header-3.
  static const formatHeader3 = MdiIconData(0xF026D);

  /// Icon for format-header-4.
  static const formatHeader4 = MdiIconData(0xF026E);

  /// Icon for format-header-5.
  static const formatHeader5 = MdiIconData(0xF026F);

  /// Icon for format-header-6.
  static const formatHeader6 = MdiIconData(0xF0270);

  /// Icon for format-header-decrease.
  static const formatHeaderDecrease = MdiIconData(0xF0271);

  /// Icon for format-header-equal.
  static const formatHeaderEqual = MdiIconData(0xF0272);

  /// Icon for format-header-increase.
  static const formatHeaderIncrease = MdiIconData(0xF0273);

  /// Icon for format-header-pound.
  static const formatHeaderPound = MdiIconData(0xF0274);

  /// Icon for format-horizontal-align-center.
  static const formatHorizontalAlignCenter = MdiIconData(0xF061E);

  /// Icon for format-horizontal-align-left.
  static const formatHorizontalAlignLeft = MdiIconData(0xF061F);

  /// Icon for format-horizontal-align-right.
  static const formatHorizontalAlignRight = MdiIconData(0xF0620);

  /// Icon for format-indent-decrease.
  static const formatIndentDecrease = MdiIconData(0xF0275);

  /// Icon for format-indent-increase.
  static const formatIndentIncrease = MdiIconData(0xF0276);

  /// Icon for format-italic.
  static const formatItalic = MdiIconData(0xF0277);

  /// Icon for format-letter-case.
  static const formatLetterCase = MdiIconData(0xF0B34);

  /// Icon for format-letter-case-lower.
  static const formatLetterCaseLower = MdiIconData(0xF0B35);

  /// Icon for format-letter-case-upper.
  static const formatLetterCaseUpper = MdiIconData(0xF0B36);

  /// Icon for format-letter-ends-with.
  static const formatLetterEndsWith = MdiIconData(0xF0FB8);

  /// Icon for format-letter-matches.
  static const formatLetterMatches = MdiIconData(0xF0FB9);

  /// Icon for format-letter-starts-with.
  static const formatLetterStartsWith = MdiIconData(0xF0FBA);

  /// Icon for format-line-spacing.
  static const formatLineSpacing = MdiIconData(0xF0278);

  /// Icon for format-line-style.
  static const formatLineStyle = MdiIconData(0xF05C8);

  /// Icon for format-line-weight.
  static const formatLineWeight = MdiIconData(0xF05C9);

  /// Icon for format-list-bulleted.
  static const formatListBulleted = MdiIconData(0xF0279);

  /// Icon for format-list-bulleted-square.
  static const formatListBulletedSquare = MdiIconData(0xF0DD0);

  /// Icon for format-list-bulleted-triangle.
  static const formatListBulletedTriangle = MdiIconData(0xF0EB2);

  /// Icon for format-list-bulleted-type.
  static const formatListBulletedType = MdiIconData(0xF027A);

  /// Icon for format-list-checkbox.
  static const formatListCheckbox = MdiIconData(0xF096A);

  /// Icon for format-list-checks.
  static const formatListChecks = MdiIconData(0xF0756);

  /// Icon for format-list-numbered.
  static const formatListNumbered = MdiIconData(0xF027B);

  /// Icon for format-list-numbered-rtl.
  static const formatListNumberedRtl = MdiIconData(0xF0D0D);

  /// Icon for format-list-text.
  static const formatListText = MdiIconData(0xF126F);

  /// Icon for format-overline.
  static const formatOverline = MdiIconData(0xF0EB3);

  /// Icon for format-page-break.
  static const formatPageBreak = MdiIconData(0xF06D7);

  /// Icon for format-paint.
  static const formatPaint = MdiIconData(0xF027C);

  /// Icon for format-paragraph.
  static const formatParagraph = MdiIconData(0xF027D);

  /// Icon for format-pilcrow.
  static const formatPilcrow = MdiIconData(0xF06D8);

  /// Icon for format-quote-close.
  static const formatQuoteClose = MdiIconData(0xF027E);

  /// Icon for format-quote-close-outline.
  static const formatQuoteCloseOutline = MdiIconData(0xF11A8);

  /// Icon for format-quote-open.
  static const formatQuoteOpen = MdiIconData(0xF0757);

  /// Icon for format-quote-open-outline.
  static const formatQuoteOpenOutline = MdiIconData(0xF11A7);

  /// Icon for format-rotate-90.
  static const formatRotate90 = MdiIconData(0xF06AA);

  /// Icon for format-section.
  static const formatSection = MdiIconData(0xF069F);

  /// Icon for format-size.
  static const formatSize = MdiIconData(0xF027F);

  /// Icon for format-strikethrough.
  static const formatStrikethrough = MdiIconData(0xF0280);

  /// Icon for format-strikethrough-variant.
  static const formatStrikethroughVariant = MdiIconData(0xF0281);

  /// Icon for format-subscript.
  static const formatSubscript = MdiIconData(0xF0282);

  /// Icon for format-superscript.
  static const formatSuperscript = MdiIconData(0xF0283);

  /// Icon for format-text.
  static const formatText = MdiIconData(0xF0284);

  /// Icon for format-text-rotation-angle-down.
  static const formatTextRotationAngleDown = MdiIconData(0xF0FBB);

  /// Icon for format-text-rotation-angle-up.
  static const formatTextRotationAngleUp = MdiIconData(0xF0FBC);

  /// Icon for format-text-rotation-down.
  static const formatTextRotationDown = MdiIconData(0xF0D73);

  /// Icon for format-text-rotation-down-vertical.
  static const formatTextRotationDownVertical = MdiIconData(0xF0FBD);

  /// Icon for format-text-rotation-none.
  static const formatTextRotationNone = MdiIconData(0xF0D74);

  /// Icon for format-text-rotation-up.
  static const formatTextRotationUp = MdiIconData(0xF0FBE);

  /// Icon for format-text-rotation-vertical.
  static const formatTextRotationVertical = MdiIconData(0xF0FBF);

  /// Icon for format-text-variant.
  static const formatTextVariant = MdiIconData(0xF0E32);

  /// Icon for format-text-variant-outline.
  static const formatTextVariantOutline = MdiIconData(0xF150F);

  /// Icon for format-text-wrapping-clip.
  static const formatTextWrappingClip = MdiIconData(0xF0D0E);

  /// Icon for format-text-wrapping-overflow.
  static const formatTextWrappingOverflow = MdiIconData(0xF0D0F);

  /// Icon for format-text-wrapping-wrap.
  static const formatTextWrappingWrap = MdiIconData(0xF0D10);

  /// Icon for format-textbox.
  static const formatTextbox = MdiIconData(0xF0D11);

  /// Icon for format-textdirection-l-to-r.
  static const formatTextdirectionLToR = MdiIconData(0xF0285);

  /// Icon for format-textdirection-r-to-l.
  static const formatTextdirectionRToL = MdiIconData(0xF0286);

  /// Icon for format-title.
  static const formatTitle = MdiIconData(0xF05F4);

  /// Icon for format-underline.
  static const formatUnderline = MdiIconData(0xF0287);

  /// Icon for format-vertical-align-bottom.
  static const formatVerticalAlignBottom = MdiIconData(0xF0621);

  /// Icon for format-vertical-align-center.
  static const formatVerticalAlignCenter = MdiIconData(0xF0622);

  /// Icon for format-vertical-align-top.
  static const formatVerticalAlignTop = MdiIconData(0xF0623);

  /// Icon for format-wrap-inline.
  static const formatWrapInline = MdiIconData(0xF0288);

  /// Icon for format-wrap-square.
  static const formatWrapSquare = MdiIconData(0xF0289);

  /// Icon for format-wrap-tight.
  static const formatWrapTight = MdiIconData(0xF028A);

  /// Icon for format-wrap-top-bottom.
  static const formatWrapTopBottom = MdiIconData(0xF028B);

  /// Icon for forum.
  static const forum = MdiIconData(0xF028C);

  /// Icon for forum-outline.
  static const forumOutline = MdiIconData(0xF0822);

  /// Icon for forward.
  static const forward = MdiIconData(0xF028D);

  /// Icon for forwardburger.
  static const forwardburger = MdiIconData(0xF0D75);

  /// Icon for fountain.
  static const fountain = MdiIconData(0xF096B);

  /// Icon for fountain-pen.
  static const fountainPen = MdiIconData(0xF0D12);

  /// Icon for fountain-pen-tip.
  static const fountainPenTip = MdiIconData(0xF0D13);

  /// Icon for freebsd.
  static const freebsd = MdiIconData(0xF08E0);

  /// Icon for frequently-asked-questions.
  static const frequentlyAskedQuestions = MdiIconData(0xF0EB4);

  /// Icon for fridge.
  static const fridge = MdiIconData(0xF0290);

  /// Icon for fridge-alert.
  static const fridgeAlert = MdiIconData(0xF11B1);

  /// Icon for fridge-alert-outline.
  static const fridgeAlertOutline = MdiIconData(0xF11B2);

  /// Icon for fridge-bottom.
  static const fridgeBottom = MdiIconData(0xF0292);

  /// Icon for fridge-industrial.
  static const fridgeIndustrial = MdiIconData(0xF15EE);

  /// Icon for fridge-industrial-alert.
  static const fridgeIndustrialAlert = MdiIconData(0xF15EF);

  /// Icon for fridge-industrial-alert-outline.
  static const fridgeIndustrialAlertOutline = MdiIconData(0xF15F0);

  /// Icon for fridge-industrial-off.
  static const fridgeIndustrialOff = MdiIconData(0xF15F1);

  /// Icon for fridge-industrial-off-outline.
  static const fridgeIndustrialOffOutline = MdiIconData(0xF15F2);

  /// Icon for fridge-industrial-outline.
  static const fridgeIndustrialOutline = MdiIconData(0xF15F3);

  /// Icon for fridge-off.
  static const fridgeOff = MdiIconData(0xF11AF);

  /// Icon for fridge-off-outline.
  static const fridgeOffOutline = MdiIconData(0xF11B0);

  /// Icon for fridge-outline.
  static const fridgeOutline = MdiIconData(0xF028F);

  /// Icon for fridge-top.
  static const fridgeTop = MdiIconData(0xF0291);

  /// Icon for fridge-variant.
  static const fridgeVariant = MdiIconData(0xF15F4);

  /// Icon for fridge-variant-alert.
  static const fridgeVariantAlert = MdiIconData(0xF15F5);

  /// Icon for fridge-variant-alert-outline.
  static const fridgeVariantAlertOutline = MdiIconData(0xF15F6);

  /// Icon for fridge-variant-off.
  static const fridgeVariantOff = MdiIconData(0xF15F7);

  /// Icon for fridge-variant-off-outline.
  static const fridgeVariantOffOutline = MdiIconData(0xF15F8);

  /// Icon for fridge-variant-outline.
  static const fridgeVariantOutline = MdiIconData(0xF15F9);

  /// Icon for fruit-cherries.
  static const fruitCherries = MdiIconData(0xF1042);

  /// Icon for fruit-cherries-off.
  static const fruitCherriesOff = MdiIconData(0xF13F8);

  /// Icon for fruit-citrus.
  static const fruitCitrus = MdiIconData(0xF1043);

  /// Icon for fruit-citrus-off.
  static const fruitCitrusOff = MdiIconData(0xF13F9);

  /// Icon for fruit-grapes.
  static const fruitGrapes = MdiIconData(0xF1044);

  /// Icon for fruit-grapes-outline.
  static const fruitGrapesOutline = MdiIconData(0xF1045);

  /// Icon for fruit-pineapple.
  static const fruitPineapple = MdiIconData(0xF1046);

  /// Icon for fruit-watermelon.
  static const fruitWatermelon = MdiIconData(0xF1047);

  /// Icon for fuel.
  static const fuel = MdiIconData(0xF07CA);

  /// Icon for fullscreen.
  static const fullscreen = MdiIconData(0xF0293);

  /// Icon for fullscreen-exit.
  static const fullscreenExit = MdiIconData(0xF0294);

  /// Icon for function.
  static const function = MdiIconData(0xF0295);

  /// Icon for function-variant.
  static const functionVariant = MdiIconData(0xF0871);

  /// Icon for furigana-horizontal.
  static const furiganaHorizontal = MdiIconData(0xF1081);

  /// Icon for furigana-vertical.
  static const furiganaVertical = MdiIconData(0xF1082);

  /// Icon for fuse.
  static const fuse = MdiIconData(0xF0C85);

  /// Icon for fuse-alert.
  static const fuseAlert = MdiIconData(0xF142D);

  /// Icon for fuse-blade.
  static const fuseBlade = MdiIconData(0xF0C86);

  /// Icon for fuse-off.
  static const fuseOff = MdiIconData(0xF142C);

  /// Icon for gamepad.
  static const gamepad = MdiIconData(0xF0296);

  /// Icon for gamepad-circle.
  static const gamepadCircle = MdiIconData(0xF0E33);

  /// Icon for gamepad-circle-down.
  static const gamepadCircleDown = MdiIconData(0xF0E34);

  /// Icon for gamepad-circle-left.
  static const gamepadCircleLeft = MdiIconData(0xF0E35);

  /// Icon for gamepad-circle-outline.
  static const gamepadCircleOutline = MdiIconData(0xF0E36);

  /// Icon for gamepad-circle-right.
  static const gamepadCircleRight = MdiIconData(0xF0E37);

  /// Icon for gamepad-circle-up.
  static const gamepadCircleUp = MdiIconData(0xF0E38);

  /// Icon for gamepad-down.
  static const gamepadDown = MdiIconData(0xF0E39);

  /// Icon for gamepad-left.
  static const gamepadLeft = MdiIconData(0xF0E3A);

  /// Icon for gamepad-right.
  static const gamepadRight = MdiIconData(0xF0E3B);

  /// Icon for gamepad-round.
  static const gamepadRound = MdiIconData(0xF0E3C);

  /// Icon for gamepad-round-down.
  static const gamepadRoundDown = MdiIconData(0xF0E3D);

  /// Icon for gamepad-round-left.
  static const gamepadRoundLeft = MdiIconData(0xF0E3E);

  /// Icon for gamepad-round-outline.
  static const gamepadRoundOutline = MdiIconData(0xF0E3F);

  /// Icon for gamepad-round-right.
  static const gamepadRoundRight = MdiIconData(0xF0E40);

  /// Icon for gamepad-round-up.
  static const gamepadRoundUp = MdiIconData(0xF0E41);

  /// Icon for gamepad-square.
  static const gamepadSquare = MdiIconData(0xF0EB5);

  /// Icon for gamepad-square-outline.
  static const gamepadSquareOutline = MdiIconData(0xF0EB6);

  /// Icon for gamepad-up.
  static const gamepadUp = MdiIconData(0xF0E42);

  /// Icon for gamepad-variant.
  static const gamepadVariant = MdiIconData(0xF0297);

  /// Icon for gamepad-variant-outline.
  static const gamepadVariantOutline = MdiIconData(0xF0EB7);

  /// Icon for gamma.
  static const gamma = MdiIconData(0xF10EE);

  /// Icon for gantry-crane.
  static const gantryCrane = MdiIconData(0xF0DD1);

  /// Icon for garage.
  static const garage = MdiIconData(0xF06D9);

  /// Icon for garage-alert.
  static const garageAlert = MdiIconData(0xF0872);

  /// Icon for garage-alert-variant.
  static const garageAlertVariant = MdiIconData(0xF12D5);

  /// Icon for garage-open.
  static const garageOpen = MdiIconData(0xF06DA);

  /// Icon for garage-open-variant.
  static const garageOpenVariant = MdiIconData(0xF12D4);

  /// Icon for garage-variant.
  static const garageVariant = MdiIconData(0xF12D3);

  /// Icon for gas-cylinder.
  static const gasCylinder = MdiIconData(0xF0647);

  /// Icon for gas-station.
  static const gasStation = MdiIconData(0xF0298);

  /// Icon for gas-station-off.
  static const gasStationOff = MdiIconData(0xF1409);

  /// Icon for gas-station-off-outline.
  static const gasStationOffOutline = MdiIconData(0xF140A);

  /// Icon for gas-station-outline.
  static const gasStationOutline = MdiIconData(0xF0EB8);

  /// Icon for gate.
  static const gate = MdiIconData(0xF0299);

  /// Icon for gate-and.
  static const gateAnd = MdiIconData(0xF08E1);

  /// Icon for gate-arrow-right.
  static const gateArrowRight = MdiIconData(0xF1169);

  /// Icon for gate-nand.
  static const gateNand = MdiIconData(0xF08E2);

  /// Icon for gate-nor.
  static const gateNor = MdiIconData(0xF08E3);

  /// Icon for gate-not.
  static const gateNot = MdiIconData(0xF08E4);

  /// Icon for gate-open.
  static const gateOpen = MdiIconData(0xF116A);

  /// Icon for gate-or.
  static const gateOr = MdiIconData(0xF08E5);

  /// Icon for gate-xnor.
  static const gateXnor = MdiIconData(0xF08E6);

  /// Icon for gate-xor.
  static const gateXor = MdiIconData(0xF08E7);

  /// Icon for gatsby.
  static const gatsby = MdiIconData(0xF0E43);

  /// Icon for gauge.
  static const gauge = MdiIconData(0xF029A);

  /// Icon for gauge-empty.
  static const gaugeEmpty = MdiIconData(0xF0873);

  /// Icon for gauge-full.
  static const gaugeFull = MdiIconData(0xF0874);

  /// Icon for gauge-low.
  static const gaugeLow = MdiIconData(0xF0875);

  /// Icon for gavel.
  static const gavel = MdiIconData(0xF029B);

  /// Icon for gender-female.
  static const genderFemale = MdiIconData(0xF029C);

  /// Icon for gender-male.
  static const genderMale = MdiIconData(0xF029D);

  /// Icon for gender-male-female.
  static const genderMaleFemale = MdiIconData(0xF029E);

  /// Icon for gender-male-female-variant.
  static const genderMaleFemaleVariant = MdiIconData(0xF113F);

  /// Icon for gender-non-binary.
  static const genderNonBinary = MdiIconData(0xF1140);

  /// Icon for gender-transgender.
  static const genderTransgender = MdiIconData(0xF029F);

  /// Icon for gentoo.
  static const gentoo = MdiIconData(0xF08E8);

  /// Icon for gesture.
  static const gesture = MdiIconData(0xF07CB);

  /// Icon for gesture-double-tap.
  static const gestureDoubleTap = MdiIconData(0xF073C);

  /// Icon for gesture-pinch.
  static const gesturePinch = MdiIconData(0xF0ABD);

  /// Icon for gesture-spread.
  static const gestureSpread = MdiIconData(0xF0ABE);

  /// Icon for gesture-swipe.
  static const gestureSwipe = MdiIconData(0xF0D76);

  /// Icon for gesture-swipe-down.
  static const gestureSwipeDown = MdiIconData(0xF073D);

  /// Icon for gesture-swipe-horizontal.
  static const gestureSwipeHorizontal = MdiIconData(0xF0ABF);

  /// Icon for gesture-swipe-left.
  static const gestureSwipeLeft = MdiIconData(0xF073E);

  /// Icon for gesture-swipe-right.
  static const gestureSwipeRight = MdiIconData(0xF073F);

  /// Icon for gesture-swipe-up.
  static const gestureSwipeUp = MdiIconData(0xF0740);

  /// Icon for gesture-swipe-vertical.
  static const gestureSwipeVertical = MdiIconData(0xF0AC0);

  /// Icon for gesture-tap.
  static const gestureTap = MdiIconData(0xF0741);

  /// Icon for gesture-tap-box.
  static const gestureTapBox = MdiIconData(0xF12A9);

  /// Icon for gesture-tap-button.
  static const gestureTapButton = MdiIconData(0xF12A8);

  /// Icon for gesture-tap-hold.
  static const gestureTapHold = MdiIconData(0xF0D77);

  /// Icon for gesture-two-double-tap.
  static const gestureTwoDoubleTap = MdiIconData(0xF0742);

  /// Icon for gesture-two-tap.
  static const gestureTwoTap = MdiIconData(0xF0743);

  /// Icon for ghost.
  static const ghost = MdiIconData(0xF02A0);

  /// Icon for ghost-off.
  static const ghostOff = MdiIconData(0xF09F5);

  /// Icon for ghost-off-outline.
  static const ghostOffOutline = MdiIconData(0xF165C);

  /// Icon for ghost-outline.
  static const ghostOutline = MdiIconData(0xF165D);

  /// Icon for gif.
  static const gif = MdiIconData(0xF0D78);

  /// Icon for gift.
  static const gift = MdiIconData(0xF0E44);

  /// Icon for gift-outline.
  static const giftOutline = MdiIconData(0xF02A1);

  /// Icon for git.
  static const git = MdiIconData(0xF02A2);

  /// Icon for github.
  static const github = MdiIconData(0xF02A4);

  /// Icon for gitlab.
  static const gitlab = MdiIconData(0xF0BA0);

  /// Icon for glass-cocktail.
  static const glassCocktail = MdiIconData(0xF0356);

  /// Icon for glass-cocktail-off.
  static const glassCocktailOff = MdiIconData(0xF15E6);

  /// Icon for glass-flute.
  static const glassFlute = MdiIconData(0xF02A5);

  /// Icon for glass-mug.
  static const glassMug = MdiIconData(0xF02A6);

  /// Icon for glass-mug-off.
  static const glassMugOff = MdiIconData(0xF15E7);

  /// Icon for glass-mug-variant.
  static const glassMugVariant = MdiIconData(0xF1116);

  /// Icon for glass-mug-variant-off.
  static const glassMugVariantOff = MdiIconData(0xF15E8);

  /// Icon for glass-pint-outline.
  static const glassPintOutline = MdiIconData(0xF130D);

  /// Icon for glass-stange.
  static const glassStange = MdiIconData(0xF02A7);

  /// Icon for glass-tulip.
  static const glassTulip = MdiIconData(0xF02A8);

  /// Icon for glass-wine.
  static const glassWine = MdiIconData(0xF0876);

  /// Icon for glasses.
  static const glasses = MdiIconData(0xF02AA);

  /// Icon for globe-light.
  static const globeLight = MdiIconData(0xF12D7);

  /// Icon for globe-model.
  static const globeModel = MdiIconData(0xF08E9);

  /// Icon for gmail.
  static const gmail = MdiIconData(0xF02AB);

  /// Icon for gnome.
  static const gnome = MdiIconData(0xF02AC);

  /// Icon for go-kart.
  static const goKart = MdiIconData(0xF0D79);

  /// Icon for go-kart-track.
  static const goKartTrack = MdiIconData(0xF0D7A);

  /// Icon for gog.
  static const gog = MdiIconData(0xF0BA1);

  /// Icon for gold.
  static const gold = MdiIconData(0xF124F);

  /// Icon for golf.
  static const golf = MdiIconData(0xF0823);

  /// Icon for golf-cart.
  static const golfCart = MdiIconData(0xF11A4);

  /// Icon for golf-tee.
  static const golfTee = MdiIconData(0xF1083);

  /// Icon for gondola.
  static const gondola = MdiIconData(0xF0686);

  /// Icon for goodreads.
  static const goodreads = MdiIconData(0xF0D7B);

  /// Icon for google.
  static const google = MdiIconData(0xF02AD);

  /// Icon for google-ads.
  static const googleAds = MdiIconData(0xF0C87);

  /// Icon for google-analytics.
  static const googleAnalytics = MdiIconData(0xF07CC);

  /// Icon for google-assistant.
  static const googleAssistant = MdiIconData(0xF07CD);

  /// Icon for google-cardboard.
  static const googleCardboard = MdiIconData(0xF02AE);

  /// Icon for google-chrome.
  static const googleChrome = MdiIconData(0xF02AF);

  /// Icon for google-circles.
  static const googleCircles = MdiIconData(0xF02B0);

  /// Icon for google-circles-communities.
  static const googleCirclesCommunities = MdiIconData(0xF02B1);

  /// Icon for google-circles-extended.
  static const googleCirclesExtended = MdiIconData(0xF02B2);

  /// Icon for google-circles-group.
  static const googleCirclesGroup = MdiIconData(0xF02B3);

  /// Icon for google-classroom.
  static const googleClassroom = MdiIconData(0xF02C0);

  /// Icon for google-cloud.
  static const googleCloud = MdiIconData(0xF11F6);

  /// Icon for google-controller.
  static const googleController = MdiIconData(0xF02B4);

  /// Icon for google-controller-off.
  static const googleControllerOff = MdiIconData(0xF02B5);

  /// Icon for google-downasaur.
  static const googleDownasaur = MdiIconData(0xF1362);

  /// Icon for google-drive.
  static const googleDrive = MdiIconData(0xF02B6);

  /// Icon for google-earth.
  static const googleEarth = MdiIconData(0xF02B7);

  /// Icon for google-fit.
  static const googleFit = MdiIconData(0xF096C);

  /// Icon for google-glass.
  static const googleGlass = MdiIconData(0xF02B8);

  /// Icon for google-hangouts.
  static const googleHangouts = MdiIconData(0xF02C9);

  /// Icon for google-home.
  static const googleHome = MdiIconData(0xF0824);

  /// Icon for google-keep.
  static const googleKeep = MdiIconData(0xF06DC);

  /// Icon for google-lens.
  static const googleLens = MdiIconData(0xF09F6);

  /// Icon for google-maps.
  static const googleMaps = MdiIconData(0xF05F5);

  /// Icon for google-my-business.
  static const googleMyBusiness = MdiIconData(0xF1048);

  /// Icon for google-nearby.
  static const googleNearby = MdiIconData(0xF02B9);

  /// Icon for google-photos.
  static const googlePhotos = MdiIconData(0xF06DD);

  /// Icon for google-play.
  static const googlePlay = MdiIconData(0xF02BC);

  /// Icon for google-plus.
  static const googlePlus = MdiIconData(0xF02BD);

  /// Icon for google-podcast.
  static const googlePodcast = MdiIconData(0xF0EB9);

  /// Icon for google-spreadsheet.
  static const googleSpreadsheet = MdiIconData(0xF09F7);

  /// Icon for google-street-view.
  static const googleStreetView = MdiIconData(0xF0C88);

  /// Icon for google-translate.
  static const googleTranslate = MdiIconData(0xF02BF);

  /// Icon for gradient.
  static const gradient = MdiIconData(0xF06A0);

  /// Icon for grain.
  static const grain = MdiIconData(0xF0D7C);

  /// Icon for graph.
  static const graph = MdiIconData(0xF1049);

  /// Icon for graph-outline.
  static const graphOutline = MdiIconData(0xF104A);

  /// Icon for graphql.
  static const graphql = MdiIconData(0xF0877);

  /// Icon for grass.
  static const grass = MdiIconData(0xF1510);

  /// Icon for grave-stone.
  static const graveStone = MdiIconData(0xF0BA2);

  /// Icon for grease-pencil.
  static const greasePencil = MdiIconData(0xF0648);

  /// Icon for greater-than.
  static const greaterThan = MdiIconData(0xF096D);

  /// Icon for greater-than-or-equal.
  static const greaterThanOrEqual = MdiIconData(0xF096E);

  /// Icon for grid.
  static const grid = MdiIconData(0xF02C1);

  /// Icon for grid-large.
  static const gridLarge = MdiIconData(0xF0758);

  /// Icon for grid-off.
  static const gridOff = MdiIconData(0xF02C2);

  /// Icon for grill.
  static const grill = MdiIconData(0xF0E45);

  /// Icon for grill-outline.
  static const grillOutline = MdiIconData(0xF118A);

  /// Icon for group.
  static const group = MdiIconData(0xF02C3);

  /// Icon for guitar-acoustic.
  static const guitarAcoustic = MdiIconData(0xF0771);

  /// Icon for guitar-electric.
  static const guitarElectric = MdiIconData(0xF02C4);

  /// Icon for guitar-pick.
  static const guitarPick = MdiIconData(0xF02C5);

  /// Icon for guitar-pick-outline.
  static const guitarPickOutline = MdiIconData(0xF02C6);

  /// Icon for guy-fawkes-mask.
  static const guyFawkesMask = MdiIconData(0xF0825);

  /// Icon for hail.
  static const hail = MdiIconData(0xF0AC1);

  /// Icon for hair-dryer.
  static const hairDryer = MdiIconData(0xF10EF);

  /// Icon for hair-dryer-outline.
  static const hairDryerOutline = MdiIconData(0xF10F0);

  /// Icon for halloween.
  static const halloween = MdiIconData(0xF0BA3);

  /// Icon for hamburger.
  static const hamburger = MdiIconData(0xF0685);

  /// Icon for hammer.
  static const hammer = MdiIconData(0xF08EA);

  /// Icon for hammer-screwdriver.
  static const hammerScrewdriver = MdiIconData(0xF1322);

  /// Icon for hammer-wrench.
  static const hammerWrench = MdiIconData(0xF1323);

  /// Icon for hand.
  static const hand = MdiIconData(0xF0A4F);

  /// Icon for hand-heart.
  static const handHeart = MdiIconData(0xF10F1);

  /// Icon for hand-heart-outline.
  static const handHeartOutline = MdiIconData(0xF157E);

  /// Icon for hand-left.
  static const handLeft = MdiIconData(0xF0E46);

  /// Icon for hand-okay.
  static const handOkay = MdiIconData(0xF0A50);

  /// Icon for hand-peace.
  static const handPeace = MdiIconData(0xF0A51);

  /// Icon for hand-peace-variant.
  static const handPeaceVariant = MdiIconData(0xF0A52);

  /// Icon for hand-pointing-down.
  static const handPointingDown = MdiIconData(0xF0A53);

  /// Icon for hand-pointing-left.
  static const handPointingLeft = MdiIconData(0xF0A54);

  /// Icon for hand-pointing-right.
  static const handPointingRight = MdiIconData(0xF02C7);

  /// Icon for hand-pointing-up.
  static const handPointingUp = MdiIconData(0xF0A55);

  /// Icon for hand-right.
  static const handRight = MdiIconData(0xF0E47);

  /// Icon for hand-saw.
  static const handSaw = MdiIconData(0xF0E48);

  /// Icon for hand-wash.
  static const handWash = MdiIconData(0xF157F);

  /// Icon for hand-wash-outline.
  static const handWashOutline = MdiIconData(0xF1580);

  /// Icon for hand-water.
  static const handWater = MdiIconData(0xF139F);

  /// Icon for handball.
  static const handball = MdiIconData(0xF0F53);

  /// Icon for handcuffs.
  static const handcuffs = MdiIconData(0xF113E);

  /// Icon for handshake.
  static const handshake = MdiIconData(0xF1218);

  /// Icon for handshake-outline.
  static const handshakeOutline = MdiIconData(0xF15A1);

  /// Icon for hanger.
  static const hanger = MdiIconData(0xF02C8);

  /// Icon for hard-hat.
  static const hardHat = MdiIconData(0xF096F);

  /// Icon for harddisk.
  static const harddisk = MdiIconData(0xF02CA);

  /// Icon for harddisk-plus.
  static const harddiskPlus = MdiIconData(0xF104B);

  /// Icon for harddisk-remove.
  static const harddiskRemove = MdiIconData(0xF104C);

  /// Icon for hat-fedora.
  static const hatFedora = MdiIconData(0xF0BA4);

  /// Icon for hazard-lights.
  static const hazardLights = MdiIconData(0xF0C89);

  /// Icon for hdr.
  static const hdr = MdiIconData(0xF0D7D);

  /// Icon for hdr-off.
  static const hdrOff = MdiIconData(0xF0D7E);

  /// Icon for head.
  static const head = MdiIconData(0xF135E);

  /// Icon for head-alert.
  static const headAlert = MdiIconData(0xF1338);

  /// Icon for head-alert-outline.
  static const headAlertOutline = MdiIconData(0xF1339);

  /// Icon for head-check.
  static const headCheck = MdiIconData(0xF133A);

  /// Icon for head-check-outline.
  static const headCheckOutline = MdiIconData(0xF133B);

  /// Icon for head-cog.
  static const headCog = MdiIconData(0xF133C);

  /// Icon for head-cog-outline.
  static const headCogOutline = MdiIconData(0xF133D);

  /// Icon for head-dots-horizontal.
  static const headDotsHorizontal = MdiIconData(0xF133E);

  /// Icon for head-dots-horizontal-outline.
  static const headDotsHorizontalOutline = MdiIconData(0xF133F);

  /// Icon for head-flash.
  static const headFlash = MdiIconData(0xF1340);

  /// Icon for head-flash-outline.
  static const headFlashOutline = MdiIconData(0xF1341);

  /// Icon for head-heart.
  static const headHeart = MdiIconData(0xF1342);

  /// Icon for head-heart-outline.
  static const headHeartOutline = MdiIconData(0xF1343);

  /// Icon for head-lightbulb.
  static const headLightbulb = MdiIconData(0xF1344);

  /// Icon for head-lightbulb-outline.
  static const headLightbulbOutline = MdiIconData(0xF1345);

  /// Icon for head-minus.
  static const headMinus = MdiIconData(0xF1346);

  /// Icon for head-minus-outline.
  static const headMinusOutline = MdiIconData(0xF1347);

  /// Icon for head-outline.
  static const headOutline = MdiIconData(0xF135F);

  /// Icon for head-plus.
  static const headPlus = MdiIconData(0xF1348);

  /// Icon for head-plus-outline.
  static const headPlusOutline = MdiIconData(0xF1349);

  /// Icon for head-question.
  static const headQuestion = MdiIconData(0xF134A);

  /// Icon for head-question-outline.
  static const headQuestionOutline = MdiIconData(0xF134B);

  /// Icon for head-remove.
  static const headRemove = MdiIconData(0xF134C);

  /// Icon for head-remove-outline.
  static const headRemoveOutline = MdiIconData(0xF134D);

  /// Icon for head-snowflake.
  static const headSnowflake = MdiIconData(0xF134E);

  /// Icon for head-snowflake-outline.
  static const headSnowflakeOutline = MdiIconData(0xF134F);

  /// Icon for head-sync.
  static const headSync = MdiIconData(0xF1350);

  /// Icon for head-sync-outline.
  static const headSyncOutline = MdiIconData(0xF1351);

  /// Icon for headphones.
  static const headphones = MdiIconData(0xF02CB);

  /// Icon for headphones-bluetooth.
  static const headphonesBluetooth = MdiIconData(0xF0970);

  /// Icon for headphones-box.
  static const headphonesBox = MdiIconData(0xF02CC);

  /// Icon for headphones-off.
  static const headphonesOff = MdiIconData(0xF07CE);

  /// Icon for headphones-settings.
  static const headphonesSettings = MdiIconData(0xF02CD);

  /// Icon for headset.
  static const headset = MdiIconData(0xF02CE);

  /// Icon for headset-dock.
  static const headsetDock = MdiIconData(0xF02CF);

  /// Icon for headset-off.
  static const headsetOff = MdiIconData(0xF02D0);

  /// Icon for heart.
  static const heart = MdiIconData(0xF02D1);

  /// Icon for heart-box.
  static const heartBox = MdiIconData(0xF02D2);

  /// Icon for heart-box-outline.
  static const heartBoxOutline = MdiIconData(0xF02D3);

  /// Icon for heart-broken.
  static const heartBroken = MdiIconData(0xF02D4);

  /// Icon for heart-broken-outline.
  static const heartBrokenOutline = MdiIconData(0xF0D14);

  /// Icon for heart-circle.
  static const heartCircle = MdiIconData(0xF0971);

  /// Icon for heart-circle-outline.
  static const heartCircleOutline = MdiIconData(0xF0972);

  /// Icon for heart-cog.
  static const heartCog = MdiIconData(0xF1663);

  /// Icon for heart-cog-outline.
  static const heartCogOutline = MdiIconData(0xF1664);

  /// Icon for heart-flash.
  static const heartFlash = MdiIconData(0xF0EF9);

  /// Icon for heart-half.
  static const heartHalf = MdiIconData(0xF06DF);

  /// Icon for heart-half-full.
  static const heartHalfFull = MdiIconData(0xF06DE);

  /// Icon for heart-half-outline.
  static const heartHalfOutline = MdiIconData(0xF06E0);

  /// Icon for heart-minus.
  static const heartMinus = MdiIconData(0xF142F);

  /// Icon for heart-minus-outline.
  static const heartMinusOutline = MdiIconData(0xF1432);

  /// Icon for heart-multiple.
  static const heartMultiple = MdiIconData(0xF0A56);

  /// Icon for heart-multiple-outline.
  static const heartMultipleOutline = MdiIconData(0xF0A57);

  /// Icon for heart-off.
  static const heartOff = MdiIconData(0xF0759);

  /// Icon for heart-off-outline.
  static const heartOffOutline = MdiIconData(0xF1434);

  /// Icon for heart-outline.
  static const heartOutline = MdiIconData(0xF02D5);

  /// Icon for heart-plus.
  static const heartPlus = MdiIconData(0xF142E);

  /// Icon for heart-plus-outline.
  static const heartPlusOutline = MdiIconData(0xF1431);

  /// Icon for heart-pulse.
  static const heartPulse = MdiIconData(0xF05F6);

  /// Icon for heart-remove.
  static const heartRemove = MdiIconData(0xF1430);

  /// Icon for heart-remove-outline.
  static const heartRemoveOutline = MdiIconData(0xF1433);

  /// Icon for heart-settings.
  static const heartSettings = MdiIconData(0xF1665);

  /// Icon for heart-settings-outline.
  static const heartSettingsOutline = MdiIconData(0xF1666);

  /// Icon for helicopter.
  static const helicopter = MdiIconData(0xF0AC2);

  /// Icon for help.
  static const help = MdiIconData(0xF02D6);

  /// Icon for help-box.
  static const helpBox = MdiIconData(0xF078B);

  /// Icon for help-circle.
  static const helpCircle = MdiIconData(0xF02D7);

  /// Icon for help-circle-outline.
  static const helpCircleOutline = MdiIconData(0xF0625);

  /// Icon for help-network.
  static const helpNetwork = MdiIconData(0xF06F5);

  /// Icon for help-network-outline.
  static const helpNetworkOutline = MdiIconData(0xF0C8A);

  /// Icon for help-rhombus.
  static const helpRhombus = MdiIconData(0xF0BA5);

  /// Icon for help-rhombus-outline.
  static const helpRhombusOutline = MdiIconData(0xF0BA6);

  /// Icon for hexadecimal.
  static const hexadecimal = MdiIconData(0xF12A7);

  /// Icon for hexagon.
  static const hexagon = MdiIconData(0xF02D8);

  /// Icon for hexagon-multiple.
  static const hexagonMultiple = MdiIconData(0xF06E1);

  /// Icon for hexagon-multiple-outline.
  static const hexagonMultipleOutline = MdiIconData(0xF10F2);

  /// Icon for hexagon-outline.
  static const hexagonOutline = MdiIconData(0xF02D9);

  /// Icon for hexagon-slice-1.
  static const hexagonSlice1 = MdiIconData(0xF0AC3);

  /// Icon for hexagon-slice-2.
  static const hexagonSlice2 = MdiIconData(0xF0AC4);

  /// Icon for hexagon-slice-3.
  static const hexagonSlice3 = MdiIconData(0xF0AC5);

  /// Icon for hexagon-slice-4.
  static const hexagonSlice4 = MdiIconData(0xF0AC6);

  /// Icon for hexagon-slice-5.
  static const hexagonSlice5 = MdiIconData(0xF0AC7);

  /// Icon for hexagon-slice-6.
  static const hexagonSlice6 = MdiIconData(0xF0AC8);

  /// Icon for hexagram.
  static const hexagram = MdiIconData(0xF0AC9);

  /// Icon for hexagram-outline.
  static const hexagramOutline = MdiIconData(0xF0ACA);

  /// Icon for high-definition.
  static const highDefinition = MdiIconData(0xF07CF);

  /// Icon for high-definition-box.
  static const highDefinitionBox = MdiIconData(0xF0878);

  /// Icon for highway.
  static const highway = MdiIconData(0xF05F7);

  /// Icon for hiking.
  static const hiking = MdiIconData(0xF0D7F);

  /// Icon for hinduism.
  static const hinduism = MdiIconData(0xF0973);

  /// Icon for history.
  static const history = MdiIconData(0xF02DA);

  /// Icon for hockey-puck.
  static const hockeyPuck = MdiIconData(0xF0879);

  /// Icon for hockey-sticks.
  static const hockeySticks = MdiIconData(0xF087A);

  /// Icon for hololens.
  static const hololens = MdiIconData(0xF02DB);

  /// Icon for home.
  static const home = MdiIconData(0xF02DC);

  /// Icon for home-account.
  static const homeAccount = MdiIconData(0xF0826);

  /// Icon for home-alert.
  static const homeAlert = MdiIconData(0xF087B);

  /// Icon for home-alert-outline.
  static const homeAlertOutline = MdiIconData(0xF15D0);

  /// Icon for home-analytics.
  static const homeAnalytics = MdiIconData(0xF0EBA);

  /// Icon for home-assistant.
  static const homeAssistant = MdiIconData(0xF07D0);

  /// Icon for home-automation.
  static const homeAutomation = MdiIconData(0xF07D1);

  /// Icon for home-circle.
  static const homeCircle = MdiIconData(0xF07D2);

  /// Icon for home-circle-outline.
  static const homeCircleOutline = MdiIconData(0xF104D);

  /// Icon for home-city.
  static const homeCity = MdiIconData(0xF0D15);

  /// Icon for home-city-outline.
  static const homeCityOutline = MdiIconData(0xF0D16);

  /// Icon for home-currency-usd.
  static const homeCurrencyUsd = MdiIconData(0xF08AF);

  /// Icon for home-edit.
  static const homeEdit = MdiIconData(0xF1159);

  /// Icon for home-edit-outline.
  static const homeEditOutline = MdiIconData(0xF115A);

  /// Icon for home-export-outline.
  static const homeExportOutline = MdiIconData(0xF0F9B);

  /// Icon for home-flood.
  static const homeFlood = MdiIconData(0xF0EFA);

  /// Icon for home-floor-0.
  static const homeFloor0 = MdiIconData(0xF0DD2);

  /// Icon for home-floor-1.
  static const homeFloor1 = MdiIconData(0xF0D80);

  /// Icon for home-floor-2.
  static const homeFloor2 = MdiIconData(0xF0D81);

  /// Icon for home-floor-3.
  static const homeFloor3 = MdiIconData(0xF0D82);

  /// Icon for home-floor-a.
  static const homeFloorA = MdiIconData(0xF0D83);

  /// Icon for home-floor-b.
  static const homeFloorB = MdiIconData(0xF0D84);

  /// Icon for home-floor-g.
  static const homeFloorG = MdiIconData(0xF0D85);

  /// Icon for home-floor-l.
  static const homeFloorL = MdiIconData(0xF0D86);

  /// Icon for home-floor-negative-1.
  static const homeFloorNegative1 = MdiIconData(0xF0DD3);

  /// Icon for home-group.
  static const homeGroup = MdiIconData(0xF0DD4);

  /// Icon for home-heart.
  static const homeHeart = MdiIconData(0xF0827);

  /// Icon for home-import-outline.
  static const homeImportOutline = MdiIconData(0xF0F9C);

  /// Icon for home-lightbulb.
  static const homeLightbulb = MdiIconData(0xF1251);

  /// Icon for home-lightbulb-outline.
  static const homeLightbulbOutline = MdiIconData(0xF1252);

  /// Icon for home-lock.
  static const homeLock = MdiIconData(0xF08EB);

  /// Icon for home-lock-open.
  static const homeLockOpen = MdiIconData(0xF08EC);

  /// Icon for home-map-marker.
  static const homeMapMarker = MdiIconData(0xF05F8);

  /// Icon for home-minus.
  static const homeMinus = MdiIconData(0xF0974);

  /// Icon for home-minus-outline.
  static const homeMinusOutline = MdiIconData(0xF13D5);

  /// Icon for home-modern.
  static const homeModern = MdiIconData(0xF02DD);

  /// Icon for home-outline.
  static const homeOutline = MdiIconData(0xF06A1);

  /// Icon for home-plus.
  static const homePlus = MdiIconData(0xF0975);

  /// Icon for home-plus-outline.
  static const homePlusOutline = MdiIconData(0xF13D6);

  /// Icon for home-remove.
  static const homeRemove = MdiIconData(0xF1247);

  /// Icon for home-remove-outline.
  static const homeRemoveOutline = MdiIconData(0xF13D7);

  /// Icon for home-roof.
  static const homeRoof = MdiIconData(0xF112B);

  /// Icon for home-search.
  static const homeSearch = MdiIconData(0xF13B0);

  /// Icon for home-search-outline.
  static const homeSearchOutline = MdiIconData(0xF13B1);

  /// Icon for home-thermometer.
  static const homeThermometer = MdiIconData(0xF0F54);

  /// Icon for home-thermometer-outline.
  static const homeThermometerOutline = MdiIconData(0xF0F55);

  /// Icon for home-variant.
  static const homeVariant = MdiIconData(0xF02DE);

  /// Icon for home-variant-outline.
  static const homeVariantOutline = MdiIconData(0xF0BA7);

  /// Icon for hook.
  static const hook = MdiIconData(0xF06E2);

  /// Icon for hook-off.
  static const hookOff = MdiIconData(0xF06E3);

  /// Icon for hops.
  static const hops = MdiIconData(0xF02DF);

  /// Icon for horizontal-rotate-clockwise.
  static const horizontalRotateClockwise = MdiIconData(0xF10F3);

  /// Icon for horizontal-rotate-counterclockwise.
  static const horizontalRotateCounterclockwise = MdiIconData(0xF10F4);

  /// Icon for horse.
  static const horse = MdiIconData(0xF15BF);

  /// Icon for horse-human.
  static const horseHuman = MdiIconData(0xF15C0);

  /// Icon for horse-variant.
  static const horseVariant = MdiIconData(0xF15C1);

  /// Icon for horseshoe.
  static const horseshoe = MdiIconData(0xF0A58);

  /// Icon for hospital.
  static const hospital = MdiIconData(0xF0FF6);

  /// Icon for hospital-box.
  static const hospitalBox = MdiIconData(0xF02E0);

  /// Icon for hospital-box-outline.
  static const hospitalBoxOutline = MdiIconData(0xF0FF7);

  /// Icon for hospital-building.
  static const hospitalBuilding = MdiIconData(0xF02E1);

  /// Icon for hospital-marker.
  static const hospitalMarker = MdiIconData(0xF02E2);

  /// Icon for hot-tub.
  static const hotTub = MdiIconData(0xF0828);

  /// Icon for hours-24.
  static const hours24 = MdiIconData(0xF1478);

  /// Icon for hubspot.
  static const hubspot = MdiIconData(0xF0D17);

  /// Icon for hulu.
  static const hulu = MdiIconData(0xF0829);

  /// Icon for human.
  static const human = MdiIconData(0xF02E6);

  /// Icon for human-baby-changing-table.
  static const humanBabyChangingTable = MdiIconData(0xF138B);

  /// Icon for human-cane.
  static const humanCane = MdiIconData(0xF1581);

  /// Icon for human-capacity-decrease.
  static const humanCapacityDecrease = MdiIconData(0xF159B);

  /// Icon for human-capacity-increase.
  static const humanCapacityIncrease = MdiIconData(0xF159C);

  /// Icon for human-child.
  static const humanChild = MdiIconData(0xF02E7);

  /// Icon for human-edit.
  static const humanEdit = MdiIconData(0xF14E8);

  /// Icon for human-female.
  static const humanFemale = MdiIconData(0xF0649);

  /// Icon for human-female-boy.
  static const humanFemaleBoy = MdiIconData(0xF0A59);

  /// Icon for human-female-dance.
  static const humanFemaleDance = MdiIconData(0xF15C9);

  /// Icon for human-female-female.
  static const humanFemaleFemale = MdiIconData(0xF0A5A);

  /// Icon for human-female-girl.
  static const humanFemaleGirl = MdiIconData(0xF0A5B);

  /// Icon for human-greeting.
  static const humanGreeting = MdiIconData(0xF064A);

  /// Icon for human-greeting-proximity.
  static const humanGreetingProximity = MdiIconData(0xF159D);

  /// Icon for human-handsdown.
  static const humanHandsdown = MdiIconData(0xF064B);

  /// Icon for human-handsup.
  static const humanHandsup = MdiIconData(0xF064C);

  /// Icon for human-male.
  static const humanMale = MdiIconData(0xF064D);

  /// Icon for human-male-boy.
  static const humanMaleBoy = MdiIconData(0xF0A5C);

  /// Icon for human-male-child.
  static const humanMaleChild = MdiIconData(0xF138C);

  /// Icon for human-male-female.
  static const humanMaleFemale = MdiIconData(0xF02E8);

  /// Icon for human-male-girl.
  static const humanMaleGirl = MdiIconData(0xF0A5D);

  /// Icon for human-male-height.
  static const humanMaleHeight = MdiIconData(0xF0EFB);

  /// Icon for human-male-height-variant.
  static const humanMaleHeightVariant = MdiIconData(0xF0EFC);

  /// Icon for human-male-male.
  static const humanMaleMale = MdiIconData(0xF0A5E);

  /// Icon for human-pregnant.
  static const humanPregnant = MdiIconData(0xF05CF);

  /// Icon for human-queue.
  static const humanQueue = MdiIconData(0xF1571);

  /// Icon for human-scooter.
  static const humanScooter = MdiIconData(0xF11E9);

  /// Icon for human-wheelchair.
  static const humanWheelchair = MdiIconData(0xF138D);

  /// Icon for humble-bundle.
  static const humbleBundle = MdiIconData(0xF0744);

  /// Icon for hvac.
  static const hvac = MdiIconData(0xF1352);

  /// Icon for hvac-off.
  static const hvacOff = MdiIconData(0xF159E);

  /// Icon for hydraulic-oil-level.
  static const hydraulicOilLevel = MdiIconData(0xF1324);

  /// Icon for hydraulic-oil-temperature.
  static const hydraulicOilTemperature = MdiIconData(0xF1325);

  /// Icon for hydro-power.
  static const hydroPower = MdiIconData(0xF12E5);

  /// Icon for ice-cream.
  static const iceCream = MdiIconData(0xF082A);

  /// Icon for ice-cream-off.
  static const iceCreamOff = MdiIconData(0xF0E52);

  /// Icon for ice-pop.
  static const icePop = MdiIconData(0xF0EFD);

  /// Icon for id-card.
  static const idCard = MdiIconData(0xF0FC0);

  /// Icon for identifier.
  static const identifier = MdiIconData(0xF0EFE);

  /// Icon for ideogram-cjk.
  static const ideogramCjk = MdiIconData(0xF1331);

  /// Icon for ideogram-cjk-variant.
  static const ideogramCjkVariant = MdiIconData(0xF1332);

  /// Icon for iframe.
  static const iframe = MdiIconData(0xF0C8B);

  /// Icon for iframe-array.
  static const iframeArray = MdiIconData(0xF10F5);

  /// Icon for iframe-array-outline.
  static const iframeArrayOutline = MdiIconData(0xF10F6);

  /// Icon for iframe-braces.
  static const iframeBraces = MdiIconData(0xF10F7);

  /// Icon for iframe-braces-outline.
  static const iframeBracesOutline = MdiIconData(0xF10F8);

  /// Icon for iframe-outline.
  static const iframeOutline = MdiIconData(0xF0C8C);

  /// Icon for iframe-parentheses.
  static const iframeParentheses = MdiIconData(0xF10F9);

  /// Icon for iframe-parentheses-outline.
  static const iframeParenthesesOutline = MdiIconData(0xF10FA);

  /// Icon for iframe-variable.
  static const iframeVariable = MdiIconData(0xF10FB);

  /// Icon for iframe-variable-outline.
  static const iframeVariableOutline = MdiIconData(0xF10FC);

  /// Icon for image.
  static const image = MdiIconData(0xF02E9);

  /// Icon for image-album.
  static const imageAlbum = MdiIconData(0xF02EA);

  /// Icon for image-area.
  static const imageArea = MdiIconData(0xF02EB);

  /// Icon for image-area-close.
  static const imageAreaClose = MdiIconData(0xF02EC);

  /// Icon for image-auto-adjust.
  static const imageAutoAdjust = MdiIconData(0xF0FC1);

  /// Icon for image-broken.
  static const imageBroken = MdiIconData(0xF02ED);

  /// Icon for image-broken-variant.
  static const imageBrokenVariant = MdiIconData(0xF02EE);

  /// Icon for image-edit.
  static const imageEdit = MdiIconData(0xF11E3);

  /// Icon for image-edit-outline.
  static const imageEditOutline = MdiIconData(0xF11E4);

  /// Icon for image-filter-black-white.
  static const imageFilterBlackWhite = MdiIconData(0xF02F0);

  /// Icon for image-filter-center-focus.
  static const imageFilterCenterFocus = MdiIconData(0xF02F1);

  /// Icon for image-filter-center-focus-strong.
  static const imageFilterCenterFocusStrong = MdiIconData(0xF0EFF);

  /// Icon for image-filter-center-focus-strong-outline.
  static const imageFilterCenterFocusStrongOutline = MdiIconData(0xF0F00);

  /// Icon for image-filter-center-focus-weak.
  static const imageFilterCenterFocusWeak = MdiIconData(0xF02F2);

  /// Icon for image-filter-drama.
  static const imageFilterDrama = MdiIconData(0xF02F3);

  /// Icon for image-filter-frames.
  static const imageFilterFrames = MdiIconData(0xF02F4);

  /// Icon for image-filter-hdr.
  static const imageFilterHdr = MdiIconData(0xF02F5);

  /// Icon for image-filter-none.
  static const imageFilterNone = MdiIconData(0xF02F6);

  /// Icon for image-filter-tilt-shift.
  static const imageFilterTiltShift = MdiIconData(0xF02F7);

  /// Icon for image-filter-vintage.
  static const imageFilterVintage = MdiIconData(0xF02F8);

  /// Icon for image-frame.
  static const imageFrame = MdiIconData(0xF0E49);

  /// Icon for image-minus.
  static const imageMinus = MdiIconData(0xF1419);

  /// Icon for image-move.
  static const imageMove = MdiIconData(0xF09F8);

  /// Icon for image-multiple.
  static const imageMultiple = MdiIconData(0xF02F9);

  /// Icon for image-multiple-outline.
  static const imageMultipleOutline = MdiIconData(0xF02EF);

  /// Icon for image-off.
  static const imageOff = MdiIconData(0xF082B);

  /// Icon for image-off-outline.
  static const imageOffOutline = MdiIconData(0xF11D1);

  /// Icon for image-outline.
  static const imageOutline = MdiIconData(0xF0976);

  /// Icon for image-plus.
  static const imagePlus = MdiIconData(0xF087C);

  /// Icon for image-remove.
  static const imageRemove = MdiIconData(0xF1418);

  /// Icon for image-search.
  static const imageSearch = MdiIconData(0xF0977);

  /// Icon for image-search-outline.
  static const imageSearchOutline = MdiIconData(0xF0978);

  /// Icon for image-size-select-actual.
  static const imageSizeSelectActual = MdiIconData(0xF0C8D);

  /// Icon for image-size-select-large.
  static const imageSizeSelectLarge = MdiIconData(0xF0C8E);

  /// Icon for image-size-select-small.
  static const imageSizeSelectSmall = MdiIconData(0xF0C8F);

  /// Icon for image-text.
  static const imageText = MdiIconData(0xF160D);

  /// Icon for import.
  static const import = MdiIconData(0xF02FA);

  /// Icon for inbox.
  static const inbox = MdiIconData(0xF0687);

  /// Icon for inbox-arrow-down.
  static const inboxArrowDown = MdiIconData(0xF02FB);

  /// Icon for inbox-arrow-down-outline.
  static const inboxArrowDownOutline = MdiIconData(0xF1270);

  /// Icon for inbox-arrow-up.
  static const inboxArrowUp = MdiIconData(0xF03D1);

  /// Icon for inbox-arrow-up-outline.
  static const inboxArrowUpOutline = MdiIconData(0xF1271);

  /// Icon for inbox-full.
  static const inboxFull = MdiIconData(0xF1272);

  /// Icon for inbox-full-outline.
  static const inboxFullOutline = MdiIconData(0xF1273);

  /// Icon for inbox-multiple.
  static const inboxMultiple = MdiIconData(0xF08B0);

  /// Icon for inbox-multiple-outline.
  static const inboxMultipleOutline = MdiIconData(0xF0BA8);

  /// Icon for inbox-outline.
  static const inboxOutline = MdiIconData(0xF1274);

  /// Icon for inbox-remove.
  static const inboxRemove = MdiIconData(0xF159F);

  /// Icon for inbox-remove-outline.
  static const inboxRemoveOutline = MdiIconData(0xF15A0);

  /// Icon for incognito.
  static const incognito = MdiIconData(0xF05F9);

  /// Icon for incognito-circle.
  static const incognitoCircle = MdiIconData(0xF1421);

  /// Icon for incognito-circle-off.
  static const incognitoCircleOff = MdiIconData(0xF1422);

  /// Icon for incognito-off.
  static const incognitoOff = MdiIconData(0xF0075);

  /// Icon for infinity.
  static const infinity = MdiIconData(0xF06E4);

  /// Icon for information.
  static const information = MdiIconData(0xF02FC);

  /// Icon for information-outline.
  static const informationOutline = MdiIconData(0xF02FD);

  /// Icon for information-variant.
  static const informationVariant = MdiIconData(0xF064E);

  /// Icon for instagram.
  static const instagram = MdiIconData(0xF02FE);

  /// Icon for instrument-triangle.
  static const instrumentTriangle = MdiIconData(0xF104E);

  /// Icon for invert-colors.
  static const invertColors = MdiIconData(0xF0301);

  /// Icon for invert-colors-off.
  static const invertColorsOff = MdiIconData(0xF0E4A);

  /// Icon for iobroker.
  static const iobroker = MdiIconData(0xF12E8);

  /// Icon for ip.
  static const ip = MdiIconData(0xF0A5F);

  /// Icon for ip-network.
  static const ipNetwork = MdiIconData(0xF0A60);

  /// Icon for ip-network-outline.
  static const ipNetworkOutline = MdiIconData(0xF0C90);

  /// Icon for ipod.
  static const ipod = MdiIconData(0xF0C91);

  /// Icon for islam.
  static const islam = MdiIconData(0xF0979);

  /// Icon for island.
  static const island = MdiIconData(0xF104F);

  /// Icon for iv-bag.
  static const ivBag = MdiIconData(0xF10B9);

  /// Icon for jabber.
  static const jabber = MdiIconData(0xF0DD5);

  /// Icon for jeepney.
  static const jeepney = MdiIconData(0xF0302);

  /// Icon for jellyfish.
  static const jellyfish = MdiIconData(0xF0F01);

  /// Icon for jellyfish-outline.
  static const jellyfishOutline = MdiIconData(0xF0F02);

  /// Icon for jira.
  static const jira = MdiIconData(0xF0303);

  /// Icon for jquery.
  static const jquery = MdiIconData(0xF087D);

  /// Icon for jsfiddle.
  static const jsfiddle = MdiIconData(0xF0304);

  /// Icon for judaism.
  static const judaism = MdiIconData(0xF097A);

  /// Icon for jump-rope.
  static const jumpRope = MdiIconData(0xF12FF);

  /// Icon for kabaddi.
  static const kabaddi = MdiIconData(0xF0D87);

  /// Icon for kangaroo.
  static const kangaroo = MdiIconData(0xF1558);

  /// Icon for karate.
  static const karate = MdiIconData(0xF082C);

  /// Icon for keg.
  static const keg = MdiIconData(0xF0305);

  /// Icon for kettle.
  static const kettle = MdiIconData(0xF05FA);

  /// Icon for kettle-alert.
  static const kettleAlert = MdiIconData(0xF1317);

  /// Icon for kettle-alert-outline.
  static const kettleAlertOutline = MdiIconData(0xF1318);

  /// Icon for kettle-off.
  static const kettleOff = MdiIconData(0xF131B);

  /// Icon for kettle-off-outline.
  static const kettleOffOutline = MdiIconData(0xF131C);

  /// Icon for kettle-outline.
  static const kettleOutline = MdiIconData(0xF0F56);

  /// Icon for kettle-steam.
  static const kettleSteam = MdiIconData(0xF1319);

  /// Icon for kettle-steam-outline.
  static const kettleSteamOutline = MdiIconData(0xF131A);

  /// Icon for kettlebell.
  static const kettlebell = MdiIconData(0xF1300);

  /// Icon for key.
  static const key = MdiIconData(0xF0306);

  /// Icon for key-arrow-right.
  static const keyArrowRight = MdiIconData(0xF1312);

  /// Icon for key-chain.
  static const keyChain = MdiIconData(0xF1574);

  /// Icon for key-chain-variant.
  static const keyChainVariant = MdiIconData(0xF1575);

  /// Icon for key-change.
  static const keyChange = MdiIconData(0xF0307);

  /// Icon for key-link.
  static const keyLink = MdiIconData(0xF119F);

  /// Icon for key-minus.
  static const keyMinus = MdiIconData(0xF0308);

  /// Icon for key-outline.
  static const keyOutline = MdiIconData(0xF0DD6);

  /// Icon for key-plus.
  static const keyPlus = MdiIconData(0xF0309);

  /// Icon for key-remove.
  static const keyRemove = MdiIconData(0xF030A);

  /// Icon for key-star.
  static const keyStar = MdiIconData(0xF119E);

  /// Icon for key-variant.
  static const keyVariant = MdiIconData(0xF030B);

  /// Icon for key-wireless.
  static const keyWireless = MdiIconData(0xF0FC2);

  /// Icon for keyboard.
  static const keyboard = MdiIconData(0xF030C);

  /// Icon for keyboard-backspace.
  static const keyboardBackspace = MdiIconData(0xF030D);

  /// Icon for keyboard-caps.
  static const keyboardCaps = MdiIconData(0xF030E);

  /// Icon for keyboard-close.
  static const keyboardClose = MdiIconData(0xF030F);

  /// Icon for keyboard-esc.
  static const keyboardEsc = MdiIconData(0xF12B7);

  /// Icon for keyboard-f1.
  static const keyboardF1 = MdiIconData(0xF12AB);

  /// Icon for keyboard-f10.
  static const keyboardF10 = MdiIconData(0xF12B4);

  /// Icon for keyboard-f11.
  static const keyboardF11 = MdiIconData(0xF12B5);

  /// Icon for keyboard-f12.
  static const keyboardF12 = MdiIconData(0xF12B6);

  /// Icon for keyboard-f2.
  static const keyboardF2 = MdiIconData(0xF12AC);

  /// Icon for keyboard-f3.
  static const keyboardF3 = MdiIconData(0xF12AD);

  /// Icon for keyboard-f4.
  static const keyboardF4 = MdiIconData(0xF12AE);

  /// Icon for keyboard-f5.
  static const keyboardF5 = MdiIconData(0xF12AF);

  /// Icon for keyboard-f6.
  static const keyboardF6 = MdiIconData(0xF12B0);

  /// Icon for keyboard-f7.
  static const keyboardF7 = MdiIconData(0xF12B1);

  /// Icon for keyboard-f8.
  static const keyboardF8 = MdiIconData(0xF12B2);

  /// Icon for keyboard-f9.
  static const keyboardF9 = MdiIconData(0xF12B3);

  /// Icon for keyboard-off.
  static const keyboardOff = MdiIconData(0xF0310);

  /// Icon for keyboard-off-outline.
  static const keyboardOffOutline = MdiIconData(0xF0E4B);

  /// Icon for keyboard-outline.
  static const keyboardOutline = MdiIconData(0xF097B);

  /// Icon for keyboard-return.
  static const keyboardReturn = MdiIconData(0xF0311);

  /// Icon for keyboard-settings.
  static const keyboardSettings = MdiIconData(0xF09F9);

  /// Icon for keyboard-settings-outline.
  static const keyboardSettingsOutline = MdiIconData(0xF09FA);

  /// Icon for keyboard-space.
  static const keyboardSpace = MdiIconData(0xF1050);

  /// Icon for keyboard-tab.
  static const keyboardTab = MdiIconData(0xF0312);

  /// Icon for keyboard-variant.
  static const keyboardVariant = MdiIconData(0xF0313);

  /// Icon for khanda.
  static const khanda = MdiIconData(0xF10FD);

  /// Icon for kickstarter.
  static const kickstarter = MdiIconData(0xF0745);

  /// Icon for klingon.
  static const klingon = MdiIconData(0xF135B);

  /// Icon for knife.
  static const knife = MdiIconData(0xF09FB);

  /// Icon for knife-military.
  static const knifeMilitary = MdiIconData(0xF09FC);

  /// Icon for kodi.
  static const kodi = MdiIconData(0xF0314);

  /// Icon for kubernetes.
  static const kubernetes = MdiIconData(0xF10FE);

  /// Icon for label.
  static const label = MdiIconData(0xF0315);

  /// Icon for label-multiple.
  static const labelMultiple = MdiIconData(0xF1375);

  /// Icon for label-multiple-outline.
  static const labelMultipleOutline = MdiIconData(0xF1376);

  /// Icon for label-off.
  static const labelOff = MdiIconData(0xF0ACB);

  /// Icon for label-off-outline.
  static const labelOffOutline = MdiIconData(0xF0ACC);

  /// Icon for label-outline.
  static const labelOutline = MdiIconData(0xF0316);

  /// Icon for label-percent.
  static const labelPercent = MdiIconData(0xF12EA);

  /// Icon for label-percent-outline.
  static const labelPercentOutline = MdiIconData(0xF12EB);

  /// Icon for label-variant.
  static const labelVariant = MdiIconData(0xF0ACD);

  /// Icon for label-variant-outline.
  static const labelVariantOutline = MdiIconData(0xF0ACE);

  /// Icon for ladder.
  static const ladder = MdiIconData(0xF15A2);

  /// Icon for ladybug.
  static const ladybug = MdiIconData(0xF082D);

  /// Icon for lambda.
  static const lambda = MdiIconData(0xF0627);

  /// Icon for lamp.
  static const lamp = MdiIconData(0xF06B5);

  /// Icon for lamps.
  static const lamps = MdiIconData(0xF1576);

  /// Icon for lan.
  static const lan = MdiIconData(0xF0317);

  /// Icon for lan-check.
  static const lanCheck = MdiIconData(0xF12AA);

  /// Icon for lan-connect.
  static const lanConnect = MdiIconData(0xF0318);

  /// Icon for lan-disconnect.
  static const lanDisconnect = MdiIconData(0xF0319);

  /// Icon for lan-pending.
  static const lanPending = MdiIconData(0xF031A);

  /// Icon for language-c.
  static const languageC = MdiIconData(0xF0671);

  /// Icon for language-cpp.
  static const languageCpp = MdiIconData(0xF0672);

  /// Icon for language-csharp.
  static const languageCsharp = MdiIconData(0xF031B);

  /// Icon for language-css3.
  static const languageCss3 = MdiIconData(0xF031C);

  /// Icon for language-fortran.
  static const languageFortran = MdiIconData(0xF121A);

  /// Icon for language-go.
  static const languageGo = MdiIconData(0xF07D3);

  /// Icon for language-haskell.
  static const languageHaskell = MdiIconData(0xF0C92);

  /// Icon for language-html5.
  static const languageHtml5 = MdiIconData(0xF031D);

  /// Icon for language-java.
  static const languageJava = MdiIconData(0xF0B37);

  /// Icon for language-javascript.
  static const languageJavascript = MdiIconData(0xF031E);

  /// Icon for language-kotlin.
  static const languageKotlin = MdiIconData(0xF1219);

  /// Icon for language-lua.
  static const languageLua = MdiIconData(0xF08B1);

  /// Icon for language-markdown.
  static const languageMarkdown = MdiIconData(0xF0354);

  /// Icon for language-markdown-outline.
  static const languageMarkdownOutline = MdiIconData(0xF0F5B);

  /// Icon for language-php.
  static const languagePhp = MdiIconData(0xF031F);

  /// Icon for language-python.
  static const languagePython = MdiIconData(0xF0320);

  /// Icon for language-r.
  static const languageR = MdiIconData(0xF07D4);

  /// Icon for language-ruby.
  static const languageRuby = MdiIconData(0xF0D2D);

  /// Icon for language-ruby-on-rails.
  static const languageRubyOnRails = MdiIconData(0xF0ACF);

  /// Icon for language-rust.
  static const languageRust = MdiIconData(0xF1617);

  /// Icon for language-swift.
  static const languageSwift = MdiIconData(0xF06E5);

  /// Icon for language-typescript.
  static const languageTypescript = MdiIconData(0xF06E6);

  /// Icon for language-xaml.
  static const languageXaml = MdiIconData(0xF0673);

  /// Icon for laptop.
  static const laptop = MdiIconData(0xF0322);

  /// Icon for laptop-chromebook.
  static const laptopChromebook = MdiIconData(0xF0323);

  /// Icon for laptop-mac.
  static const laptopMac = MdiIconData(0xF0324);

  /// Icon for laptop-off.
  static const laptopOff = MdiIconData(0xF06E7);

  /// Icon for laptop-windows.
  static const laptopWindows = MdiIconData(0xF0325);

  /// Icon for laravel.
  static const laravel = MdiIconData(0xF0AD0);

  /// Icon for laser-pointer.
  static const laserPointer = MdiIconData(0xF1484);

  /// Icon for lasso.
  static const lasso = MdiIconData(0xF0F03);

  /// Icon for lastpass.
  static const lastpass = MdiIconData(0xF0446);

  /// Icon for latitude.
  static const latitude = MdiIconData(0xF0F57);

  /// Icon for launch.
  static const launch = MdiIconData(0xF0327);

  /// Icon for lava-lamp.
  static const lavaLamp = MdiIconData(0xF07D5);

  /// Icon for layers.
  static const layers = MdiIconData(0xF0328);

  /// Icon for layers-minus.
  static const layersMinus = MdiIconData(0xF0E4C);

  /// Icon for layers-off.
  static const layersOff = MdiIconData(0xF0329);

  /// Icon for layers-off-outline.
  static const layersOffOutline = MdiIconData(0xF09FD);

  /// Icon for layers-outline.
  static const layersOutline = MdiIconData(0xF09FE);

  /// Icon for layers-plus.
  static const layersPlus = MdiIconData(0xF0E4D);

  /// Icon for layers-remove.
  static const layersRemove = MdiIconData(0xF0E4E);

  /// Icon for layers-search.
  static const layersSearch = MdiIconData(0xF1206);

  /// Icon for layers-search-outline.
  static const layersSearchOutline = MdiIconData(0xF1207);

  /// Icon for layers-triple.
  static const layersTriple = MdiIconData(0xF0F58);

  /// Icon for layers-triple-outline.
  static const layersTripleOutline = MdiIconData(0xF0F59);

  /// Icon for lead-pencil.
  static const leadPencil = MdiIconData(0xF064F);

  /// Icon for leaf.
  static const leaf = MdiIconData(0xF032A);

  /// Icon for leaf-maple.
  static const leafMaple = MdiIconData(0xF0C93);

  /// Icon for leaf-maple-off.
  static const leafMapleOff = MdiIconData(0xF12DA);

  /// Icon for leaf-off.
  static const leafOff = MdiIconData(0xF12D9);

  /// Icon for leak.
  static const leak = MdiIconData(0xF0DD7);

  /// Icon for leak-off.
  static const leakOff = MdiIconData(0xF0DD8);

  /// Icon for led-off.
  static const ledOff = MdiIconData(0xF032B);

  /// Icon for led-on.
  static const ledOn = MdiIconData(0xF032C);

  /// Icon for led-outline.
  static const ledOutline = MdiIconData(0xF032D);

  /// Icon for led-strip.
  static const ledStrip = MdiIconData(0xF07D6);

  /// Icon for led-strip-variant.
  static const ledStripVariant = MdiIconData(0xF1051);

  /// Icon for led-variant-off.
  static const ledVariantOff = MdiIconData(0xF032E);

  /// Icon for led-variant-on.
  static const ledVariantOn = MdiIconData(0xF032F);

  /// Icon for led-variant-outline.
  static const ledVariantOutline = MdiIconData(0xF0330);

  /// Icon for leek.
  static const leek = MdiIconData(0xF117D);

  /// Icon for less-than.
  static const lessThan = MdiIconData(0xF097C);

  /// Icon for less-than-or-equal.
  static const lessThanOrEqual = MdiIconData(0xF097D);

  /// Icon for library.
  static const library = MdiIconData(0xF0331);

  /// Icon for library-shelves.
  static const libraryShelves = MdiIconData(0xF0BA9);

  /// Icon for license.
  static const license = MdiIconData(0xF0FC3);

  /// Icon for lifebuoy.
  static const lifebuoy = MdiIconData(0xF087E);

  /// Icon for light-switch.
  static const lightSwitch = MdiIconData(0xF097E);

  /// Icon for lightbulb.
  static const lightbulb = MdiIconData(0xF0335);

  /// Icon for lightbulb-cfl.
  static const lightbulbCfl = MdiIconData(0xF1208);

  /// Icon for lightbulb-cfl-off.
  static const lightbulbCflOff = MdiIconData(0xF1209);

  /// Icon for lightbulb-cfl-spiral.
  static const lightbulbCflSpiral = MdiIconData(0xF1275);

  /// Icon for lightbulb-cfl-spiral-off.
  static const lightbulbCflSpiralOff = MdiIconData(0xF12C3);

  /// Icon for lightbulb-group.
  static const lightbulbGroup = MdiIconData(0xF1253);

  /// Icon for lightbulb-group-off.
  static const lightbulbGroupOff = MdiIconData(0xF12CD);

  /// Icon for lightbulb-group-off-outline.
  static const lightbulbGroupOffOutline = MdiIconData(0xF12CE);

  /// Icon for lightbulb-group-outline.
  static const lightbulbGroupOutline = MdiIconData(0xF1254);

  /// Icon for lightbulb-multiple.
  static const lightbulbMultiple = MdiIconData(0xF1255);

  /// Icon for lightbulb-multiple-off.
  static const lightbulbMultipleOff = MdiIconData(0xF12CF);

  /// Icon for lightbulb-multiple-off-outline.
  static const lightbulbMultipleOffOutline = MdiIconData(0xF12D0);

  /// Icon for lightbulb-multiple-outline.
  static const lightbulbMultipleOutline = MdiIconData(0xF1256);

  /// Icon for lightbulb-off.
  static const lightbulbOff = MdiIconData(0xF0E4F);

  /// Icon for lightbulb-off-outline.
  static const lightbulbOffOutline = MdiIconData(0xF0E50);

  /// Icon for lightbulb-on.
  static const lightbulbOn = MdiIconData(0xF06E8);

  /// Icon for lightbulb-on-outline.
  static const lightbulbOnOutline = MdiIconData(0xF06E9);

  /// Icon for lightbulb-outline.
  static const lightbulbOutline = MdiIconData(0xF0336);

  /// Icon for lighthouse.
  static const lighthouse = MdiIconData(0xF09FF);

  /// Icon for lighthouse-on.
  static const lighthouseOn = MdiIconData(0xF0A00);

  /// Icon for lightning-bolt.
  static const lightningBolt = MdiIconData(0xF140B);

  /// Icon for lightning-bolt-outline.
  static const lightningBoltOutline = MdiIconData(0xF140C);

  /// Icon for lingerie.
  static const lingerie = MdiIconData(0xF1476);

  /// Icon for link.
  static const link = MdiIconData(0xF0337);

  /// Icon for link-box.
  static const linkBox = MdiIconData(0xF0D1A);

  /// Icon for link-box-outline.
  static const linkBoxOutline = MdiIconData(0xF0D1B);

  /// Icon for link-box-variant.
  static const linkBoxVariant = MdiIconData(0xF0D1C);

  /// Icon for link-box-variant-outline.
  static const linkBoxVariantOutline = MdiIconData(0xF0D1D);

  /// Icon for link-lock.
  static const linkLock = MdiIconData(0xF10BA);

  /// Icon for link-off.
  static const linkOff = MdiIconData(0xF0338);

  /// Icon for link-plus.
  static const linkPlus = MdiIconData(0xF0C94);

  /// Icon for link-variant.
  static const linkVariant = MdiIconData(0xF0339);

  /// Icon for link-variant-minus.
  static const linkVariantMinus = MdiIconData(0xF10FF);

  /// Icon for link-variant-off.
  static const linkVariantOff = MdiIconData(0xF033A);

  /// Icon for link-variant-plus.
  static const linkVariantPlus = MdiIconData(0xF1100);

  /// Icon for link-variant-remove.
  static const linkVariantRemove = MdiIconData(0xF1101);

  /// Icon for linkedin.
  static const linkedin = MdiIconData(0xF033B);

  /// Icon for linux.
  static const linux = MdiIconData(0xF033D);

  /// Icon for linux-mint.
  static const linuxMint = MdiIconData(0xF08ED);

  /// Icon for lipstick.
  static const lipstick = MdiIconData(0xF13B5);

  /// Icon for list-status.
  static const listStatus = MdiIconData(0xF15AB);

  /// Icon for litecoin.
  static const litecoin = MdiIconData(0xF0A61);

  /// Icon for loading.
  static const loading = MdiIconData(0xF0772);

  /// Icon for location-enter.
  static const locationEnter = MdiIconData(0xF0FC4);

  /// Icon for location-exit.
  static const locationExit = MdiIconData(0xF0FC5);

  /// Icon for lock.
  static const lock = MdiIconData(0xF033E);

  /// Icon for lock-alert.
  static const lockAlert = MdiIconData(0xF08EE);

  /// Icon for lock-alert-outline.
  static const lockAlertOutline = MdiIconData(0xF15D1);

  /// Icon for lock-check.
  static const lockCheck = MdiIconData(0xF139A);

  /// Icon for lock-check-outline.
  static const lockCheckOutline = MdiIconData(0xF16A8);

  /// Icon for lock-clock.
  static const lockClock = MdiIconData(0xF097F);

  /// Icon for lock-minus.
  static const lockMinus = MdiIconData(0xF16A9);

  /// Icon for lock-minus-outline.
  static const lockMinusOutline = MdiIconData(0xF16AA);

  /// Icon for lock-off.
  static const lockOff = MdiIconData(0xF1671);

  /// Icon for lock-off-outline.
  static const lockOffOutline = MdiIconData(0xF1672);

  /// Icon for lock-open.
  static const lockOpen = MdiIconData(0xF033F);

  /// Icon for lock-open-alert.
  static const lockOpenAlert = MdiIconData(0xF139B);

  /// Icon for lock-open-alert-outline.
  static const lockOpenAlertOutline = MdiIconData(0xF15D2);

  /// Icon for lock-open-check.
  static const lockOpenCheck = MdiIconData(0xF139C);

  /// Icon for lock-open-check-outline.
  static const lockOpenCheckOutline = MdiIconData(0xF16AB);

  /// Icon for lock-open-minus.
  static const lockOpenMinus = MdiIconData(0xF16AC);

  /// Icon for lock-open-minus-outline.
  static const lockOpenMinusOutline = MdiIconData(0xF16AD);

  /// Icon for lock-open-outline.
  static const lockOpenOutline = MdiIconData(0xF0340);

  /// Icon for lock-open-plus.
  static const lockOpenPlus = MdiIconData(0xF16AE);

  /// Icon for lock-open-plus-outline.
  static const lockOpenPlusOutline = MdiIconData(0xF16AF);

  /// Icon for lock-open-remove.
  static const lockOpenRemove = MdiIconData(0xF16B0);

  /// Icon for lock-open-remove-outline.
  static const lockOpenRemoveOutline = MdiIconData(0xF16B1);

  /// Icon for lock-open-variant.
  static const lockOpenVariant = MdiIconData(0xF0FC6);

  /// Icon for lock-open-variant-outline.
  static const lockOpenVariantOutline = MdiIconData(0xF0FC7);

  /// Icon for lock-outline.
  static const lockOutline = MdiIconData(0xF0341);

  /// Icon for lock-pattern.
  static const lockPattern = MdiIconData(0xF06EA);

  /// Icon for lock-plus.
  static const lockPlus = MdiIconData(0xF05FB);

  /// Icon for lock-plus-outline.
  static const lockPlusOutline = MdiIconData(0xF16B2);

  /// Icon for lock-question.
  static const lockQuestion = MdiIconData(0xF08EF);

  /// Icon for lock-remove.
  static const lockRemove = MdiIconData(0xF16B3);

  /// Icon for lock-remove-outline.
  static const lockRemoveOutline = MdiIconData(0xF16B4);

  /// Icon for lock-reset.
  static const lockReset = MdiIconData(0xF0773);

  /// Icon for lock-smart.
  static const lockSmart = MdiIconData(0xF08B2);

  /// Icon for locker.
  static const locker = MdiIconData(0xF07D7);

  /// Icon for locker-multiple.
  static const lockerMultiple = MdiIconData(0xF07D8);

  /// Icon for login.
  static const login = MdiIconData(0xF0342);

  /// Icon for login-variant.
  static const loginVariant = MdiIconData(0xF05FC);

  /// Icon for logout.
  static const logout = MdiIconData(0xF0343);

  /// Icon for logout-variant.
  static const logoutVariant = MdiIconData(0xF05FD);

  /// Icon for longitude.
  static const longitude = MdiIconData(0xF0F5A);

  /// Icon for looks.
  static const looks = MdiIconData(0xF0344);

  /// Icon for lotion.
  static const lotion = MdiIconData(0xF1582);

  /// Icon for lotion-outline.
  static const lotionOutline = MdiIconData(0xF1583);

  /// Icon for lotion-plus.
  static const lotionPlus = MdiIconData(0xF1584);

  /// Icon for lotion-plus-outline.
  static const lotionPlusOutline = MdiIconData(0xF1585);

  /// Icon for loupe.
  static const loupe = MdiIconData(0xF0345);

  /// Icon for lumx.
  static const lumx = MdiIconData(0xF0346);

  /// Icon for lungs.
  static const lungs = MdiIconData(0xF1084);

  /// Icon for magnet.
  static const magnet = MdiIconData(0xF0347);

  /// Icon for magnet-on.
  static const magnetOn = MdiIconData(0xF0348);

  /// Icon for magnify.
  static const magnify = MdiIconData(0xF0349);

  /// Icon for magnify-close.
  static const magnifyClose = MdiIconData(0xF0980);

  /// Icon for magnify-minus.
  static const magnifyMinus = MdiIconData(0xF034A);

  /// Icon for magnify-minus-cursor.
  static const magnifyMinusCursor = MdiIconData(0xF0A62);

  /// Icon for magnify-minus-outline.
  static const magnifyMinusOutline = MdiIconData(0xF06EC);

  /// Icon for magnify-plus.
  static const magnifyPlus = MdiIconData(0xF034B);

  /// Icon for magnify-plus-cursor.
  static const magnifyPlusCursor = MdiIconData(0xF0A63);

  /// Icon for magnify-plus-outline.
  static const magnifyPlusOutline = MdiIconData(0xF06ED);

  /// Icon for magnify-remove-cursor.
  static const magnifyRemoveCursor = MdiIconData(0xF120C);

  /// Icon for magnify-remove-outline.
  static const magnifyRemoveOutline = MdiIconData(0xF120D);

  /// Icon for magnify-scan.
  static const magnifyScan = MdiIconData(0xF1276);

  /// Icon for mail.
  static const mail = MdiIconData(0xF0EBB);

  /// Icon for mailbox.
  static const mailbox = MdiIconData(0xF06EE);

  /// Icon for mailbox-open.
  static const mailboxOpen = MdiIconData(0xF0D88);

  /// Icon for mailbox-open-outline.
  static const mailboxOpenOutline = MdiIconData(0xF0D89);

  /// Icon for mailbox-open-up.
  static const mailboxOpenUp = MdiIconData(0xF0D8A);

  /// Icon for mailbox-open-up-outline.
  static const mailboxOpenUpOutline = MdiIconData(0xF0D8B);

  /// Icon for mailbox-outline.
  static const mailboxOutline = MdiIconData(0xF0D8C);

  /// Icon for mailbox-up.
  static const mailboxUp = MdiIconData(0xF0D8D);

  /// Icon for mailbox-up-outline.
  static const mailboxUpOutline = MdiIconData(0xF0D8E);

  /// Icon for manjaro.
  static const manjaro = MdiIconData(0xF160A);

  /// Icon for map.
  static const map = MdiIconData(0xF034D);

  /// Icon for map-check.
  static const mapCheck = MdiIconData(0xF0EBC);

  /// Icon for map-check-outline.
  static const mapCheckOutline = MdiIconData(0xF0EBD);

  /// Icon for map-clock.
  static const mapClock = MdiIconData(0xF0D1E);

  /// Icon for map-clock-outline.
  static const mapClockOutline = MdiIconData(0xF0D1F);

  /// Icon for map-legend.
  static const mapLegend = MdiIconData(0xF0A01);

  /// Icon for map-marker.
  static const mapMarker = MdiIconData(0xF034E);

  /// Icon for map-marker-alert.
  static const mapMarkerAlert = MdiIconData(0xF0F05);

  /// Icon for map-marker-alert-outline.
  static const mapMarkerAlertOutline = MdiIconData(0xF0F06);

  /// Icon for map-marker-check.
  static const mapMarkerCheck = MdiIconData(0xF0C95);

  /// Icon for map-marker-check-outline.
  static const mapMarkerCheckOutline = MdiIconData(0xF12FB);

  /// Icon for map-marker-circle.
  static const mapMarkerCircle = MdiIconData(0xF034F);

  /// Icon for map-marker-distance.
  static const mapMarkerDistance = MdiIconData(0xF08F0);

  /// Icon for map-marker-down.
  static const mapMarkerDown = MdiIconData(0xF1102);

  /// Icon for map-marker-left.
  static const mapMarkerLeft = MdiIconData(0xF12DB);

  /// Icon for map-marker-left-outline.
  static const mapMarkerLeftOutline = MdiIconData(0xF12DD);

  /// Icon for map-marker-minus.
  static const mapMarkerMinus = MdiIconData(0xF0650);

  /// Icon for map-marker-minus-outline.
  static const mapMarkerMinusOutline = MdiIconData(0xF12F9);

  /// Icon for map-marker-multiple.
  static const mapMarkerMultiple = MdiIconData(0xF0350);

  /// Icon for map-marker-multiple-outline.
  static const mapMarkerMultipleOutline = MdiIconData(0xF1277);

  /// Icon for map-marker-off.
  static const mapMarkerOff = MdiIconData(0xF0351);

  /// Icon for map-marker-off-outline.
  static const mapMarkerOffOutline = MdiIconData(0xF12FD);

  /// Icon for map-marker-outline.
  static const mapMarkerOutline = MdiIconData(0xF07D9);

  /// Icon for map-marker-path.
  static const mapMarkerPath = MdiIconData(0xF0D20);

  /// Icon for map-marker-plus.
  static const mapMarkerPlus = MdiIconData(0xF0651);

  /// Icon for map-marker-plus-outline.
  static const mapMarkerPlusOutline = MdiIconData(0xF12F8);

  /// Icon for map-marker-question.
  static const mapMarkerQuestion = MdiIconData(0xF0F07);

  /// Icon for map-marker-question-outline.
  static const mapMarkerQuestionOutline = MdiIconData(0xF0F08);

  /// Icon for map-marker-radius.
  static const mapMarkerRadius = MdiIconData(0xF0352);

  /// Icon for map-marker-radius-outline.
  static const mapMarkerRadiusOutline = MdiIconData(0xF12FC);

  /// Icon for map-marker-remove.
  static const mapMarkerRemove = MdiIconData(0xF0F09);

  /// Icon for map-marker-remove-outline.
  static const mapMarkerRemoveOutline = MdiIconData(0xF12FA);

  /// Icon for map-marker-remove-variant.
  static const mapMarkerRemoveVariant = MdiIconData(0xF0F0A);

  /// Icon for map-marker-right.
  static const mapMarkerRight = MdiIconData(0xF12DC);

  /// Icon for map-marker-right-outline.
  static const mapMarkerRightOutline = MdiIconData(0xF12DE);

  /// Icon for map-marker-star.
  static const mapMarkerStar = MdiIconData(0xF1608);

  /// Icon for map-marker-star-outline.
  static const mapMarkerStarOutline = MdiIconData(0xF1609);

  /// Icon for map-marker-up.
  static const mapMarkerUp = MdiIconData(0xF1103);

  /// Icon for map-minus.
  static const mapMinus = MdiIconData(0xF0981);

  /// Icon for map-outline.
  static const mapOutline = MdiIconData(0xF0982);

  /// Icon for map-plus.
  static const mapPlus = MdiIconData(0xF0983);

  /// Icon for map-search.
  static const mapSearch = MdiIconData(0xF0984);

  /// Icon for map-search-outline.
  static const mapSearchOutline = MdiIconData(0xF0985);

  /// Icon for mapbox.
  static const mapbox = MdiIconData(0xF0BAA);

  /// Icon for margin.
  static const margin = MdiIconData(0xF0353);

  /// Icon for marker.
  static const marker = MdiIconData(0xF0652);

  /// Icon for marker-cancel.
  static const markerCancel = MdiIconData(0xF0DD9);

  /// Icon for marker-check.
  static const markerCheck = MdiIconData(0xF0355);

  /// Icon for mastodon.
  static const mastodon = MdiIconData(0xF0AD1);

  /// Icon for material-design.
  static const materialDesign = MdiIconData(0xF0986);

  /// Icon for material-ui.
  static const materialUi = MdiIconData(0xF0357);

  /// Icon for math-compass.
  static const mathCompass = MdiIconData(0xF0358);

  /// Icon for math-cos.
  static const mathCos = MdiIconData(0xF0C96);

  /// Icon for math-integral.
  static const mathIntegral = MdiIconData(0xF0FC8);

  /// Icon for math-integral-box.
  static const mathIntegralBox = MdiIconData(0xF0FC9);

  /// Icon for math-log.
  static const mathLog = MdiIconData(0xF1085);

  /// Icon for math-norm.
  static const mathNorm = MdiIconData(0xF0FCA);

  /// Icon for math-norm-box.
  static const mathNormBox = MdiIconData(0xF0FCB);

  /// Icon for math-sin.
  static const mathSin = MdiIconData(0xF0C97);

  /// Icon for math-tan.
  static const mathTan = MdiIconData(0xF0C98);

  /// Icon for matrix.
  static const matrix = MdiIconData(0xF0628);

  /// Icon for medal.
  static const medal = MdiIconData(0xF0987);

  /// Icon for medal-outline.
  static const medalOutline = MdiIconData(0xF1326);

  /// Icon for medical-bag.
  static const medicalBag = MdiIconData(0xF06EF);

  /// Icon for meditation.
  static const meditation = MdiIconData(0xF117B);

  /// Icon for memory.
  static const memory = MdiIconData(0xF035B);

  /// Icon for menu.
  static const menu = MdiIconData(0xF035C);

  /// Icon for menu-down.
  static const menuDown = MdiIconData(0xF035D);

  /// Icon for menu-down-outline.
  static const menuDownOutline = MdiIconData(0xF06B6);

  /// Icon for menu-left.
  static const menuLeft = MdiIconData(0xF035E);

  /// Icon for menu-left-outline.
  static const menuLeftOutline = MdiIconData(0xF0A02);

  /// Icon for menu-open.
  static const menuOpen = MdiIconData(0xF0BAB);

  /// Icon for menu-right.
  static const menuRight = MdiIconData(0xF035F);

  /// Icon for menu-right-outline.
  static const menuRightOutline = MdiIconData(0xF0A03);

  /// Icon for menu-swap.
  static const menuSwap = MdiIconData(0xF0A64);

  /// Icon for menu-swap-outline.
  static const menuSwapOutline = MdiIconData(0xF0A65);

  /// Icon for menu-up.
  static const menuUp = MdiIconData(0xF0360);

  /// Icon for menu-up-outline.
  static const menuUpOutline = MdiIconData(0xF06B7);

  /// Icon for merge.
  static const merge = MdiIconData(0xF0F5C);

  /// Icon for message.
  static const message = MdiIconData(0xF0361);

  /// Icon for message-alert.
  static const messageAlert = MdiIconData(0xF0362);

  /// Icon for message-alert-outline.
  static const messageAlertOutline = MdiIconData(0xF0A04);

  /// Icon for message-arrow-left.
  static const messageArrowLeft = MdiIconData(0xF12F2);

  /// Icon for message-arrow-left-outline.
  static const messageArrowLeftOutline = MdiIconData(0xF12F3);

  /// Icon for message-arrow-right.
  static const messageArrowRight = MdiIconData(0xF12F4);

  /// Icon for message-arrow-right-outline.
  static const messageArrowRightOutline = MdiIconData(0xF12F5);

  /// Icon for message-bookmark.
  static const messageBookmark = MdiIconData(0xF15AC);

  /// Icon for message-bookmark-outline.
  static const messageBookmarkOutline = MdiIconData(0xF15AD);

  /// Icon for message-bulleted.
  static const messageBulleted = MdiIconData(0xF06A2);

  /// Icon for message-bulleted-off.
  static const messageBulletedOff = MdiIconData(0xF06A3);

  /// Icon for message-cog.
  static const messageCog = MdiIconData(0xF06F1);

  /// Icon for message-cog-outline.
  static const messageCogOutline = MdiIconData(0xF1172);

  /// Icon for message-draw.
  static const messageDraw = MdiIconData(0xF0363);

  /// Icon for message-flash.
  static const messageFlash = MdiIconData(0xF15A9);

  /// Icon for message-flash-outline.
  static const messageFlashOutline = MdiIconData(0xF15AA);

  /// Icon for message-image.
  static const messageImage = MdiIconData(0xF0364);

  /// Icon for message-image-outline.
  static const messageImageOutline = MdiIconData(0xF116C);

  /// Icon for message-lock.
  static const messageLock = MdiIconData(0xF0FCC);

  /// Icon for message-lock-outline.
  static const messageLockOutline = MdiIconData(0xF116D);

  /// Icon for message-minus.
  static const messageMinus = MdiIconData(0xF116E);

  /// Icon for message-minus-outline.
  static const messageMinusOutline = MdiIconData(0xF116F);

  /// Icon for message-off.
  static const messageOff = MdiIconData(0xF164D);

  /// Icon for message-off-outline.
  static const messageOffOutline = MdiIconData(0xF164E);

  /// Icon for message-outline.
  static const messageOutline = MdiIconData(0xF0365);

  /// Icon for message-plus.
  static const messagePlus = MdiIconData(0xF0653);

  /// Icon for message-plus-outline.
  static const messagePlusOutline = MdiIconData(0xF10BB);

  /// Icon for message-processing.
  static const messageProcessing = MdiIconData(0xF0366);

  /// Icon for message-processing-outline.
  static const messageProcessingOutline = MdiIconData(0xF1170);

  /// Icon for message-reply.
  static const messageReply = MdiIconData(0xF0367);

  /// Icon for message-reply-text.
  static const messageReplyText = MdiIconData(0xF0368);

  /// Icon for message-settings.
  static const messageSettings = MdiIconData(0xF06F0);

  /// Icon for message-settings-outline.
  static const messageSettingsOutline = MdiIconData(0xF1171);

  /// Icon for message-text.
  static const messageText = MdiIconData(0xF0369);

  /// Icon for message-text-clock.
  static const messageTextClock = MdiIconData(0xF1173);

  /// Icon for message-text-clock-outline.
  static const messageTextClockOutline = MdiIconData(0xF1174);

  /// Icon for message-text-lock.
  static const messageTextLock = MdiIconData(0xF0FCD);

  /// Icon for message-text-lock-outline.
  static const messageTextLockOutline = MdiIconData(0xF1175);

  /// Icon for message-text-outline.
  static const messageTextOutline = MdiIconData(0xF036A);

  /// Icon for message-video.
  static const messageVideo = MdiIconData(0xF036B);

  /// Icon for meteor.
  static const meteor = MdiIconData(0xF0629);

  /// Icon for metronome.
  static const metronome = MdiIconData(0xF07DA);

  /// Icon for metronome-tick.
  static const metronomeTick = MdiIconData(0xF07DB);

  /// Icon for micro-sd.
  static const microSd = MdiIconData(0xF07DC);

  /// Icon for microphone.
  static const microphone = MdiIconData(0xF036C);

  /// Icon for microphone-minus.
  static const microphoneMinus = MdiIconData(0xF08B3);

  /// Icon for microphone-off.
  static const microphoneOff = MdiIconData(0xF036D);

  /// Icon for microphone-outline.
  static const microphoneOutline = MdiIconData(0xF036E);

  /// Icon for microphone-plus.
  static const microphonePlus = MdiIconData(0xF08B4);

  /// Icon for microphone-settings.
  static const microphoneSettings = MdiIconData(0xF036F);

  /// Icon for microphone-variant.
  static const microphoneVariant = MdiIconData(0xF0370);

  /// Icon for microphone-variant-off.
  static const microphoneVariantOff = MdiIconData(0xF0371);

  /// Icon for microscope.
  static const microscope = MdiIconData(0xF0654);

  /// Icon for microsoft.
  static const microsoft = MdiIconData(0xF0372);

  /// Icon for microsoft-access.
  static const microsoftAccess = MdiIconData(0xF138E);

  /// Icon for microsoft-azure.
  static const microsoftAzure = MdiIconData(0xF0805);

  /// Icon for microsoft-azure-devops.
  static const microsoftAzureDevops = MdiIconData(0xF0FD5);

  /// Icon for microsoft-bing.
  static const microsoftBing = MdiIconData(0xF00A4);

  /// Icon for microsoft-dynamics-365.
  static const microsoftDynamics365 = MdiIconData(0xF0988);

  /// Icon for microsoft-edge.
  static const microsoftEdge = MdiIconData(0xF01E9);

  /// Icon for microsoft-edge-legacy.
  static const microsoftEdgeLegacy = MdiIconData(0xF1250);

  /// Icon for microsoft-excel.
  static const microsoftExcel = MdiIconData(0xF138F);

  /// Icon for microsoft-internet-explorer.
  static const microsoftInternetExplorer = MdiIconData(0xF0300);

  /// Icon for microsoft-office.
  static const microsoftOffice = MdiIconData(0xF03C6);

  /// Icon for microsoft-onedrive.
  static const microsoftOnedrive = MdiIconData(0xF03CA);

  /// Icon for microsoft-onenote.
  static const microsoftOnenote = MdiIconData(0xF0747);

  /// Icon for microsoft-outlook.
  static const microsoftOutlook = MdiIconData(0xF0D22);

  /// Icon for microsoft-powerpoint.
  static const microsoftPowerpoint = MdiIconData(0xF1390);

  /// Icon for microsoft-sharepoint.
  static const microsoftSharepoint = MdiIconData(0xF1391);

  /// Icon for microsoft-teams.
  static const microsoftTeams = MdiIconData(0xF02BB);

  /// Icon for microsoft-visual-studio.
  static const microsoftVisualStudio = MdiIconData(0xF0610);

  /// Icon for microsoft-visual-studio-code.
  static const microsoftVisualStudioCode = MdiIconData(0xF0A1E);

  /// Icon for microsoft-windows.
  static const microsoftWindows = MdiIconData(0xF05B3);

  /// Icon for microsoft-windows-classic.
  static const microsoftWindowsClassic = MdiIconData(0xF0A21);

  /// Icon for microsoft-word.
  static const microsoftWord = MdiIconData(0xF1392);

  /// Icon for microsoft-xbox.
  static const microsoftXbox = MdiIconData(0xF05B9);

  /// Icon for microsoft-xbox-controller.
  static const microsoftXboxController = MdiIconData(0xF05BA);

  /// Icon for microsoft-xbox-controller-battery-alert.
  static const microsoftXboxControllerBatteryAlert = MdiIconData(0xF074B);

  /// Icon for microsoft-xbox-controller-battery-charging.
  static const microsoftXboxControllerBatteryCharging = MdiIconData(0xF0A22);

  /// Icon for microsoft-xbox-controller-battery-empty.
  static const microsoftXboxControllerBatteryEmpty = MdiIconData(0xF074C);

  /// Icon for microsoft-xbox-controller-battery-full.
  static const microsoftXboxControllerBatteryFull = MdiIconData(0xF074D);

  /// Icon for microsoft-xbox-controller-battery-low.
  static const microsoftXboxControllerBatteryLow = MdiIconData(0xF074E);

  /// Icon for microsoft-xbox-controller-battery-medium.
  static const microsoftXboxControllerBatteryMedium = MdiIconData(0xF074F);

  /// Icon for microsoft-xbox-controller-battery-unknown.
  static const microsoftXboxControllerBatteryUnknown = MdiIconData(0xF0750);

  /// Icon for microsoft-xbox-controller-menu.
  static const microsoftXboxControllerMenu = MdiIconData(0xF0E6F);

  /// Icon for microsoft-xbox-controller-off.
  static const microsoftXboxControllerOff = MdiIconData(0xF05BB);

  /// Icon for microsoft-xbox-controller-view.
  static const microsoftXboxControllerView = MdiIconData(0xF0E70);

  /// Icon for microsoft-yammer.
  static const microsoftYammer = MdiIconData(0xF0789);

  /// Icon for microwave.
  static const microwave = MdiIconData(0xF0C99);

  /// Icon for microwave-off.
  static const microwaveOff = MdiIconData(0xF1423);

  /// Icon for middleware.
  static const middleware = MdiIconData(0xF0F5D);

  /// Icon for middleware-outline.
  static const middlewareOutline = MdiIconData(0xF0F5E);

  /// Icon for midi.
  static const midi = MdiIconData(0xF08F1);

  /// Icon for midi-port.
  static const midiPort = MdiIconData(0xF08F2);

  /// Icon for mine.
  static const mine = MdiIconData(0xF0DDA);

  /// Icon for minecraft.
  static const minecraft = MdiIconData(0xF0373);

  /// Icon for mini-sd.
  static const miniSd = MdiIconData(0xF0A05);

  /// Icon for minidisc.
  static const minidisc = MdiIconData(0xF0A06);

  /// Icon for minus.
  static const minus = MdiIconData(0xF0374);

  /// Icon for minus-box.
  static const minusBox = MdiIconData(0xF0375);

  /// Icon for minus-box-multiple.
  static const minusBoxMultiple = MdiIconData(0xF1141);

  /// Icon for minus-box-multiple-outline.
  static const minusBoxMultipleOutline = MdiIconData(0xF1142);

  /// Icon for minus-box-outline.
  static const minusBoxOutline = MdiIconData(0xF06F2);

  /// Icon for minus-circle.
  static const minusCircle = MdiIconData(0xF0376);

  /// Icon for minus-circle-multiple.
  static const minusCircleMultiple = MdiIconData(0xF035A);

  /// Icon for minus-circle-multiple-outline.
  static const minusCircleMultipleOutline = MdiIconData(0xF0AD3);

  /// Icon for minus-circle-off.
  static const minusCircleOff = MdiIconData(0xF1459);

  /// Icon for minus-circle-off-outline.
  static const minusCircleOffOutline = MdiIconData(0xF145A);

  /// Icon for minus-circle-outline.
  static const minusCircleOutline = MdiIconData(0xF0377);

  /// Icon for minus-network.
  static const minusNetwork = MdiIconData(0xF0378);

  /// Icon for minus-network-outline.
  static const minusNetworkOutline = MdiIconData(0xF0C9A);

  /// Icon for minus-thick.
  static const minusThick = MdiIconData(0xF1639);

  /// Icon for mirror.
  static const mirror = MdiIconData(0xF11FD);

  /// Icon for mixed-martial-arts.
  static const mixedMartialArts = MdiIconData(0xF0D8F);

  /// Icon for mixed-reality.
  static const mixedReality = MdiIconData(0xF087F);

  /// Icon for molecule.
  static const molecule = MdiIconData(0xF0BAC);

  /// Icon for molecule-co.
  static const moleculeCo = MdiIconData(0xF12FE);

  /// Icon for molecule-co2.
  static const moleculeCo2 = MdiIconData(0xF07E4);

  /// Icon for monitor.
  static const monitor = MdiIconData(0xF0379);

  /// Icon for monitor-cellphone.
  static const monitorCellphone = MdiIconData(0xF0989);

  /// Icon for monitor-cellphone-star.
  static const monitorCellphoneStar = MdiIconData(0xF098A);

  /// Icon for monitor-clean.
  static const monitorClean = MdiIconData(0xF1104);

  /// Icon for monitor-dashboard.
  static const monitorDashboard = MdiIconData(0xF0A07);

  /// Icon for monitor-edit.
  static const monitorEdit = MdiIconData(0xF12C6);

  /// Icon for monitor-eye.
  static const monitorEye = MdiIconData(0xF13B4);

  /// Icon for monitor-lock.
  static const monitorLock = MdiIconData(0xF0DDB);

  /// Icon for monitor-multiple.
  static const monitorMultiple = MdiIconData(0xF037A);

  /// Icon for monitor-off.
  static const monitorOff = MdiIconData(0xF0D90);

  /// Icon for monitor-screenshot.
  static const monitorScreenshot = MdiIconData(0xF0E51);

  /// Icon for monitor-share.
  static const monitorShare = MdiIconData(0xF1483);

  /// Icon for monitor-speaker.
  static const monitorSpeaker = MdiIconData(0xF0F5F);

  /// Icon for monitor-speaker-off.
  static const monitorSpeakerOff = MdiIconData(0xF0F60);

  /// Icon for monitor-star.
  static const monitorStar = MdiIconData(0xF0DDC);

  /// Icon for moon-first-quarter.
  static const moonFirstQuarter = MdiIconData(0xF0F61);

  /// Icon for moon-full.
  static const moonFull = MdiIconData(0xF0F62);

  /// Icon for moon-last-quarter.
  static const moonLastQuarter = MdiIconData(0xF0F63);

  /// Icon for moon-new.
  static const moonNew = MdiIconData(0xF0F64);

  /// Icon for moon-waning-crescent.
  static const moonWaningCrescent = MdiIconData(0xF0F65);

  /// Icon for moon-waning-gibbous.
  static const moonWaningGibbous = MdiIconData(0xF0F66);

  /// Icon for moon-waxing-crescent.
  static const moonWaxingCrescent = MdiIconData(0xF0F67);

  /// Icon for moon-waxing-gibbous.
  static const moonWaxingGibbous = MdiIconData(0xF0F68);

  /// Icon for moped.
  static const moped = MdiIconData(0xF1086);

  /// Icon for moped-electric.
  static const mopedElectric = MdiIconData(0xF15B7);

  /// Icon for moped-electric-outline.
  static const mopedElectricOutline = MdiIconData(0xF15B8);

  /// Icon for moped-outline.
  static const mopedOutline = MdiIconData(0xF15B9);

  /// Icon for more.
  static const more = MdiIconData(0xF037B);

  /// Icon for mother-heart.
  static const motherHeart = MdiIconData(0xF1314);

  /// Icon for mother-nurse.
  static const motherNurse = MdiIconData(0xF0D21);

  /// Icon for motion.
  static const motion = MdiIconData(0xF15B2);

  /// Icon for motion-outline.
  static const motionOutline = MdiIconData(0xF15B3);

  /// Icon for motion-pause.
  static const motionPause = MdiIconData(0xF1590);

  /// Icon for motion-pause-outline.
  static const motionPauseOutline = MdiIconData(0xF1592);

  /// Icon for motion-play.
  static const motionPlay = MdiIconData(0xF158F);

  /// Icon for motion-play-outline.
  static const motionPlayOutline = MdiIconData(0xF1591);

  /// Icon for motion-sensor.
  static const motionSensor = MdiIconData(0xF0D91);

  /// Icon for motion-sensor-off.
  static const motionSensorOff = MdiIconData(0xF1435);

  /// Icon for motorbike.
  static const motorbike = MdiIconData(0xF037C);

  /// Icon for motorbike-electric.
  static const motorbikeElectric = MdiIconData(0xF15BA);

  /// Icon for mouse.
  static const mouse = MdiIconData(0xF037D);

  /// Icon for mouse-bluetooth.
  static const mouseBluetooth = MdiIconData(0xF098B);

  /// Icon for mouse-move-down.
  static const mouseMoveDown = MdiIconData(0xF1550);

  /// Icon for mouse-move-up.
  static const mouseMoveUp = MdiIconData(0xF1551);

  /// Icon for mouse-move-vertical.
  static const mouseMoveVertical = MdiIconData(0xF1552);

  /// Icon for mouse-off.
  static const mouseOff = MdiIconData(0xF037E);

  /// Icon for mouse-variant.
  static const mouseVariant = MdiIconData(0xF037F);

  /// Icon for mouse-variant-off.
  static const mouseVariantOff = MdiIconData(0xF0380);

  /// Icon for move-resize.
  static const moveResize = MdiIconData(0xF0655);

  /// Icon for move-resize-variant.
  static const moveResizeVariant = MdiIconData(0xF0656);

  /// Icon for movie.
  static const movie = MdiIconData(0xF0381);

  /// Icon for movie-edit.
  static const movieEdit = MdiIconData(0xF1122);

  /// Icon for movie-edit-outline.
  static const movieEditOutline = MdiIconData(0xF1123);

  /// Icon for movie-filter.
  static const movieFilter = MdiIconData(0xF1124);

  /// Icon for movie-filter-outline.
  static const movieFilterOutline = MdiIconData(0xF1125);

  /// Icon for movie-open.
  static const movieOpen = MdiIconData(0xF0FCE);

  /// Icon for movie-open-outline.
  static const movieOpenOutline = MdiIconData(0xF0FCF);

  /// Icon for movie-outline.
  static const movieOutline = MdiIconData(0xF0DDD);

  /// Icon for movie-roll.
  static const movieRoll = MdiIconData(0xF07DE);

  /// Icon for movie-search.
  static const movieSearch = MdiIconData(0xF11D2);

  /// Icon for movie-search-outline.
  static const movieSearchOutline = MdiIconData(0xF11D3);

  /// Icon for mower.
  static const mower = MdiIconData(0xF166F);

  /// Icon for mower-bag.
  static const mowerBag = MdiIconData(0xF1670);

  /// Icon for muffin.
  static const muffin = MdiIconData(0xF098C);

  /// Icon for multiplication.
  static const multiplication = MdiIconData(0xF0382);

  /// Icon for multiplication-box.
  static const multiplicationBox = MdiIconData(0xF0383);

  /// Icon for mushroom.
  static const mushroom = MdiIconData(0xF07DF);

  /// Icon for mushroom-off.
  static const mushroomOff = MdiIconData(0xF13FA);

  /// Icon for mushroom-off-outline.
  static const mushroomOffOutline = MdiIconData(0xF13FB);

  /// Icon for mushroom-outline.
  static const mushroomOutline = MdiIconData(0xF07E0);

  /// Icon for music.
  static const music = MdiIconData(0xF075A);

  /// Icon for music-accidental-double-flat.
  static const musicAccidentalDoubleFlat = MdiIconData(0xF0F69);

  /// Icon for music-accidental-double-sharp.
  static const musicAccidentalDoubleSharp = MdiIconData(0xF0F6A);

  /// Icon for music-accidental-flat.
  static const musicAccidentalFlat = MdiIconData(0xF0F6B);

  /// Icon for music-accidental-natural.
  static const musicAccidentalNatural = MdiIconData(0xF0F6C);

  /// Icon for music-accidental-sharp.
  static const musicAccidentalSharp = MdiIconData(0xF0F6D);

  /// Icon for music-box.
  static const musicBox = MdiIconData(0xF0384);

  /// Icon for music-box-multiple.
  static const musicBoxMultiple = MdiIconData(0xF0333);

  /// Icon for music-box-multiple-outline.
  static const musicBoxMultipleOutline = MdiIconData(0xF0F04);

  /// Icon for music-box-outline.
  static const musicBoxOutline = MdiIconData(0xF0385);

  /// Icon for music-circle.
  static const musicCircle = MdiIconData(0xF0386);

  /// Icon for music-circle-outline.
  static const musicCircleOutline = MdiIconData(0xF0AD4);

  /// Icon for music-clef-alto.
  static const musicClefAlto = MdiIconData(0xF0F6E);

  /// Icon for music-clef-bass.
  static const musicClefBass = MdiIconData(0xF0F6F);

  /// Icon for music-clef-treble.
  static const musicClefTreble = MdiIconData(0xF0F70);

  /// Icon for music-note.
  static const musicNote = MdiIconData(0xF0387);

  /// Icon for music-note-bluetooth.
  static const musicNoteBluetooth = MdiIconData(0xF05FE);

  /// Icon for music-note-bluetooth-off.
  static const musicNoteBluetoothOff = MdiIconData(0xF05FF);

  /// Icon for music-note-eighth.
  static const musicNoteEighth = MdiIconData(0xF0388);

  /// Icon for music-note-eighth-dotted.
  static const musicNoteEighthDotted = MdiIconData(0xF0F71);

  /// Icon for music-note-half.
  static const musicNoteHalf = MdiIconData(0xF0389);

  /// Icon for music-note-half-dotted.
  static const musicNoteHalfDotted = MdiIconData(0xF0F72);

  /// Icon for music-note-off.
  static const musicNoteOff = MdiIconData(0xF038A);

  /// Icon for music-note-off-outline.
  static const musicNoteOffOutline = MdiIconData(0xF0F73);

  /// Icon for music-note-outline.
  static const musicNoteOutline = MdiIconData(0xF0F74);

  /// Icon for music-note-plus.
  static const musicNotePlus = MdiIconData(0xF0DDE);

  /// Icon for music-note-quarter.
  static const musicNoteQuarter = MdiIconData(0xF038B);

  /// Icon for music-note-quarter-dotted.
  static const musicNoteQuarterDotted = MdiIconData(0xF0F75);

  /// Icon for music-note-sixteenth.
  static const musicNoteSixteenth = MdiIconData(0xF038C);

  /// Icon for music-note-sixteenth-dotted.
  static const musicNoteSixteenthDotted = MdiIconData(0xF0F76);

  /// Icon for music-note-whole.
  static const musicNoteWhole = MdiIconData(0xF038D);

  /// Icon for music-note-whole-dotted.
  static const musicNoteWholeDotted = MdiIconData(0xF0F77);

  /// Icon for music-off.
  static const musicOff = MdiIconData(0xF075B);

  /// Icon for music-rest-eighth.
  static const musicRestEighth = MdiIconData(0xF0F78);

  /// Icon for music-rest-half.
  static const musicRestHalf = MdiIconData(0xF0F79);

  /// Icon for music-rest-quarter.
  static const musicRestQuarter = MdiIconData(0xF0F7A);

  /// Icon for music-rest-sixteenth.
  static const musicRestSixteenth = MdiIconData(0xF0F7B);

  /// Icon for music-rest-whole.
  static const musicRestWhole = MdiIconData(0xF0F7C);

  /// Icon for mustache.
  static const mustache = MdiIconData(0xF15DE);

  /// Icon for nail.
  static const nail = MdiIconData(0xF0DDF);

  /// Icon for nas.
  static const nas = MdiIconData(0xF08F3);

  /// Icon for nativescript.
  static const nativescript = MdiIconData(0xF0880);

  /// Icon for nature.
  static const nature = MdiIconData(0xF038E);

  /// Icon for nature-people.
  static const naturePeople = MdiIconData(0xF038F);

  /// Icon for navigation.
  static const navigation = MdiIconData(0xF0390);

  /// Icon for navigation-outline.
  static const navigationOutline = MdiIconData(0xF1607);

  /// Icon for near-me.
  static const nearMe = MdiIconData(0xF05CD);

  /// Icon for necklace.
  static const necklace = MdiIconData(0xF0F0B);

  /// Icon for needle.
  static const needle = MdiIconData(0xF0391);

  /// Icon for netflix.
  static const netflix = MdiIconData(0xF0746);

  /// Icon for network.
  static const network = MdiIconData(0xF06F3);

  /// Icon for network-off.
  static const networkOff = MdiIconData(0xF0C9B);

  /// Icon for network-off-outline.
  static const networkOffOutline = MdiIconData(0xF0C9C);

  /// Icon for network-outline.
  static const networkOutline = MdiIconData(0xF0C9D);

  /// Icon for network-strength-1.
  static const networkStrength1 = MdiIconData(0xF08F4);

  /// Icon for network-strength-1-alert.
  static const networkStrength1Alert = MdiIconData(0xF08F5);

  /// Icon for network-strength-2.
  static const networkStrength2 = MdiIconData(0xF08F6);

  /// Icon for network-strength-2-alert.
  static const networkStrength2Alert = MdiIconData(0xF08F7);

  /// Icon for network-strength-3.
  static const networkStrength3 = MdiIconData(0xF08F8);

  /// Icon for network-strength-3-alert.
  static const networkStrength3Alert = MdiIconData(0xF08F9);

  /// Icon for network-strength-4.
  static const networkStrength4 = MdiIconData(0xF08FA);

  /// Icon for network-strength-4-alert.
  static const networkStrength4Alert = MdiIconData(0xF08FB);

  /// Icon for network-strength-off.
  static const networkStrengthOff = MdiIconData(0xF08FC);

  /// Icon for network-strength-off-outline.
  static const networkStrengthOffOutline = MdiIconData(0xF08FD);

  /// Icon for network-strength-outline.
  static const networkStrengthOutline = MdiIconData(0xF08FE);

  /// Icon for new-box.
  static const newBox = MdiIconData(0xF0394);

  /// Icon for newspaper.
  static const newspaper = MdiIconData(0xF0395);

  /// Icon for newspaper-minus.
  static const newspaperMinus = MdiIconData(0xF0F0C);

  /// Icon for newspaper-plus.
  static const newspaperPlus = MdiIconData(0xF0F0D);

  /// Icon for newspaper-variant.
  static const newspaperVariant = MdiIconData(0xF1001);

  /// Icon for newspaper-variant-multiple.
  static const newspaperVariantMultiple = MdiIconData(0xF1002);

  /// Icon for newspaper-variant-multiple-outline.
  static const newspaperVariantMultipleOutline = MdiIconData(0xF1003);

  /// Icon for newspaper-variant-outline.
  static const newspaperVariantOutline = MdiIconData(0xF1004);

  /// Icon for nfc.
  static const nfc = MdiIconData(0xF0396);

  /// Icon for nfc-search-variant.
  static const nfcSearchVariant = MdiIconData(0xF0E53);

  /// Icon for nfc-tap.
  static const nfcTap = MdiIconData(0xF0397);

  /// Icon for nfc-variant.
  static const nfcVariant = MdiIconData(0xF0398);

  /// Icon for nfc-variant-off.
  static const nfcVariantOff = MdiIconData(0xF0E54);

  /// Icon for ninja.
  static const ninja = MdiIconData(0xF0774);

  /// Icon for nintendo-game-boy.
  static const nintendoGameBoy = MdiIconData(0xF1393);

  /// Icon for nintendo-switch.
  static const nintendoSwitch = MdiIconData(0xF07E1);

  /// Icon for nintendo-wii.
  static const nintendoWii = MdiIconData(0xF05AB);

  /// Icon for nintendo-wiiu.
  static const nintendoWiiu = MdiIconData(0xF072D);

  /// Icon for nix.
  static const nix = MdiIconData(0xF1105);

  /// Icon for nodejs.
  static const nodejs = MdiIconData(0xF0399);

  /// Icon for noodles.
  static const noodles = MdiIconData(0xF117E);

  /// Icon for not-equal.
  static const notEqual = MdiIconData(0xF098D);

  /// Icon for not-equal-variant.
  static const notEqualVariant = MdiIconData(0xF098E);

  /// Icon for note.
  static const note = MdiIconData(0xF039A);

  /// Icon for note-minus.
  static const noteMinus = MdiIconData(0xF164F);

  /// Icon for note-minus-outline.
  static const noteMinusOutline = MdiIconData(0xF1650);

  /// Icon for note-multiple.
  static const noteMultiple = MdiIconData(0xF06B8);

  /// Icon for note-multiple-outline.
  static const noteMultipleOutline = MdiIconData(0xF06B9);

  /// Icon for note-outline.
  static const noteOutline = MdiIconData(0xF039B);

  /// Icon for note-plus.
  static const notePlus = MdiIconData(0xF039C);

  /// Icon for note-plus-outline.
  static const notePlusOutline = MdiIconData(0xF039D);

  /// Icon for note-remove.
  static const noteRemove = MdiIconData(0xF1651);

  /// Icon for note-remove-outline.
  static const noteRemoveOutline = MdiIconData(0xF1652);

  /// Icon for note-search.
  static const noteSearch = MdiIconData(0xF1653);

  /// Icon for note-search-outline.
  static const noteSearchOutline = MdiIconData(0xF1654);

  /// Icon for note-text.
  static const noteText = MdiIconData(0xF039E);

  /// Icon for note-text-outline.
  static const noteTextOutline = MdiIconData(0xF11D7);

  /// Icon for notebook.
  static const notebook = MdiIconData(0xF082E);

  /// Icon for notebook-check.
  static const notebookCheck = MdiIconData(0xF14F5);

  /// Icon for notebook-check-outline.
  static const notebookCheckOutline = MdiIconData(0xF14F6);

  /// Icon for notebook-edit.
  static const notebookEdit = MdiIconData(0xF14E7);

  /// Icon for notebook-edit-outline.
  static const notebookEditOutline = MdiIconData(0xF14E9);

  /// Icon for notebook-minus.
  static const notebookMinus = MdiIconData(0xF1610);

  /// Icon for notebook-minus-outline.
  static const notebookMinusOutline = MdiIconData(0xF1611);

  /// Icon for notebook-multiple.
  static const notebookMultiple = MdiIconData(0xF0E55);

  /// Icon for notebook-outline.
  static const notebookOutline = MdiIconData(0xF0EBF);

  /// Icon for notebook-plus.
  static const notebookPlus = MdiIconData(0xF1612);

  /// Icon for notebook-plus-outline.
  static const notebookPlusOutline = MdiIconData(0xF1613);

  /// Icon for notebook-remove.
  static const notebookRemove = MdiIconData(0xF1614);

  /// Icon for notebook-remove-outline.
  static const notebookRemoveOutline = MdiIconData(0xF1615);

  /// Icon for notification-clear-all.
  static const notificationClearAll = MdiIconData(0xF039F);

  /// Icon for npm.
  static const npm = MdiIconData(0xF06F7);

  /// Icon for nuke.
  static const nuke = MdiIconData(0xF06A4);

  /// Icon for null.
  static const nullIcon = MdiIconData(0xF07E2);

  /// Icon for numeric.
  static const numeric = MdiIconData(0xF03A0);

  /// Icon for numeric-0.
  static const numeric0 = MdiIconData(0xF0B39);

  /// Icon for numeric-0-box.
  static const numeric0Box = MdiIconData(0xF03A1);

  /// Icon for numeric-0-box-multiple.
  static const numeric0BoxMultiple = MdiIconData(0xF0F0E);

  /// Icon for numeric-0-box-multiple-outline.
  static const numeric0BoxMultipleOutline = MdiIconData(0xF03A2);

  /// Icon for numeric-0-box-outline.
  static const numeric0BoxOutline = MdiIconData(0xF03A3);

  /// Icon for numeric-0-circle.
  static const numeric0Circle = MdiIconData(0xF0C9E);

  /// Icon for numeric-0-circle-outline.
  static const numeric0CircleOutline = MdiIconData(0xF0C9F);

  /// Icon for numeric-1.
  static const numeric1 = MdiIconData(0xF0B3A);

  /// Icon for numeric-1-box.
  static const numeric1Box = MdiIconData(0xF03A4);

  /// Icon for numeric-1-box-multiple.
  static const numeric1BoxMultiple = MdiIconData(0xF0F0F);

  /// Icon for numeric-1-box-multiple-outline.
  static const numeric1BoxMultipleOutline = MdiIconData(0xF03A5);

  /// Icon for numeric-1-box-outline.
  static const numeric1BoxOutline = MdiIconData(0xF03A6);

  /// Icon for numeric-1-circle.
  static const numeric1Circle = MdiIconData(0xF0CA0);

  /// Icon for numeric-1-circle-outline.
  static const numeric1CircleOutline = MdiIconData(0xF0CA1);

  /// Icon for numeric-10.
  static const numeric10 = MdiIconData(0xF0FE9);

  /// Icon for numeric-10-box.
  static const numeric10Box = MdiIconData(0xF0F7D);

  /// Icon for numeric-10-box-multiple.
  static const numeric10BoxMultiple = MdiIconData(0xF0FEA);

  /// Icon for numeric-10-box-multiple-outline.
  static const numeric10BoxMultipleOutline = MdiIconData(0xF0FEB);

  /// Icon for numeric-10-box-outline.
  static const numeric10BoxOutline = MdiIconData(0xF0F7E);

  /// Icon for numeric-10-circle.
  static const numeric10Circle = MdiIconData(0xF0FEC);

  /// Icon for numeric-10-circle-outline.
  static const numeric10CircleOutline = MdiIconData(0xF0FED);

  /// Icon for numeric-2.
  static const numeric2 = MdiIconData(0xF0B3B);

  /// Icon for numeric-2-box.
  static const numeric2Box = MdiIconData(0xF03A7);

  /// Icon for numeric-2-box-multiple.
  static const numeric2BoxMultiple = MdiIconData(0xF0F10);

  /// Icon for numeric-2-box-multiple-outline.
  static const numeric2BoxMultipleOutline = MdiIconData(0xF03A8);

  /// Icon for numeric-2-box-outline.
  static const numeric2BoxOutline = MdiIconData(0xF03A9);

  /// Icon for numeric-2-circle.
  static const numeric2Circle = MdiIconData(0xF0CA2);

  /// Icon for numeric-2-circle-outline.
  static const numeric2CircleOutline = MdiIconData(0xF0CA3);

  /// Icon for numeric-3.
  static const numeric3 = MdiIconData(0xF0B3C);

  /// Icon for numeric-3-box.
  static const numeric3Box = MdiIconData(0xF03AA);

  /// Icon for numeric-3-box-multiple.
  static const numeric3BoxMultiple = MdiIconData(0xF0F11);

  /// Icon for numeric-3-box-multiple-outline.
  static const numeric3BoxMultipleOutline = MdiIconData(0xF03AB);

  /// Icon for numeric-3-box-outline.
  static const numeric3BoxOutline = MdiIconData(0xF03AC);

  /// Icon for numeric-3-circle.
  static const numeric3Circle = MdiIconData(0xF0CA4);

  /// Icon for numeric-3-circle-outline.
  static const numeric3CircleOutline = MdiIconData(0xF0CA5);

  /// Icon for numeric-4.
  static const numeric4 = MdiIconData(0xF0B3D);

  /// Icon for numeric-4-box.
  static const numeric4Box = MdiIconData(0xF03AD);

  /// Icon for numeric-4-box-multiple.
  static const numeric4BoxMultiple = MdiIconData(0xF0F12);

  /// Icon for numeric-4-box-multiple-outline.
  static const numeric4BoxMultipleOutline = MdiIconData(0xF03B2);

  /// Icon for numeric-4-box-outline.
  static const numeric4BoxOutline = MdiIconData(0xF03AE);

  /// Icon for numeric-4-circle.
  static const numeric4Circle = MdiIconData(0xF0CA6);

  /// Icon for numeric-4-circle-outline.
  static const numeric4CircleOutline = MdiIconData(0xF0CA7);

  /// Icon for numeric-5.
  static const numeric5 = MdiIconData(0xF0B3E);

  /// Icon for numeric-5-box.
  static const numeric5Box = MdiIconData(0xF03B1);

  /// Icon for numeric-5-box-multiple.
  static const numeric5BoxMultiple = MdiIconData(0xF0F13);

  /// Icon for numeric-5-box-multiple-outline.
  static const numeric5BoxMultipleOutline = MdiIconData(0xF03AF);

  /// Icon for numeric-5-box-outline.
  static const numeric5BoxOutline = MdiIconData(0xF03B0);

  /// Icon for numeric-5-circle.
  static const numeric5Circle = MdiIconData(0xF0CA8);

  /// Icon for numeric-5-circle-outline.
  static const numeric5CircleOutline = MdiIconData(0xF0CA9);

  /// Icon for numeric-6.
  static const numeric6 = MdiIconData(0xF0B3F);

  /// Icon for numeric-6-box.
  static const numeric6Box = MdiIconData(0xF03B3);

  /// Icon for numeric-6-box-multiple.
  static const numeric6BoxMultiple = MdiIconData(0xF0F14);

  /// Icon for numeric-6-box-multiple-outline.
  static const numeric6BoxMultipleOutline = MdiIconData(0xF03B4);

  /// Icon for numeric-6-box-outline.
  static const numeric6BoxOutline = MdiIconData(0xF03B5);

  /// Icon for numeric-6-circle.
  static const numeric6Circle = MdiIconData(0xF0CAA);

  /// Icon for numeric-6-circle-outline.
  static const numeric6CircleOutline = MdiIconData(0xF0CAB);

  /// Icon for numeric-7.
  static const numeric7 = MdiIconData(0xF0B40);

  /// Icon for numeric-7-box.
  static const numeric7Box = MdiIconData(0xF03B6);

  /// Icon for numeric-7-box-multiple.
  static const numeric7BoxMultiple = MdiIconData(0xF0F15);

  /// Icon for numeric-7-box-multiple-outline.
  static const numeric7BoxMultipleOutline = MdiIconData(0xF03B7);

  /// Icon for numeric-7-box-outline.
  static const numeric7BoxOutline = MdiIconData(0xF03B8);

  /// Icon for numeric-7-circle.
  static const numeric7Circle = MdiIconData(0xF0CAC);

  /// Icon for numeric-7-circle-outline.
  static const numeric7CircleOutline = MdiIconData(0xF0CAD);

  /// Icon for numeric-8.
  static const numeric8 = MdiIconData(0xF0B41);

  /// Icon for numeric-8-box.
  static const numeric8Box = MdiIconData(0xF03B9);

  /// Icon for numeric-8-box-multiple.
  static const numeric8BoxMultiple = MdiIconData(0xF0F16);

  /// Icon for numeric-8-box-multiple-outline.
  static const numeric8BoxMultipleOutline = MdiIconData(0xF03BA);

  /// Icon for numeric-8-box-outline.
  static const numeric8BoxOutline = MdiIconData(0xF03BB);

  /// Icon for numeric-8-circle.
  static const numeric8Circle = MdiIconData(0xF0CAE);

  /// Icon for numeric-8-circle-outline.
  static const numeric8CircleOutline = MdiIconData(0xF0CAF);

  /// Icon for numeric-9.
  static const numeric9 = MdiIconData(0xF0B42);

  /// Icon for numeric-9-box.
  static const numeric9Box = MdiIconData(0xF03BC);

  /// Icon for numeric-9-box-multiple.
  static const numeric9BoxMultiple = MdiIconData(0xF0F17);

  /// Icon for numeric-9-box-multiple-outline.
  static const numeric9BoxMultipleOutline = MdiIconData(0xF03BD);

  /// Icon for numeric-9-box-outline.
  static const numeric9BoxOutline = MdiIconData(0xF03BE);

  /// Icon for numeric-9-circle.
  static const numeric9Circle = MdiIconData(0xF0CB0);

  /// Icon for numeric-9-circle-outline.
  static const numeric9CircleOutline = MdiIconData(0xF0CB1);

  /// Icon for numeric-9-plus.
  static const numeric9Plus = MdiIconData(0xF0FEE);

  /// Icon for numeric-9-plus-box.
  static const numeric9PlusBox = MdiIconData(0xF03BF);

  /// Icon for numeric-9-plus-box-multiple.
  static const numeric9PlusBoxMultiple = MdiIconData(0xF0F18);

  /// Icon for numeric-9-plus-box-multiple-outline.
  static const numeric9PlusBoxMultipleOutline = MdiIconData(0xF03C0);

  /// Icon for numeric-9-plus-box-outline.
  static const numeric9PlusBoxOutline = MdiIconData(0xF03C1);

  /// Icon for numeric-9-plus-circle.
  static const numeric9PlusCircle = MdiIconData(0xF0CB2);

  /// Icon for numeric-9-plus-circle-outline.
  static const numeric9PlusCircleOutline = MdiIconData(0xF0CB3);

  /// Icon for numeric-negative-1.
  static const numericNegative1 = MdiIconData(0xF1052);

  /// Icon for numeric-positive-1.
  static const numericPositive1 = MdiIconData(0xF15CB);

  /// Icon for nut.
  static const nut = MdiIconData(0xF06F8);

  /// Icon for nutrition.
  static const nutrition = MdiIconData(0xF03C2);

  /// Icon for nuxt.
  static const nuxt = MdiIconData(0xF1106);

  /// Icon for oar.
  static const oar = MdiIconData(0xF067C);

  /// Icon for ocarina.
  static const ocarina = MdiIconData(0xF0DE0);

  /// Icon for oci.
  static const oci = MdiIconData(0xF12E9);

  /// Icon for ocr.
  static const ocr = MdiIconData(0xF113A);

  /// Icon for octagon.
  static const octagon = MdiIconData(0xF03C3);

  /// Icon for octagon-outline.
  static const octagonOutline = MdiIconData(0xF03C4);

  /// Icon for octagram.
  static const octagram = MdiIconData(0xF06F9);

  /// Icon for octagram-outline.
  static const octagramOutline = MdiIconData(0xF0775);

  /// Icon for odnoklassniki.
  static const odnoklassniki = MdiIconData(0xF03C5);

  /// Icon for offer.
  static const offer = MdiIconData(0xF121B);

  /// Icon for office-building.
  static const officeBuilding = MdiIconData(0xF0991);

  /// Icon for office-building-marker.
  static const officeBuildingMarker = MdiIconData(0xF1520);

  /// Icon for office-building-marker-outline.
  static const officeBuildingMarkerOutline = MdiIconData(0xF1521);

  /// Icon for office-building-outline.
  static const officeBuildingOutline = MdiIconData(0xF151F);

  /// Icon for oil.
  static const oil = MdiIconData(0xF03C7);

  /// Icon for oil-lamp.
  static const oilLamp = MdiIconData(0xF0F19);

  /// Icon for oil-level.
  static const oilLevel = MdiIconData(0xF1053);

  /// Icon for oil-temperature.
  static const oilTemperature = MdiIconData(0xF0FF8);

  /// Icon for omega.
  static const omega = MdiIconData(0xF03C9);

  /// Icon for one-up.
  static const oneUp = MdiIconData(0xF0BAD);

  /// Icon for onepassword.
  static const onepassword = MdiIconData(0xF0881);

  /// Icon for opacity.
  static const opacity = MdiIconData(0xF05CC);

  /// Icon for open-in-app.
  static const openInApp = MdiIconData(0xF03CB);

  /// Icon for open-in-new.
  static const openInNew = MdiIconData(0xF03CC);

  /// Icon for open-source-initiative.
  static const openSourceInitiative = MdiIconData(0xF0BAE);

  /// Icon for openid.
  static const openid = MdiIconData(0xF03CD);

  /// Icon for opera.
  static const opera = MdiIconData(0xF03CE);

  /// Icon for orbit.
  static const orbit = MdiIconData(0xF0018);

  /// Icon for orbit-variant.
  static const orbitVariant = MdiIconData(0xF15DB);

  /// Icon for order-alphabetical-ascending.
  static const orderAlphabeticalAscending = MdiIconData(0xF020D);

  /// Icon for order-alphabetical-descending.
  static const orderAlphabeticalDescending = MdiIconData(0xF0D07);

  /// Icon for order-bool-ascending.
  static const orderBoolAscending = MdiIconData(0xF02BE);

  /// Icon for order-bool-ascending-variant.
  static const orderBoolAscendingVariant = MdiIconData(0xF098F);

  /// Icon for order-bool-descending.
  static const orderBoolDescending = MdiIconData(0xF1384);

  /// Icon for order-bool-descending-variant.
  static const orderBoolDescendingVariant = MdiIconData(0xF0990);

  /// Icon for order-numeric-ascending.
  static const orderNumericAscending = MdiIconData(0xF0545);

  /// Icon for order-numeric-descending.
  static const orderNumericDescending = MdiIconData(0xF0546);

  /// Icon for origin.
  static const origin = MdiIconData(0xF0B43);

  /// Icon for ornament.
  static const ornament = MdiIconData(0xF03CF);

  /// Icon for ornament-variant.
  static const ornamentVariant = MdiIconData(0xF03D0);

  /// Icon for outdoor-lamp.
  static const outdoorLamp = MdiIconData(0xF1054);

  /// Icon for overscan.
  static const overscan = MdiIconData(0xF1005);

  /// Icon for owl.
  static const owl = MdiIconData(0xF03D2);

  /// Icon for pac-man.
  static const pacMan = MdiIconData(0xF0BAF);

  /// Icon for package.
  static const package = MdiIconData(0xF03D3);

  /// Icon for package-down.
  static const packageDown = MdiIconData(0xF03D4);

  /// Icon for package-up.
  static const packageUp = MdiIconData(0xF03D5);

  /// Icon for package-variant.
  static const packageVariant = MdiIconData(0xF03D6);

  /// Icon for package-variant-closed.
  static const packageVariantClosed = MdiIconData(0xF03D7);

  /// Icon for page-first.
  static const pageFirst = MdiIconData(0xF0600);

  /// Icon for page-last.
  static const pageLast = MdiIconData(0xF0601);

  /// Icon for page-layout-body.
  static const pageLayoutBody = MdiIconData(0xF06FA);

  /// Icon for page-layout-footer.
  static const pageLayoutFooter = MdiIconData(0xF06FB);

  /// Icon for page-layout-header.
  static const pageLayoutHeader = MdiIconData(0xF06FC);

  /// Icon for page-layout-header-footer.
  static const pageLayoutHeaderFooter = MdiIconData(0xF0F7F);

  /// Icon for page-layout-sidebar-left.
  static const pageLayoutSidebarLeft = MdiIconData(0xF06FD);

  /// Icon for page-layout-sidebar-right.
  static const pageLayoutSidebarRight = MdiIconData(0xF06FE);

  /// Icon for page-next.
  static const pageNext = MdiIconData(0xF0BB0);

  /// Icon for page-next-outline.
  static const pageNextOutline = MdiIconData(0xF0BB1);

  /// Icon for page-previous.
  static const pagePrevious = MdiIconData(0xF0BB2);

  /// Icon for page-previous-outline.
  static const pagePreviousOutline = MdiIconData(0xF0BB3);

  /// Icon for pail.
  static const pail = MdiIconData(0xF1417);

  /// Icon for pail-minus.
  static const pailMinus = MdiIconData(0xF1437);

  /// Icon for pail-minus-outline.
  static const pailMinusOutline = MdiIconData(0xF143C);

  /// Icon for pail-off.
  static const pailOff = MdiIconData(0xF1439);

  /// Icon for pail-off-outline.
  static const pailOffOutline = MdiIconData(0xF143E);

  /// Icon for pail-outline.
  static const pailOutline = MdiIconData(0xF143A);

  /// Icon for pail-plus.
  static const pailPlus = MdiIconData(0xF1436);

  /// Icon for pail-plus-outline.
  static const pailPlusOutline = MdiIconData(0xF143B);

  /// Icon for pail-remove.
  static const pailRemove = MdiIconData(0xF1438);

  /// Icon for pail-remove-outline.
  static const pailRemoveOutline = MdiIconData(0xF143D);

  /// Icon for palette.
  static const palette = MdiIconData(0xF03D8);

  /// Icon for palette-advanced.
  static const paletteAdvanced = MdiIconData(0xF03D9);

  /// Icon for palette-outline.
  static const paletteOutline = MdiIconData(0xF0E0C);

  /// Icon for palette-swatch.
  static const paletteSwatch = MdiIconData(0xF08B5);

  /// Icon for palette-swatch-outline.
  static const paletteSwatchOutline = MdiIconData(0xF135C);

  /// Icon for palm-tree.
  static const palmTree = MdiIconData(0xF1055);

  /// Icon for pan.
  static const pan = MdiIconData(0xF0BB4);

  /// Icon for pan-bottom-left.
  static const panBottomLeft = MdiIconData(0xF0BB5);

  /// Icon for pan-bottom-right.
  static const panBottomRight = MdiIconData(0xF0BB6);

  /// Icon for pan-down.
  static const panDown = MdiIconData(0xF0BB7);

  /// Icon for pan-horizontal.
  static const panHorizontal = MdiIconData(0xF0BB8);

  /// Icon for pan-left.
  static const panLeft = MdiIconData(0xF0BB9);

  /// Icon for pan-right.
  static const panRight = MdiIconData(0xF0BBA);

  /// Icon for pan-top-left.
  static const panTopLeft = MdiIconData(0xF0BBB);

  /// Icon for pan-top-right.
  static const panTopRight = MdiIconData(0xF0BBC);

  /// Icon for pan-up.
  static const panUp = MdiIconData(0xF0BBD);

  /// Icon for pan-vertical.
  static const panVertical = MdiIconData(0xF0BBE);

  /// Icon for panda.
  static const panda = MdiIconData(0xF03DA);

  /// Icon for pandora.
  static const pandora = MdiIconData(0xF03DB);

  /// Icon for panorama.
  static const panorama = MdiIconData(0xF03DC);

  /// Icon for panorama-fisheye.
  static const panoramaFisheye = MdiIconData(0xF03DD);

  /// Icon for panorama-horizontal.
  static const panoramaHorizontal = MdiIconData(0xF03DE);

  /// Icon for panorama-vertical.
  static const panoramaVertical = MdiIconData(0xF03DF);

  /// Icon for panorama-wide-angle.
  static const panoramaWideAngle = MdiIconData(0xF03E0);

  /// Icon for paper-cut-vertical.
  static const paperCutVertical = MdiIconData(0xF03E1);

  /// Icon for paper-roll.
  static const paperRoll = MdiIconData(0xF1157);

  /// Icon for paper-roll-outline.
  static const paperRollOutline = MdiIconData(0xF1158);

  /// Icon for paperclip.
  static const paperclip = MdiIconData(0xF03E2);

  /// Icon for parachute.
  static const parachute = MdiIconData(0xF0CB4);

  /// Icon for parachute-outline.
  static const parachuteOutline = MdiIconData(0xF0CB5);

  /// Icon for parking.
  static const parking = MdiIconData(0xF03E3);

  /// Icon for party-popper.
  static const partyPopper = MdiIconData(0xF1056);

  /// Icon for passport.
  static const passport = MdiIconData(0xF07E3);

  /// Icon for passport-biometric.
  static const passportBiometric = MdiIconData(0xF0DE1);

  /// Icon for pasta.
  static const pasta = MdiIconData(0xF1160);

  /// Icon for patio-heater.
  static const patioHeater = MdiIconData(0xF0F80);

  /// Icon for patreon.
  static const patreon = MdiIconData(0xF0882);

  /// Icon for pause.
  static const pause = MdiIconData(0xF03E4);

  /// Icon for pause-circle.
  static const pauseCircle = MdiIconData(0xF03E5);

  /// Icon for pause-circle-outline.
  static const pauseCircleOutline = MdiIconData(0xF03E6);

  /// Icon for pause-octagon.
  static const pauseOctagon = MdiIconData(0xF03E7);

  /// Icon for pause-octagon-outline.
  static const pauseOctagonOutline = MdiIconData(0xF03E8);

  /// Icon for paw.
  static const paw = MdiIconData(0xF03E9);

  /// Icon for paw-off.
  static const pawOff = MdiIconData(0xF0657);

  /// Icon for paw-off-outline.
  static const pawOffOutline = MdiIconData(0xF1676);

  /// Icon for paw-outline.
  static const pawOutline = MdiIconData(0xF1675);

  /// Icon for pdf-box.
  static const pdfBox = MdiIconData(0xF0E56);

  /// Icon for peace.
  static const peace = MdiIconData(0xF0884);

  /// Icon for peanut.
  static const peanut = MdiIconData(0xF0FFC);

  /// Icon for peanut-off.
  static const peanutOff = MdiIconData(0xF0FFD);

  /// Icon for peanut-off-outline.
  static const peanutOffOutline = MdiIconData(0xF0FFF);

  /// Icon for peanut-outline.
  static const peanutOutline = MdiIconData(0xF0FFE);

  /// Icon for pen.
  static const pen = MdiIconData(0xF03EA);

  /// Icon for pen-lock.
  static const penLock = MdiIconData(0xF0DE2);

  /// Icon for pen-minus.
  static const penMinus = MdiIconData(0xF0DE3);

  /// Icon for pen-off.
  static const penOff = MdiIconData(0xF0DE4);

  /// Icon for pen-plus.
  static const penPlus = MdiIconData(0xF0DE5);

  /// Icon for pen-remove.
  static const penRemove = MdiIconData(0xF0DE6);

  /// Icon for pencil.
  static const pencil = MdiIconData(0xF03EB);

  /// Icon for pencil-box.
  static const pencilBox = MdiIconData(0xF03EC);

  /// Icon for pencil-box-multiple.
  static const pencilBoxMultiple = MdiIconData(0xF1144);

  /// Icon for pencil-box-multiple-outline.
  static const pencilBoxMultipleOutline = MdiIconData(0xF1145);

  /// Icon for pencil-box-outline.
  static const pencilBoxOutline = MdiIconData(0xF03ED);

  /// Icon for pencil-circle.
  static const pencilCircle = MdiIconData(0xF06FF);

  /// Icon for pencil-circle-outline.
  static const pencilCircleOutline = MdiIconData(0xF0776);

  /// Icon for pencil-lock.
  static const pencilLock = MdiIconData(0xF03EE);

  /// Icon for pencil-lock-outline.
  static const pencilLockOutline = MdiIconData(0xF0DE7);

  /// Icon for pencil-minus.
  static const pencilMinus = MdiIconData(0xF0DE8);

  /// Icon for pencil-minus-outline.
  static const pencilMinusOutline = MdiIconData(0xF0DE9);

  /// Icon for pencil-off.
  static const pencilOff = MdiIconData(0xF03EF);

  /// Icon for pencil-off-outline.
  static const pencilOffOutline = MdiIconData(0xF0DEA);

  /// Icon for pencil-outline.
  static const pencilOutline = MdiIconData(0xF0CB6);

  /// Icon for pencil-plus.
  static const pencilPlus = MdiIconData(0xF0DEB);

  /// Icon for pencil-plus-outline.
  static const pencilPlusOutline = MdiIconData(0xF0DEC);

  /// Icon for pencil-remove.
  static const pencilRemove = MdiIconData(0xF0DED);

  /// Icon for pencil-remove-outline.
  static const pencilRemoveOutline = MdiIconData(0xF0DEE);

  /// Icon for pencil-ruler.
  static const pencilRuler = MdiIconData(0xF1353);

  /// Icon for penguin.
  static const penguin = MdiIconData(0xF0EC0);

  /// Icon for pentagon.
  static const pentagon = MdiIconData(0xF0701);

  /// Icon for pentagon-outline.
  static const pentagonOutline = MdiIconData(0xF0700);

  /// Icon for pentagram.
  static const pentagram = MdiIconData(0xF1667);

  /// Icon for percent.
  static const percent = MdiIconData(0xF03F0);

  /// Icon for percent-outline.
  static const percentOutline = MdiIconData(0xF1278);

  /// Icon for periodic-table.
  static const periodicTable = MdiIconData(0xF08B6);

  /// Icon for perspective-less.
  static const perspectiveLess = MdiIconData(0xF0D23);

  /// Icon for perspective-more.
  static const perspectiveMore = MdiIconData(0xF0D24);

  /// Icon for pharmacy.
  static const pharmacy = MdiIconData(0xF03F1);

  /// Icon for phone.
  static const phone = MdiIconData(0xF03F2);

  /// Icon for phone-alert.
  static const phoneAlert = MdiIconData(0xF0F1A);

  /// Icon for phone-alert-outline.
  static const phoneAlertOutline = MdiIconData(0xF118E);

  /// Icon for phone-bluetooth.
  static const phoneBluetooth = MdiIconData(0xF03F3);

  /// Icon for phone-bluetooth-outline.
  static const phoneBluetoothOutline = MdiIconData(0xF118F);

  /// Icon for phone-cancel.
  static const phoneCancel = MdiIconData(0xF10BC);

  /// Icon for phone-cancel-outline.
  static const phoneCancelOutline = MdiIconData(0xF1190);

  /// Icon for phone-check.
  static const phoneCheck = MdiIconData(0xF11A9);

  /// Icon for phone-check-outline.
  static const phoneCheckOutline = MdiIconData(0xF11AA);

  /// Icon for phone-classic.
  static const phoneClassic = MdiIconData(0xF0602);

  /// Icon for phone-classic-off.
  static const phoneClassicOff = MdiIconData(0xF1279);

  /// Icon for phone-dial.
  static const phoneDial = MdiIconData(0xF1559);

  /// Icon for phone-dial-outline.
  static const phoneDialOutline = MdiIconData(0xF155A);

  /// Icon for phone-forward.
  static const phoneForward = MdiIconData(0xF03F4);

  /// Icon for phone-forward-outline.
  static const phoneForwardOutline = MdiIconData(0xF1191);

  /// Icon for phone-hangup.
  static const phoneHangup = MdiIconData(0xF03F5);

  /// Icon for phone-hangup-outline.
  static const phoneHangupOutline = MdiIconData(0xF1192);

  /// Icon for phone-in-talk.
  static const phoneInTalk = MdiIconData(0xF03F6);

  /// Icon for phone-in-talk-outline.
  static const phoneInTalkOutline = MdiIconData(0xF1182);

  /// Icon for phone-incoming.
  static const phoneIncoming = MdiIconData(0xF03F7);

  /// Icon for phone-incoming-outline.
  static const phoneIncomingOutline = MdiIconData(0xF1193);

  /// Icon for phone-lock.
  static const phoneLock = MdiIconData(0xF03F8);

  /// Icon for phone-lock-outline.
  static const phoneLockOutline = MdiIconData(0xF1194);

  /// Icon for phone-log.
  static const phoneLog = MdiIconData(0xF03F9);

  /// Icon for phone-log-outline.
  static const phoneLogOutline = MdiIconData(0xF1195);

  /// Icon for phone-message.
  static const phoneMessage = MdiIconData(0xF1196);

  /// Icon for phone-message-outline.
  static const phoneMessageOutline = MdiIconData(0xF1197);

  /// Icon for phone-minus.
  static const phoneMinus = MdiIconData(0xF0658);

  /// Icon for phone-minus-outline.
  static const phoneMinusOutline = MdiIconData(0xF1198);

  /// Icon for phone-missed.
  static const phoneMissed = MdiIconData(0xF03FA);

  /// Icon for phone-missed-outline.
  static const phoneMissedOutline = MdiIconData(0xF11A5);

  /// Icon for phone-off.
  static const phoneOff = MdiIconData(0xF0DEF);

  /// Icon for phone-off-outline.
  static const phoneOffOutline = MdiIconData(0xF11A6);

  /// Icon for phone-outgoing.
  static const phoneOutgoing = MdiIconData(0xF03FB);

  /// Icon for phone-outgoing-outline.
  static const phoneOutgoingOutline = MdiIconData(0xF1199);

  /// Icon for phone-outline.
  static const phoneOutline = MdiIconData(0xF0DF0);

  /// Icon for phone-paused.
  static const phonePaused = MdiIconData(0xF03FC);

  /// Icon for phone-paused-outline.
  static const phonePausedOutline = MdiIconData(0xF119A);

  /// Icon for phone-plus.
  static const phonePlus = MdiIconData(0xF0659);

  /// Icon for phone-plus-outline.
  static const phonePlusOutline = MdiIconData(0xF119B);

  /// Icon for phone-remove.
  static const phoneRemove = MdiIconData(0xF152F);

  /// Icon for phone-remove-outline.
  static const phoneRemoveOutline = MdiIconData(0xF1530);

  /// Icon for phone-return.
  static const phoneReturn = MdiIconData(0xF082F);

  /// Icon for phone-return-outline.
  static const phoneReturnOutline = MdiIconData(0xF119C);

  /// Icon for phone-ring.
  static const phoneRing = MdiIconData(0xF11AB);

  /// Icon for phone-ring-outline.
  static const phoneRingOutline = MdiIconData(0xF11AC);

  /// Icon for phone-rotate-landscape.
  static const phoneRotateLandscape = MdiIconData(0xF0885);

  /// Icon for phone-rotate-portrait.
  static const phoneRotatePortrait = MdiIconData(0xF0886);

  /// Icon for phone-settings.
  static const phoneSettings = MdiIconData(0xF03FD);

  /// Icon for phone-settings-outline.
  static const phoneSettingsOutline = MdiIconData(0xF119D);

  /// Icon for phone-voip.
  static const phoneVoip = MdiIconData(0xF03FE);

  /// Icon for pi.
  static const pi = MdiIconData(0xF03FF);

  /// Icon for pi-box.
  static const piBox = MdiIconData(0xF0400);

  /// Icon for pi-hole.
  static const piHole = MdiIconData(0xF0DF1);

  /// Icon for piano.
  static const piano = MdiIconData(0xF067D);

  /// Icon for pickaxe.
  static const pickaxe = MdiIconData(0xF08B7);

  /// Icon for picture-in-picture-bottom-right.
  static const pictureInPictureBottomRight = MdiIconData(0xF0E57);

  /// Icon for picture-in-picture-bottom-right-outline.
  static const pictureInPictureBottomRightOutline = MdiIconData(0xF0E58);

  /// Icon for picture-in-picture-top-right.
  static const pictureInPictureTopRight = MdiIconData(0xF0E59);

  /// Icon for picture-in-picture-top-right-outline.
  static const pictureInPictureTopRightOutline = MdiIconData(0xF0E5A);

  /// Icon for pier.
  static const pier = MdiIconData(0xF0887);

  /// Icon for pier-crane.
  static const pierCrane = MdiIconData(0xF0888);

  /// Icon for pig.
  static const pig = MdiIconData(0xF0401);

  /// Icon for pig-variant.
  static const pigVariant = MdiIconData(0xF1006);

  /// Icon for pig-variant-outline.
  static const pigVariantOutline = MdiIconData(0xF1678);

  /// Icon for piggy-bank.
  static const piggyBank = MdiIconData(0xF1007);

  /// Icon for piggy-bank-outline.
  static const piggyBankOutline = MdiIconData(0xF1679);

  /// Icon for pill.
  static const pill = MdiIconData(0xF0402);

  /// Icon for pillar.
  static const pillar = MdiIconData(0xF0702);

  /// Icon for pin.
  static const pin = MdiIconData(0xF0403);

  /// Icon for pin-off.
  static const pinOff = MdiIconData(0xF0404);

  /// Icon for pin-off-outline.
  static const pinOffOutline = MdiIconData(0xF0930);

  /// Icon for pin-outline.
  static const pinOutline = MdiIconData(0xF0931);

  /// Icon for pine-tree.
  static const pineTree = MdiIconData(0xF0405);

  /// Icon for pine-tree-box.
  static const pineTreeBox = MdiIconData(0xF0406);

  /// Icon for pine-tree-fire.
  static const pineTreeFire = MdiIconData(0xF141A);

  /// Icon for pinterest.
  static const pinterest = MdiIconData(0xF0407);

  /// Icon for pinwheel.
  static const pinwheel = MdiIconData(0xF0AD5);

  /// Icon for pinwheel-outline.
  static const pinwheelOutline = MdiIconData(0xF0AD6);

  /// Icon for pipe.
  static const pipe = MdiIconData(0xF07E5);

  /// Icon for pipe-disconnected.
  static const pipeDisconnected = MdiIconData(0xF07E6);

  /// Icon for pipe-leak.
  static const pipeLeak = MdiIconData(0xF0889);

  /// Icon for pipe-wrench.
  static const pipeWrench = MdiIconData(0xF1354);

  /// Icon for pirate.
  static const pirate = MdiIconData(0xF0A08);

  /// Icon for pistol.
  static const pistol = MdiIconData(0xF0703);

  /// Icon for piston.
  static const piston = MdiIconData(0xF088A);

  /// Icon for pitchfork.
  static const pitchfork = MdiIconData(0xF1553);

  /// Icon for pizza.
  static const pizza = MdiIconData(0xF0409);

  /// Icon for play.
  static const play = MdiIconData(0xF040A);

  /// Icon for play-box.
  static const playBox = MdiIconData(0xF127A);

  /// Icon for play-box-multiple.
  static const playBoxMultiple = MdiIconData(0xF0D19);

  /// Icon for play-box-multiple-outline.
  static const playBoxMultipleOutline = MdiIconData(0xF13E6);

  /// Icon for play-box-outline.
  static const playBoxOutline = MdiIconData(0xF040B);

  /// Icon for play-circle.
  static const playCircle = MdiIconData(0xF040C);

  /// Icon for play-circle-outline.
  static const playCircleOutline = MdiIconData(0xF040D);

  /// Icon for play-network.
  static const playNetwork = MdiIconData(0xF088B);

  /// Icon for play-network-outline.
  static const playNetworkOutline = MdiIconData(0xF0CB7);

  /// Icon for play-outline.
  static const playOutline = MdiIconData(0xF0F1B);

  /// Icon for play-pause.
  static const playPause = MdiIconData(0xF040E);

  /// Icon for play-protected-content.
  static const playProtectedContent = MdiIconData(0xF040F);

  /// Icon for play-speed.
  static const playSpeed = MdiIconData(0xF08FF);

  /// Icon for playlist-check.
  static const playlistCheck = MdiIconData(0xF05C7);

  /// Icon for playlist-edit.
  static const playlistEdit = MdiIconData(0xF0900);

  /// Icon for playlist-minus.
  static const playlistMinus = MdiIconData(0xF0410);

  /// Icon for playlist-music.
  static const playlistMusic = MdiIconData(0xF0CB8);

  /// Icon for playlist-music-outline.
  static const playlistMusicOutline = MdiIconData(0xF0CB9);

  /// Icon for playlist-play.
  static const playlistPlay = MdiIconData(0xF0411);

  /// Icon for playlist-plus.
  static const playlistPlus = MdiIconData(0xF0412);

  /// Icon for playlist-remove.
  static const playlistRemove = MdiIconData(0xF0413);

  /// Icon for playlist-star.
  static const playlistStar = MdiIconData(0xF0DF2);

  /// Icon for plex.
  static const plex = MdiIconData(0xF06BA);

  /// Icon for plus.
  static const plus = MdiIconData(0xF0415);

  /// Icon for plus-box.
  static const plusBox = MdiIconData(0xF0416);

  /// Icon for plus-box-multiple.
  static const plusBoxMultiple = MdiIconData(0xF0334);

  /// Icon for plus-box-multiple-outline.
  static const plusBoxMultipleOutline = MdiIconData(0xF1143);

  /// Icon for plus-box-outline.
  static const plusBoxOutline = MdiIconData(0xF0704);

  /// Icon for plus-circle.
  static const plusCircle = MdiIconData(0xF0417);

  /// Icon for plus-circle-multiple.
  static const plusCircleMultiple = MdiIconData(0xF034C);

  /// Icon for plus-circle-multiple-outline.
  static const plusCircleMultipleOutline = MdiIconData(0xF0418);

  /// Icon for plus-circle-outline.
  static const plusCircleOutline = MdiIconData(0xF0419);

  /// Icon for plus-minus.
  static const plusMinus = MdiIconData(0xF0992);

  /// Icon for plus-minus-box.
  static const plusMinusBox = MdiIconData(0xF0993);

  /// Icon for plus-minus-variant.
  static const plusMinusVariant = MdiIconData(0xF14C9);

  /// Icon for plus-network.
  static const plusNetwork = MdiIconData(0xF041A);

  /// Icon for plus-network-outline.
  static const plusNetworkOutline = MdiIconData(0xF0CBA);

  /// Icon for plus-one.
  static const plusOne = MdiIconData(0xF041B);

  /// Icon for plus-outline.
  static const plusOutline = MdiIconData(0xF0705);

  /// Icon for plus-thick.
  static const plusThick = MdiIconData(0xF11EC);

  /// Icon for podcast.
  static const podcast = MdiIconData(0xF0994);

  /// Icon for podium.
  static const podium = MdiIconData(0xF0D25);

  /// Icon for podium-bronze.
  static const podiumBronze = MdiIconData(0xF0D26);

  /// Icon for podium-gold.
  static const podiumGold = MdiIconData(0xF0D27);

  /// Icon for podium-silver.
  static const podiumSilver = MdiIconData(0xF0D28);

  /// Icon for point-of-sale.
  static const pointOfSale = MdiIconData(0xF0D92);

  /// Icon for pokeball.
  static const pokeball = MdiIconData(0xF041D);

  /// Icon for pokemon-go.
  static const pokemonGo = MdiIconData(0xF0A09);

  /// Icon for poker-chip.
  static const pokerChip = MdiIconData(0xF0830);

  /// Icon for polaroid.
  static const polaroid = MdiIconData(0xF041E);

  /// Icon for police-badge.
  static const policeBadge = MdiIconData(0xF1167);

  /// Icon for police-badge-outline.
  static const policeBadgeOutline = MdiIconData(0xF1168);

  /// Icon for poll.
  static const poll = MdiIconData(0xF041F);

  /// Icon for poll-box.
  static const pollBox = MdiIconData(0xF0420);

  /// Icon for poll-box-outline.
  static const pollBoxOutline = MdiIconData(0xF127B);

  /// Icon for polo.
  static const polo = MdiIconData(0xF14C3);

  /// Icon for polymer.
  static const polymer = MdiIconData(0xF0421);

  /// Icon for pool.
  static const pool = MdiIconData(0xF0606);

  /// Icon for popcorn.
  static const popcorn = MdiIconData(0xF0422);

  /// Icon for post.
  static const post = MdiIconData(0xF1008);

  /// Icon for post-outline.
  static const postOutline = MdiIconData(0xF1009);

  /// Icon for postage-stamp.
  static const postageStamp = MdiIconData(0xF0CBB);

  /// Icon for pot.
  static const pot = MdiIconData(0xF02E5);

  /// Icon for pot-mix.
  static const potMix = MdiIconData(0xF065B);

  /// Icon for pot-mix-outline.
  static const potMixOutline = MdiIconData(0xF0677);

  /// Icon for pot-outline.
  static const potOutline = MdiIconData(0xF02FF);

  /// Icon for pot-steam.
  static const potSteam = MdiIconData(0xF065A);

  /// Icon for pot-steam-outline.
  static const potSteamOutline = MdiIconData(0xF0326);

  /// Icon for pound.
  static const pound = MdiIconData(0xF0423);

  /// Icon for pound-box.
  static const poundBox = MdiIconData(0xF0424);

  /// Icon for pound-box-outline.
  static const poundBoxOutline = MdiIconData(0xF117F);

  /// Icon for power.
  static const power = MdiIconData(0xF0425);

  /// Icon for power-cycle.
  static const powerCycle = MdiIconData(0xF0901);

  /// Icon for power-off.
  static const powerOff = MdiIconData(0xF0902);

  /// Icon for power-on.
  static const powerOn = MdiIconData(0xF0903);

  /// Icon for power-plug.
  static const powerPlug = MdiIconData(0xF06A5);

  /// Icon for power-plug-off.
  static const powerPlugOff = MdiIconData(0xF06A6);

  /// Icon for power-plug-off-outline.
  static const powerPlugOffOutline = MdiIconData(0xF1424);

  /// Icon for power-plug-outline.
  static const powerPlugOutline = MdiIconData(0xF1425);

  /// Icon for power-settings.
  static const powerSettings = MdiIconData(0xF0426);

  /// Icon for power-sleep.
  static const powerSleep = MdiIconData(0xF0904);

  /// Icon for power-socket.
  static const powerSocket = MdiIconData(0xF0427);

  /// Icon for power-socket-au.
  static const powerSocketAu = MdiIconData(0xF0905);

  /// Icon for power-socket-de.
  static const powerSocketDe = MdiIconData(0xF1107);

  /// Icon for power-socket-eu.
  static const powerSocketEu = MdiIconData(0xF07E7);

  /// Icon for power-socket-fr.
  static const powerSocketFr = MdiIconData(0xF1108);

  /// Icon for power-socket-it.
  static const powerSocketIt = MdiIconData(0xF14FF);

  /// Icon for power-socket-jp.
  static const powerSocketJp = MdiIconData(0xF1109);

  /// Icon for power-socket-uk.
  static const powerSocketUk = MdiIconData(0xF07E8);

  /// Icon for power-socket-us.
  static const powerSocketUs = MdiIconData(0xF07E9);

  /// Icon for power-standby.
  static const powerStandby = MdiIconData(0xF0906);

  /// Icon for powershell.
  static const powershell = MdiIconData(0xF0A0A);

  /// Icon for prescription.
  static const prescription = MdiIconData(0xF0706);

  /// Icon for presentation.
  static const presentation = MdiIconData(0xF0428);

  /// Icon for presentation-play.
  static const presentationPlay = MdiIconData(0xF0429);

  /// Icon for pretzel.
  static const pretzel = MdiIconData(0xF1562);

  /// Icon for printer.
  static const printer = MdiIconData(0xF042A);

  /// Icon for printer-3d.
  static const printer3d = MdiIconData(0xF042B);

  /// Icon for printer-3d-nozzle.
  static const printer3dNozzle = MdiIconData(0xF0E5B);

  /// Icon for printer-3d-nozzle-alert.
  static const printer3dNozzleAlert = MdiIconData(0xF11C0);

  /// Icon for printer-3d-nozzle-alert-outline.
  static const printer3dNozzleAlertOutline = MdiIconData(0xF11C1);

  /// Icon for printer-3d-nozzle-outline.
  static const printer3dNozzleOutline = MdiIconData(0xF0E5C);

  /// Icon for printer-alert.
  static const printerAlert = MdiIconData(0xF042C);

  /// Icon for printer-check.
  static const printerCheck = MdiIconData(0xF1146);

  /// Icon for printer-eye.
  static const printerEye = MdiIconData(0xF1458);

  /// Icon for printer-off.
  static const printerOff = MdiIconData(0xF0E5D);

  /// Icon for printer-pos.
  static const printerPos = MdiIconData(0xF1057);

  /// Icon for printer-search.
  static const printerSearch = MdiIconData(0xF1457);

  /// Icon for printer-settings.
  static const printerSettings = MdiIconData(0xF0707);

  /// Icon for printer-wireless.
  static const printerWireless = MdiIconData(0xF0A0B);

  /// Icon for priority-high.
  static const priorityHigh = MdiIconData(0xF0603);

  /// Icon for priority-low.
  static const priorityLow = MdiIconData(0xF0604);

  /// Icon for professional-hexagon.
  static const professionalHexagon = MdiIconData(0xF042D);

  /// Icon for progress-alert.
  static const progressAlert = MdiIconData(0xF0CBC);

  /// Icon for progress-check.
  static const progressCheck = MdiIconData(0xF0995);

  /// Icon for progress-clock.
  static const progressClock = MdiIconData(0xF0996);

  /// Icon for progress-close.
  static const progressClose = MdiIconData(0xF110A);

  /// Icon for progress-download.
  static const progressDownload = MdiIconData(0xF0997);

  /// Icon for progress-question.
  static const progressQuestion = MdiIconData(0xF1522);

  /// Icon for progress-upload.
  static const progressUpload = MdiIconData(0xF0998);

  /// Icon for progress-wrench.
  static const progressWrench = MdiIconData(0xF0CBD);

  /// Icon for projector.
  static const projector = MdiIconData(0xF042E);

  /// Icon for projector-screen.
  static const projectorScreen = MdiIconData(0xF042F);

  /// Icon for propane-tank.
  static const propaneTank = MdiIconData(0xF1357);

  /// Icon for propane-tank-outline.
  static const propaneTankOutline = MdiIconData(0xF1358);

  /// Icon for protocol.
  static const protocol = MdiIconData(0xF0FD8);

  /// Icon for publish.
  static const publish = MdiIconData(0xF06A7);

  /// Icon for pulse.
  static const pulse = MdiIconData(0xF0430);

  /// Icon for pump.
  static const pump = MdiIconData(0xF1402);

  /// Icon for pumpkin.
  static const pumpkin = MdiIconData(0xF0BBF);

  /// Icon for purse.
  static const purse = MdiIconData(0xF0F1C);

  /// Icon for purse-outline.
  static const purseOutline = MdiIconData(0xF0F1D);

  /// Icon for puzzle.
  static const puzzle = MdiIconData(0xF0431);

  /// Icon for puzzle-check.
  static const puzzleCheck = MdiIconData(0xF1426);

  /// Icon for puzzle-check-outline.
  static const puzzleCheckOutline = MdiIconData(0xF1427);

  /// Icon for puzzle-edit.
  static const puzzleEdit = MdiIconData(0xF14D3);

  /// Icon for puzzle-edit-outline.
  static const puzzleEditOutline = MdiIconData(0xF14D9);

  /// Icon for puzzle-heart.
  static const puzzleHeart = MdiIconData(0xF14D4);

  /// Icon for puzzle-heart-outline.
  static const puzzleHeartOutline = MdiIconData(0xF14DA);

  /// Icon for puzzle-minus.
  static const puzzleMinus = MdiIconData(0xF14D1);

  /// Icon for puzzle-minus-outline.
  static const puzzleMinusOutline = MdiIconData(0xF14D7);

  /// Icon for puzzle-outline.
  static const puzzleOutline = MdiIconData(0xF0A66);

  /// Icon for puzzle-plus.
  static const puzzlePlus = MdiIconData(0xF14D0);

  /// Icon for puzzle-plus-outline.
  static const puzzlePlusOutline = MdiIconData(0xF14D6);

  /// Icon for puzzle-remove.
  static const puzzleRemove = MdiIconData(0xF14D2);

  /// Icon for puzzle-remove-outline.
  static const puzzleRemoveOutline = MdiIconData(0xF14D8);

  /// Icon for puzzle-star.
  static const puzzleStar = MdiIconData(0xF14D5);

  /// Icon for puzzle-star-outline.
  static const puzzleStarOutline = MdiIconData(0xF14DB);

  /// Icon for qi.
  static const qi = MdiIconData(0xF0999);

  /// Icon for qqchat.
  static const qqchat = MdiIconData(0xF0605);

  /// Icon for qrcode.
  static const qrcode = MdiIconData(0xF0432);

  /// Icon for qrcode-edit.
  static const qrcodeEdit = MdiIconData(0xF08B8);

  /// Icon for qrcode-minus.
  static const qrcodeMinus = MdiIconData(0xF118C);

  /// Icon for qrcode-plus.
  static const qrcodePlus = MdiIconData(0xF118B);

  /// Icon for qrcode-remove.
  static const qrcodeRemove = MdiIconData(0xF118D);

  /// Icon for qrcode-scan.
  static const qrcodeScan = MdiIconData(0xF0433);

  /// Icon for quadcopter.
  static const quadcopter = MdiIconData(0xF0434);

  /// Icon for quality-high.
  static const qualityHigh = MdiIconData(0xF0435);

  /// Icon for quality-low.
  static const qualityLow = MdiIconData(0xF0A0C);

  /// Icon for quality-medium.
  static const qualityMedium = MdiIconData(0xF0A0D);

  /// Icon for quora.
  static const quora = MdiIconData(0xF0D29);

  /// Icon for rabbit.
  static const rabbit = MdiIconData(0xF0907);

  /// Icon for racing-helmet.
  static const racingHelmet = MdiIconData(0xF0D93);

  /// Icon for racquetball.
  static const racquetball = MdiIconData(0xF0D94);

  /// Icon for radar.
  static const radar = MdiIconData(0xF0437);

  /// Icon for radiator.
  static const radiator = MdiIconData(0xF0438);

  /// Icon for radiator-disabled.
  static const radiatorDisabled = MdiIconData(0xF0AD7);

  /// Icon for radiator-off.
  static const radiatorOff = MdiIconData(0xF0AD8);

  /// Icon for radio.
  static const radio = MdiIconData(0xF0439);

  /// Icon for radio-am.
  static const radioAm = MdiIconData(0xF0CBE);

  /// Icon for radio-fm.
  static const radioFm = MdiIconData(0xF0CBF);

  /// Icon for radio-handheld.
  static const radioHandheld = MdiIconData(0xF043A);

  /// Icon for radio-off.
  static const radioOff = MdiIconData(0xF121C);

  /// Icon for radio-tower.
  static const radioTower = MdiIconData(0xF043B);

  /// Icon for radioactive.
  static const radioactive = MdiIconData(0xF043C);

  /// Icon for radioactive-off.
  static const radioactiveOff = MdiIconData(0xF0EC1);

  /// Icon for radiobox-blank.
  static const radioboxBlank = MdiIconData(0xF043D);

  /// Icon for radiobox-marked.
  static const radioboxMarked = MdiIconData(0xF043E);

  /// Icon for radiology-box.
  static const radiologyBox = MdiIconData(0xF14C5);

  /// Icon for radiology-box-outline.
  static const radiologyBoxOutline = MdiIconData(0xF14C6);

  /// Icon for radius.
  static const radius = MdiIconData(0xF0CC0);

  /// Icon for radius-outline.
  static const radiusOutline = MdiIconData(0xF0CC1);

  /// Icon for railroad-light.
  static const railroadLight = MdiIconData(0xF0F1E);

  /// Icon for rake.
  static const rake = MdiIconData(0xF1544);

  /// Icon for raspberry-pi.
  static const raspberryPi = MdiIconData(0xF043F);

  /// Icon for ray-end.
  static const rayEnd = MdiIconData(0xF0440);

  /// Icon for ray-end-arrow.
  static const rayEndArrow = MdiIconData(0xF0441);

  /// Icon for ray-start.
  static const rayStart = MdiIconData(0xF0442);

  /// Icon for ray-start-arrow.
  static const rayStartArrow = MdiIconData(0xF0443);

  /// Icon for ray-start-end.
  static const rayStartEnd = MdiIconData(0xF0444);

  /// Icon for ray-start-vertex-end.
  static const rayStartVertexEnd = MdiIconData(0xF15D8);

  /// Icon for ray-vertex.
  static const rayVertex = MdiIconData(0xF0445);

  /// Icon for react.
  static const react = MdiIconData(0xF0708);

  /// Icon for read.
  static const read = MdiIconData(0xF0447);

  /// Icon for receipt.
  static const receipt = MdiIconData(0xF0449);

  /// Icon for record.
  static const record = MdiIconData(0xF044A);

  /// Icon for record-circle.
  static const recordCircle = MdiIconData(0xF0EC2);

  /// Icon for record-circle-outline.
  static const recordCircleOutline = MdiIconData(0xF0EC3);

  /// Icon for record-player.
  static const recordPlayer = MdiIconData(0xF099A);

  /// Icon for record-rec.
  static const recordRec = MdiIconData(0xF044B);

  /// Icon for rectangle.
  static const rectangle = MdiIconData(0xF0E5E);

  /// Icon for rectangle-outline.
  static const rectangleOutline = MdiIconData(0xF0E5F);

  /// Icon for recycle.
  static const recycle = MdiIconData(0xF044C);

  /// Icon for recycle-variant.
  static const recycleVariant = MdiIconData(0xF139D);

  /// Icon for reddit.
  static const reddit = MdiIconData(0xF044D);

  /// Icon for redhat.
  static const redhat = MdiIconData(0xF111B);

  /// Icon for redo.
  static const redo = MdiIconData(0xF044E);

  /// Icon for redo-variant.
  static const redoVariant = MdiIconData(0xF044F);

  /// Icon for reflect-horizontal.
  static const reflectHorizontal = MdiIconData(0xF0A0E);

  /// Icon for reflect-vertical.
  static const reflectVertical = MdiIconData(0xF0A0F);

  /// Icon for refresh.
  static const refresh = MdiIconData(0xF0450);

  /// Icon for refresh-circle.
  static const refreshCircle = MdiIconData(0xF1377);

  /// Icon for regex.
  static const regex = MdiIconData(0xF0451);

  /// Icon for registered-trademark.
  static const registeredTrademark = MdiIconData(0xF0A67);

  /// Icon for reiterate.
  static const reiterate = MdiIconData(0xF1588);

  /// Icon for relation-many-to-many.
  static const relationManyToMany = MdiIconData(0xF1496);

  /// Icon for relation-many-to-one.
  static const relationManyToOne = MdiIconData(0xF1497);

  /// Icon for relation-many-to-one-or-many.
  static const relationManyToOneOrMany = MdiIconData(0xF1498);

  /// Icon for relation-many-to-only-one.
  static const relationManyToOnlyOne = MdiIconData(0xF1499);

  /// Icon for relation-many-to-zero-or-many.
  static const relationManyToZeroOrMany = MdiIconData(0xF149A);

  /// Icon for relation-many-to-zero-or-one.
  static const relationManyToZeroOrOne = MdiIconData(0xF149B);

  /// Icon for relation-one-or-many-to-many.
  static const relationOneOrManyToMany = MdiIconData(0xF149C);

  /// Icon for relation-one-or-many-to-one.
  static const relationOneOrManyToOne = MdiIconData(0xF149D);

  /// Icon for relation-one-or-many-to-one-or-many.
  static const relationOneOrManyToOneOrMany = MdiIconData(0xF149E);

  /// Icon for relation-one-or-many-to-only-one.
  static const relationOneOrManyToOnlyOne = MdiIconData(0xF149F);

  /// Icon for relation-one-or-many-to-zero-or-many.
  static const relationOneOrManyToZeroOrMany = MdiIconData(0xF14A0);

  /// Icon for relation-one-or-many-to-zero-or-one.
  static const relationOneOrManyToZeroOrOne = MdiIconData(0xF14A1);

  /// Icon for relation-one-to-many.
  static const relationOneToMany = MdiIconData(0xF14A2);

  /// Icon for relation-one-to-one.
  static const relationOneToOne = MdiIconData(0xF14A3);

  /// Icon for relation-one-to-one-or-many.
  static const relationOneToOneOrMany = MdiIconData(0xF14A4);

  /// Icon for relation-one-to-only-one.
  static const relationOneToOnlyOne = MdiIconData(0xF14A5);

  /// Icon for relation-one-to-zero-or-many.
  static const relationOneToZeroOrMany = MdiIconData(0xF14A6);

  /// Icon for relation-one-to-zero-or-one.
  static const relationOneToZeroOrOne = MdiIconData(0xF14A7);

  /// Icon for relation-only-one-to-many.
  static const relationOnlyOneToMany = MdiIconData(0xF14A8);

  /// Icon for relation-only-one-to-one.
  static const relationOnlyOneToOne = MdiIconData(0xF14A9);

  /// Icon for relation-only-one-to-one-or-many.
  static const relationOnlyOneToOneOrMany = MdiIconData(0xF14AA);

  /// Icon for relation-only-one-to-only-one.
  static const relationOnlyOneToOnlyOne = MdiIconData(0xF14AB);

  /// Icon for relation-only-one-to-zero-or-many.
  static const relationOnlyOneToZeroOrMany = MdiIconData(0xF14AC);

  /// Icon for relation-only-one-to-zero-or-one.
  static const relationOnlyOneToZeroOrOne = MdiIconData(0xF14AD);

  /// Icon for relation-zero-or-many-to-many.
  static const relationZeroOrManyToMany = MdiIconData(0xF14AE);

  /// Icon for relation-zero-or-many-to-one.
  static const relationZeroOrManyToOne = MdiIconData(0xF14AF);

  /// Icon for relation-zero-or-many-to-one-or-many.
  static const relationZeroOrManyToOneOrMany = MdiIconData(0xF14B0);

  /// Icon for relation-zero-or-many-to-only-one.
  static const relationZeroOrManyToOnlyOne = MdiIconData(0xF14B1);

  /// Icon for relation-zero-or-many-to-zero-or-many.
  static const relationZeroOrManyToZeroOrMany = MdiIconData(0xF14B2);

  /// Icon for relation-zero-or-many-to-zero-or-one.
  static const relationZeroOrManyToZeroOrOne = MdiIconData(0xF14B3);

  /// Icon for relation-zero-or-one-to-many.
  static const relationZeroOrOneToMany = MdiIconData(0xF14B4);

  /// Icon for relation-zero-or-one-to-one.
  static const relationZeroOrOneToOne = MdiIconData(0xF14B5);

  /// Icon for relation-zero-or-one-to-one-or-many.
  static const relationZeroOrOneToOneOrMany = MdiIconData(0xF14B6);

  /// Icon for relation-zero-or-one-to-only-one.
  static const relationZeroOrOneToOnlyOne = MdiIconData(0xF14B7);

  /// Icon for relation-zero-or-one-to-zero-or-many.
  static const relationZeroOrOneToZeroOrMany = MdiIconData(0xF14B8);

  /// Icon for relation-zero-or-one-to-zero-or-one.
  static const relationZeroOrOneToZeroOrOne = MdiIconData(0xF14B9);

  /// Icon for relative-scale.
  static const relativeScale = MdiIconData(0xF0452);

  /// Icon for reload.
  static const reload = MdiIconData(0xF0453);

  /// Icon for reload-alert.
  static const reloadAlert = MdiIconData(0xF110B);

  /// Icon for reminder.
  static const reminder = MdiIconData(0xF088C);

  /// Icon for remote.
  static const remote = MdiIconData(0xF0454);

  /// Icon for remote-desktop.
  static const remoteDesktop = MdiIconData(0xF08B9);

  /// Icon for remote-off.
  static const remoteOff = MdiIconData(0xF0EC4);

  /// Icon for remote-tv.
  static const remoteTv = MdiIconData(0xF0EC5);

  /// Icon for remote-tv-off.
  static const remoteTvOff = MdiIconData(0xF0EC6);

  /// Icon for rename-box.
  static const renameBox = MdiIconData(0xF0455);

  /// Icon for reorder-horizontal.
  static const reorderHorizontal = MdiIconData(0xF0688);

  /// Icon for reorder-vertical.
  static const reorderVertical = MdiIconData(0xF0689);

  /// Icon for repeat.
  static const repeat = MdiIconData(0xF0456);

  /// Icon for repeat-off.
  static const repeatOff = MdiIconData(0xF0457);

  /// Icon for repeat-once.
  static const repeatOnce = MdiIconData(0xF0458);

  /// Icon for replay.
  static const replay = MdiIconData(0xF0459);

  /// Icon for reply.
  static const reply = MdiIconData(0xF045A);

  /// Icon for reply-all.
  static const replyAll = MdiIconData(0xF045B);

  /// Icon for reply-all-outline.
  static const replyAllOutline = MdiIconData(0xF0F1F);

  /// Icon for reply-circle.
  static const replyCircle = MdiIconData(0xF11AE);

  /// Icon for reply-outline.
  static const replyOutline = MdiIconData(0xF0F20);

  /// Icon for reproduction.
  static const reproduction = MdiIconData(0xF045C);

  /// Icon for resistor.
  static const resistor = MdiIconData(0xF0B44);

  /// Icon for resistor-nodes.
  static const resistorNodes = MdiIconData(0xF0B45);

  /// Icon for resize.
  static const resize = MdiIconData(0xF0A68);

  /// Icon for resize-bottom-right.
  static const resizeBottomRight = MdiIconData(0xF045D);

  /// Icon for responsive.
  static const responsive = MdiIconData(0xF045E);

  /// Icon for restart.
  static const restart = MdiIconData(0xF0709);

  /// Icon for restart-alert.
  static const restartAlert = MdiIconData(0xF110C);

  /// Icon for restart-off.
  static const restartOff = MdiIconData(0xF0D95);

  /// Icon for restore.
  static const restore = MdiIconData(0xF099B);

  /// Icon for restore-alert.
  static const restoreAlert = MdiIconData(0xF110D);

  /// Icon for rewind.
  static const rewind = MdiIconData(0xF045F);

  /// Icon for rewind-10.
  static const rewind10 = MdiIconData(0xF0D2A);

  /// Icon for rewind-30.
  static const rewind30 = MdiIconData(0xF0D96);

  /// Icon for rewind-5.
  static const rewind5 = MdiIconData(0xF11F9);

  /// Icon for rewind-60.
  static const rewind60 = MdiIconData(0xF160C);

  /// Icon for rewind-outline.
  static const rewindOutline = MdiIconData(0xF070A);

  /// Icon for rhombus.
  static const rhombus = MdiIconData(0xF070B);

  /// Icon for rhombus-medium.
  static const rhombusMedium = MdiIconData(0xF0A10);

  /// Icon for rhombus-medium-outline.
  static const rhombusMediumOutline = MdiIconData(0xF14DC);

  /// Icon for rhombus-outline.
  static const rhombusOutline = MdiIconData(0xF070C);

  /// Icon for rhombus-split.
  static const rhombusSplit = MdiIconData(0xF0A11);

  /// Icon for rhombus-split-outline.
  static const rhombusSplitOutline = MdiIconData(0xF14DD);

  /// Icon for ribbon.
  static const ribbon = MdiIconData(0xF0460);

  /// Icon for rice.
  static const rice = MdiIconData(0xF07EA);

  /// Icon for rickshaw.
  static const rickshaw = MdiIconData(0xF15BB);

  /// Icon for rickshaw-electric.
  static const rickshawElectric = MdiIconData(0xF15BC);

  /// Icon for ring.
  static const ring = MdiIconData(0xF07EB);

  /// Icon for rivet.
  static const rivet = MdiIconData(0xF0E60);

  /// Icon for road.
  static const road = MdiIconData(0xF0461);

  /// Icon for road-variant.
  static const roadVariant = MdiIconData(0xF0462);

  /// Icon for robber.
  static const robber = MdiIconData(0xF1058);

  /// Icon for robot.
  static const robot = MdiIconData(0xF06A9);

  /// Icon for robot-angry.
  static const robotAngry = MdiIconData(0xF169D);

  /// Icon for robot-angry-outline.
  static const robotAngryOutline = MdiIconData(0xF169E);

  /// Icon for robot-confused.
  static const robotConfused = MdiIconData(0xF169F);

  /// Icon for robot-confused-outline.
  static const robotConfusedOutline = MdiIconData(0xF16A0);

  /// Icon for robot-dead.
  static const robotDead = MdiIconData(0xF16A1);

  /// Icon for robot-dead-outline.
  static const robotDeadOutline = MdiIconData(0xF16A2);

  /// Icon for robot-excited.
  static const robotExcited = MdiIconData(0xF16A3);

  /// Icon for robot-excited-outline.
  static const robotExcitedOutline = MdiIconData(0xF16A4);

  /// Icon for robot-industrial.
  static const robotIndustrial = MdiIconData(0xF0B46);

  /// Icon for robot-love.
  static const robotLove = MdiIconData(0xF16A5);

  /// Icon for robot-love-outline.
  static const robotLoveOutline = MdiIconData(0xF16A6);

  /// Icon for robot-mower.
  static const robotMower = MdiIconData(0xF11F7);

  /// Icon for robot-mower-outline.
  static const robotMowerOutline = MdiIconData(0xF11F3);

  /// Icon for robot-off.
  static const robotOff = MdiIconData(0xF16A7);

  /// Icon for robot-off-outline.
  static const robotOffOutline = MdiIconData(0xF167B);

  /// Icon for robot-outline.
  static const robotOutline = MdiIconData(0xF167A);

  /// Icon for robot-vacuum.
  static const robotVacuum = MdiIconData(0xF070D);

  /// Icon for robot-vacuum-variant.
  static const robotVacuumVariant = MdiIconData(0xF0908);

  /// Icon for rocket.
  static const rocket = MdiIconData(0xF0463);

  /// Icon for rocket-launch.
  static const rocketLaunch = MdiIconData(0xF14DE);

  /// Icon for rocket-launch-outline.
  static const rocketLaunchOutline = MdiIconData(0xF14DF);

  /// Icon for rocket-outline.
  static const rocketOutline = MdiIconData(0xF13AF);

  /// Icon for rodent.
  static const rodent = MdiIconData(0xF1327);

  /// Icon for roller-skate.
  static const rollerSkate = MdiIconData(0xF0D2B);

  /// Icon for roller-skate-off.
  static const rollerSkateOff = MdiIconData(0xF0145);

  /// Icon for rollerblade.
  static const rollerblade = MdiIconData(0xF0D2C);

  /// Icon for rollerblade-off.
  static const rollerbladeOff = MdiIconData(0xF002E);

  /// Icon for rollupjs.
  static const rollupjs = MdiIconData(0xF0BC0);

  /// Icon for roman-numeral-1.
  static const romanNumeral1 = MdiIconData(0xF1088);

  /// Icon for roman-numeral-10.
  static const romanNumeral10 = MdiIconData(0xF1091);

  /// Icon for roman-numeral-2.
  static const romanNumeral2 = MdiIconData(0xF1089);

  /// Icon for roman-numeral-3.
  static const romanNumeral3 = MdiIconData(0xF108A);

  /// Icon for roman-numeral-4.
  static const romanNumeral4 = MdiIconData(0xF108B);

  /// Icon for roman-numeral-5.
  static const romanNumeral5 = MdiIconData(0xF108C);

  /// Icon for roman-numeral-6.
  static const romanNumeral6 = MdiIconData(0xF108D);

  /// Icon for roman-numeral-7.
  static const romanNumeral7 = MdiIconData(0xF108E);

  /// Icon for roman-numeral-8.
  static const romanNumeral8 = MdiIconData(0xF108F);

  /// Icon for roman-numeral-9.
  static const romanNumeral9 = MdiIconData(0xF1090);

  /// Icon for room-service.
  static const roomService = MdiIconData(0xF088D);

  /// Icon for room-service-outline.
  static const roomServiceOutline = MdiIconData(0xF0D97);

  /// Icon for rotate-3d.
  static const rotate3d = MdiIconData(0xF0EC7);

  /// Icon for rotate-3d-variant.
  static const rotate3dVariant = MdiIconData(0xF0464);

  /// Icon for rotate-left.
  static const rotateLeft = MdiIconData(0xF0465);

  /// Icon for rotate-left-variant.
  static const rotateLeftVariant = MdiIconData(0xF0466);

  /// Icon for rotate-orbit.
  static const rotateOrbit = MdiIconData(0xF0D98);

  /// Icon for rotate-right.
  static const rotateRight = MdiIconData(0xF0467);

  /// Icon for rotate-right-variant.
  static const rotateRightVariant = MdiIconData(0xF0468);

  /// Icon for rounded-corner.
  static const roundedCorner = MdiIconData(0xF0607);

  /// Icon for router.
  static const router = MdiIconData(0xF11E2);

  /// Icon for router-network.
  static const routerNetwork = MdiIconData(0xF1087);

  /// Icon for router-wireless.
  static const routerWireless = MdiIconData(0xF0469);

  /// Icon for router-wireless-off.
  static const routerWirelessOff = MdiIconData(0xF15A3);

  /// Icon for router-wireless-settings.
  static const routerWirelessSettings = MdiIconData(0xF0A69);

  /// Icon for routes.
  static const routes = MdiIconData(0xF046A);

  /// Icon for routes-clock.
  static const routesClock = MdiIconData(0xF1059);

  /// Icon for rowing.
  static const rowing = MdiIconData(0xF0608);

  /// Icon for rss.
  static const rss = MdiIconData(0xF046B);

  /// Icon for rss-box.
  static const rssBox = MdiIconData(0xF046C);

  /// Icon for rss-off.
  static const rssOff = MdiIconData(0xF0F21);

  /// Icon for rug.
  static const rug = MdiIconData(0xF1475);

  /// Icon for rugby.
  static const rugby = MdiIconData(0xF0D99);

  /// Icon for ruler.
  static const ruler = MdiIconData(0xF046D);

  /// Icon for ruler-square.
  static const rulerSquare = MdiIconData(0xF0CC2);

  /// Icon for ruler-square-compass.
  static const rulerSquareCompass = MdiIconData(0xF0EBE);

  /// Icon for run.
  static const run = MdiIconData(0xF070E);

  /// Icon for run-fast.
  static const runFast = MdiIconData(0xF046E);

  /// Icon for rv-truck.
  static const rvTruck = MdiIconData(0xF11D4);

  /// Icon for sack.
  static const sack = MdiIconData(0xF0D2E);

  /// Icon for sack-percent.
  static const sackPercent = MdiIconData(0xF0D2F);

  /// Icon for safe.
  static const safe = MdiIconData(0xF0A6A);

  /// Icon for safe-square.
  static const safeSquare = MdiIconData(0xF127C);

  /// Icon for safe-square-outline.
  static const safeSquareOutline = MdiIconData(0xF127D);

  /// Icon for safety-goggles.
  static const safetyGoggles = MdiIconData(0xF0D30);

  /// Icon for sail-boat.
  static const sailBoat = MdiIconData(0xF0EC8);

  /// Icon for sale.
  static const sale = MdiIconData(0xF046F);

  /// Icon for salesforce.
  static const salesforce = MdiIconData(0xF088E);

  /// Icon for sass.
  static const sass = MdiIconData(0xF07EC);

  /// Icon for satellite.
  static const satellite = MdiIconData(0xF0470);

  /// Icon for satellite-uplink.
  static const satelliteUplink = MdiIconData(0xF0909);

  /// Icon for satellite-variant.
  static const satelliteVariant = MdiIconData(0xF0471);

  /// Icon for sausage.
  static const sausage = MdiIconData(0xF08BA);

  /// Icon for saw-blade.
  static const sawBlade = MdiIconData(0xF0E61);

  /// Icon for sawtooth-wave.
  static const sawtoothWave = MdiIconData(0xF147A);

  /// Icon for saxophone.
  static const saxophone = MdiIconData(0xF0609);

  /// Icon for scale.
  static const scale = MdiIconData(0xF0472);

  /// Icon for scale-balance.
  static const scaleBalance = MdiIconData(0xF05D1);

  /// Icon for scale-bathroom.
  static const scaleBathroom = MdiIconData(0xF0473);

  /// Icon for scale-off.
  static const scaleOff = MdiIconData(0xF105A);

  /// Icon for scan-helper.
  static const scanHelper = MdiIconData(0xF13D8);

  /// Icon for scanner.
  static const scanner = MdiIconData(0xF06AB);

  /// Icon for scanner-off.
  static const scannerOff = MdiIconData(0xF090A);

  /// Icon for scatter-plot.
  static const scatterPlot = MdiIconData(0xF0EC9);

  /// Icon for scatter-plot-outline.
  static const scatterPlotOutline = MdiIconData(0xF0ECA);

  /// Icon for school.
  static const school = MdiIconData(0xF0474);

  /// Icon for school-outline.
  static const schoolOutline = MdiIconData(0xF1180);

  /// Icon for scissors-cutting.
  static const scissorsCutting = MdiIconData(0xF0A6B);

  /// Icon for scooter.
  static const scooter = MdiIconData(0xF15BD);

  /// Icon for scooter-electric.
  static const scooterElectric = MdiIconData(0xF15BE);

  /// Icon for scoreboard.
  static const scoreboard = MdiIconData(0xF127E);

  /// Icon for scoreboard-outline.
  static const scoreboardOutline = MdiIconData(0xF127F);

  /// Icon for screen-rotation.
  static const screenRotation = MdiIconData(0xF0475);

  /// Icon for screen-rotation-lock.
  static const screenRotationLock = MdiIconData(0xF0478);

  /// Icon for screw-flat-top.
  static const screwFlatTop = MdiIconData(0xF0DF3);

  /// Icon for screw-lag.
  static const screwLag = MdiIconData(0xF0DF4);

  /// Icon for screw-machine-flat-top.
  static const screwMachineFlatTop = MdiIconData(0xF0DF5);

  /// Icon for screw-machine-round-top.
  static const screwMachineRoundTop = MdiIconData(0xF0DF6);

  /// Icon for screw-round-top.
  static const screwRoundTop = MdiIconData(0xF0DF7);

  /// Icon for screwdriver.
  static const screwdriver = MdiIconData(0xF0476);

  /// Icon for script.
  static const script = MdiIconData(0xF0BC1);

  /// Icon for script-outline.
  static const scriptOutline = MdiIconData(0xF0477);

  /// Icon for script-text.
  static const scriptText = MdiIconData(0xF0BC2);

  /// Icon for script-text-outline.
  static const scriptTextOutline = MdiIconData(0xF0BC3);

  /// Icon for sd.
  static const sd = MdiIconData(0xF0479);

  /// Icon for seal.
  static const seal = MdiIconData(0xF047A);

  /// Icon for seal-variant.
  static const sealVariant = MdiIconData(0xF0FD9);

  /// Icon for search-web.
  static const searchWeb = MdiIconData(0xF070F);

  /// Icon for seat.
  static const seat = MdiIconData(0xF0CC3);

  /// Icon for seat-flat.
  static const seatFlat = MdiIconData(0xF047B);

  /// Icon for seat-flat-angled.
  static const seatFlatAngled = MdiIconData(0xF047C);

  /// Icon for seat-individual-suite.
  static const seatIndividualSuite = MdiIconData(0xF047D);

  /// Icon for seat-legroom-extra.
  static const seatLegroomExtra = MdiIconData(0xF047E);

  /// Icon for seat-legroom-normal.
  static const seatLegroomNormal = MdiIconData(0xF047F);

  /// Icon for seat-legroom-reduced.
  static const seatLegroomReduced = MdiIconData(0xF0480);

  /// Icon for seat-outline.
  static const seatOutline = MdiIconData(0xF0CC4);

  /// Icon for seat-passenger.
  static const seatPassenger = MdiIconData(0xF1249);

  /// Icon for seat-recline-extra.
  static const seatReclineExtra = MdiIconData(0xF0481);

  /// Icon for seat-recline-normal.
  static const seatReclineNormal = MdiIconData(0xF0482);

  /// Icon for seatbelt.
  static const seatbelt = MdiIconData(0xF0CC5);

  /// Icon for security.
  static const security = MdiIconData(0xF0483);

  /// Icon for security-network.
  static const securityNetwork = MdiIconData(0xF0484);

  /// Icon for seed.
  static const seed = MdiIconData(0xF0E62);

  /// Icon for seed-off.
  static const seedOff = MdiIconData(0xF13FD);

  /// Icon for seed-off-outline.
  static const seedOffOutline = MdiIconData(0xF13FE);

  /// Icon for seed-outline.
  static const seedOutline = MdiIconData(0xF0E63);

  /// Icon for seesaw.
  static const seesaw = MdiIconData(0xF15A4);

  /// Icon for segment.
  static const segment = MdiIconData(0xF0ECB);

  /// Icon for select.
  static const select = MdiIconData(0xF0485);

  /// Icon for select-all.
  static const selectAll = MdiIconData(0xF0486);

  /// Icon for select-color.
  static const selectColor = MdiIconData(0xF0D31);

  /// Icon for select-compare.
  static const selectCompare = MdiIconData(0xF0AD9);

  /// Icon for select-drag.
  static const selectDrag = MdiIconData(0xF0A6C);

  /// Icon for select-group.
  static const selectGroup = MdiIconData(0xF0F82);

  /// Icon for select-inverse.
  static const selectInverse = MdiIconData(0xF0487);

  /// Icon for select-marker.
  static const selectMarker = MdiIconData(0xF1280);

  /// Icon for select-multiple.
  static const selectMultiple = MdiIconData(0xF1281);

  /// Icon for select-multiple-marker.
  static const selectMultipleMarker = MdiIconData(0xF1282);

  /// Icon for select-off.
  static const selectOff = MdiIconData(0xF0488);

  /// Icon for select-place.
  static const selectPlace = MdiIconData(0xF0FDA);

  /// Icon for select-search.
  static const selectSearch = MdiIconData(0xF1204);

  /// Icon for selection.
  static const selection = MdiIconData(0xF0489);

  /// Icon for selection-drag.
  static const selectionDrag = MdiIconData(0xF0A6D);

  /// Icon for selection-ellipse.
  static const selectionEllipse = MdiIconData(0xF0D32);

  /// Icon for selection-ellipse-arrow-inside.
  static const selectionEllipseArrowInside = MdiIconData(0xF0F22);

  /// Icon for selection-marker.
  static const selectionMarker = MdiIconData(0xF1283);

  /// Icon for selection-multiple.
  static const selectionMultiple = MdiIconData(0xF1285);

  /// Icon for selection-multiple-marker.
  static const selectionMultipleMarker = MdiIconData(0xF1284);

  /// Icon for selection-off.
  static const selectionOff = MdiIconData(0xF0777);

  /// Icon for selection-search.
  static const selectionSearch = MdiIconData(0xF1205);

  /// Icon for semantic-web.
  static const semanticWeb = MdiIconData(0xF1316);

  /// Icon for send.
  static const send = MdiIconData(0xF048A);

  /// Icon for send-check.
  static const sendCheck = MdiIconData(0xF1161);

  /// Icon for send-check-outline.
  static const sendCheckOutline = MdiIconData(0xF1162);

  /// Icon for send-circle.
  static const sendCircle = MdiIconData(0xF0DF8);

  /// Icon for send-circle-outline.
  static const sendCircleOutline = MdiIconData(0xF0DF9);

  /// Icon for send-clock.
  static const sendClock = MdiIconData(0xF1163);

  /// Icon for send-clock-outline.
  static const sendClockOutline = MdiIconData(0xF1164);

  /// Icon for send-lock.
  static const sendLock = MdiIconData(0xF07ED);

  /// Icon for send-lock-outline.
  static const sendLockOutline = MdiIconData(0xF1166);

  /// Icon for send-outline.
  static const sendOutline = MdiIconData(0xF1165);

  /// Icon for serial-port.
  static const serialPort = MdiIconData(0xF065C);

  /// Icon for server.
  static const server = MdiIconData(0xF048B);

  /// Icon for server-minus.
  static const serverMinus = MdiIconData(0xF048C);

  /// Icon for server-network.
  static const serverNetwork = MdiIconData(0xF048D);

  /// Icon for server-network-off.
  static const serverNetworkOff = MdiIconData(0xF048E);

  /// Icon for server-off.
  static const serverOff = MdiIconData(0xF048F);

  /// Icon for server-plus.
  static const serverPlus = MdiIconData(0xF0490);

  /// Icon for server-remove.
  static const serverRemove = MdiIconData(0xF0491);

  /// Icon for server-security.
  static const serverSecurity = MdiIconData(0xF0492);

  /// Icon for set-all.
  static const setAll = MdiIconData(0xF0778);

  /// Icon for set-center.
  static const setCenter = MdiIconData(0xF0779);

  /// Icon for set-center-right.
  static const setCenterRight = MdiIconData(0xF077A);

  /// Icon for set-left.
  static const setLeft = MdiIconData(0xF077B);

  /// Icon for set-left-center.
  static const setLeftCenter = MdiIconData(0xF077C);

  /// Icon for set-left-right.
  static const setLeftRight = MdiIconData(0xF077D);

  /// Icon for set-merge.
  static const setMerge = MdiIconData(0xF14E0);

  /// Icon for set-none.
  static const setNone = MdiIconData(0xF077E);

  /// Icon for set-right.
  static const setRight = MdiIconData(0xF077F);

  /// Icon for set-split.
  static const setSplit = MdiIconData(0xF14E1);

  /// Icon for set-square.
  static const setSquare = MdiIconData(0xF145D);

  /// Icon for set-top-box.
  static const setTopBox = MdiIconData(0xF099F);

  /// Icon for settings-helper.
  static const settingsHelper = MdiIconData(0xF0A6E);

  /// Icon for shaker.
  static const shaker = MdiIconData(0xF110E);

  /// Icon for shaker-outline.
  static const shakerOutline = MdiIconData(0xF110F);

  /// Icon for shape.
  static const shape = MdiIconData(0xF0831);

  /// Icon for shape-circle-plus.
  static const shapeCirclePlus = MdiIconData(0xF065D);

  /// Icon for shape-outline.
  static const shapeOutline = MdiIconData(0xF0832);

  /// Icon for shape-oval-plus.
  static const shapeOvalPlus = MdiIconData(0xF11FA);

  /// Icon for shape-plus.
  static const shapePlus = MdiIconData(0xF0495);

  /// Icon for shape-polygon-plus.
  static const shapePolygonPlus = MdiIconData(0xF065E);

  /// Icon for shape-rectangle-plus.
  static const shapeRectanglePlus = MdiIconData(0xF065F);

  /// Icon for shape-square-plus.
  static const shapeSquarePlus = MdiIconData(0xF0660);

  /// Icon for shape-square-rounded-plus.
  static const shapeSquareRoundedPlus = MdiIconData(0xF14FA);

  /// Icon for share.
  static const share = MdiIconData(0xF0496);

  /// Icon for share-all.
  static const shareAll = MdiIconData(0xF11F4);

  /// Icon for share-all-outline.
  static const shareAllOutline = MdiIconData(0xF11F5);

  /// Icon for share-circle.
  static const shareCircle = MdiIconData(0xF11AD);

  /// Icon for share-off.
  static const shareOff = MdiIconData(0xF0F23);

  /// Icon for share-off-outline.
  static const shareOffOutline = MdiIconData(0xF0F24);

  /// Icon for share-outline.
  static const shareOutline = MdiIconData(0xF0932);

  /// Icon for share-variant.
  static const shareVariant = MdiIconData(0xF0497);

  /// Icon for share-variant-outline.
  static const shareVariantOutline = MdiIconData(0xF1514);

  /// Icon for shark-fin.
  static const sharkFin = MdiIconData(0xF1673);

  /// Icon for shark-fin-outline.
  static const sharkFinOutline = MdiIconData(0xF1674);

  /// Icon for sheep.
  static const sheep = MdiIconData(0xF0CC6);

  /// Icon for shield.
  static const shield = MdiIconData(0xF0498);

  /// Icon for shield-account.
  static const shieldAccount = MdiIconData(0xF088F);

  /// Icon for shield-account-outline.
  static const shieldAccountOutline = MdiIconData(0xF0A12);

  /// Icon for shield-account-variant.
  static const shieldAccountVariant = MdiIconData(0xF15A7);

  /// Icon for shield-account-variant-outline.
  static const shieldAccountVariantOutline = MdiIconData(0xF15A8);

  /// Icon for shield-airplane.
  static const shieldAirplane = MdiIconData(0xF06BB);

  /// Icon for shield-airplane-outline.
  static const shieldAirplaneOutline = MdiIconData(0xF0CC7);

  /// Icon for shield-alert.
  static const shieldAlert = MdiIconData(0xF0ECC);

  /// Icon for shield-alert-outline.
  static const shieldAlertOutline = MdiIconData(0xF0ECD);

  /// Icon for shield-bug.
  static const shieldBug = MdiIconData(0xF13DA);

  /// Icon for shield-bug-outline.
  static const shieldBugOutline = MdiIconData(0xF13DB);

  /// Icon for shield-car.
  static const shieldCar = MdiIconData(0xF0F83);

  /// Icon for shield-check.
  static const shieldCheck = MdiIconData(0xF0565);

  /// Icon for shield-check-outline.
  static const shieldCheckOutline = MdiIconData(0xF0CC8);

  /// Icon for shield-cross.
  static const shieldCross = MdiIconData(0xF0CC9);

  /// Icon for shield-cross-outline.
  static const shieldCrossOutline = MdiIconData(0xF0CCA);

  /// Icon for shield-edit.
  static const shieldEdit = MdiIconData(0xF11A0);

  /// Icon for shield-edit-outline.
  static const shieldEditOutline = MdiIconData(0xF11A1);

  /// Icon for shield-half.
  static const shieldHalf = MdiIconData(0xF1360);

  /// Icon for shield-half-full.
  static const shieldHalfFull = MdiIconData(0xF0780);

  /// Icon for shield-home.
  static const shieldHome = MdiIconData(0xF068A);

  /// Icon for shield-home-outline.
  static const shieldHomeOutline = MdiIconData(0xF0CCB);

  /// Icon for shield-key.
  static const shieldKey = MdiIconData(0xF0BC4);

  /// Icon for shield-key-outline.
  static const shieldKeyOutline = MdiIconData(0xF0BC5);

  /// Icon for shield-link-variant.
  static const shieldLinkVariant = MdiIconData(0xF0D33);

  /// Icon for shield-link-variant-outline.
  static const shieldLinkVariantOutline = MdiIconData(0xF0D34);

  /// Icon for shield-lock.
  static const shieldLock = MdiIconData(0xF099D);

  /// Icon for shield-lock-outline.
  static const shieldLockOutline = MdiIconData(0xF0CCC);

  /// Icon for shield-off.
  static const shieldOff = MdiIconData(0xF099E);

  /// Icon for shield-off-outline.
  static const shieldOffOutline = MdiIconData(0xF099C);

  /// Icon for shield-outline.
  static const shieldOutline = MdiIconData(0xF0499);

  /// Icon for shield-plus.
  static const shieldPlus = MdiIconData(0xF0ADA);

  /// Icon for shield-plus-outline.
  static const shieldPlusOutline = MdiIconData(0xF0ADB);

  /// Icon for shield-refresh.
  static const shieldRefresh = MdiIconData(0xF00AA);

  /// Icon for shield-refresh-outline.
  static const shieldRefreshOutline = MdiIconData(0xF01E0);

  /// Icon for shield-remove.
  static const shieldRemove = MdiIconData(0xF0ADC);

  /// Icon for shield-remove-outline.
  static const shieldRemoveOutline = MdiIconData(0xF0ADD);

  /// Icon for shield-search.
  static const shieldSearch = MdiIconData(0xF0D9A);

  /// Icon for shield-star.
  static const shieldStar = MdiIconData(0xF113B);

  /// Icon for shield-star-outline.
  static const shieldStarOutline = MdiIconData(0xF113C);

  /// Icon for shield-sun.
  static const shieldSun = MdiIconData(0xF105D);

  /// Icon for shield-sun-outline.
  static const shieldSunOutline = MdiIconData(0xF105E);

  /// Icon for shield-sync.
  static const shieldSync = MdiIconData(0xF11A2);

  /// Icon for shield-sync-outline.
  static const shieldSyncOutline = MdiIconData(0xF11A3);

  /// Icon for ship-wheel.
  static const shipWheel = MdiIconData(0xF0833);

  /// Icon for shoe-ballet.
  static const shoeBallet = MdiIconData(0xF15CA);

  /// Icon for shoe-cleat.
  static const shoeCleat = MdiIconData(0xF15C7);

  /// Icon for shoe-formal.
  static const shoeFormal = MdiIconData(0xF0B47);

  /// Icon for shoe-heel.
  static const shoeHeel = MdiIconData(0xF0B48);

  /// Icon for shoe-print.
  static const shoePrint = MdiIconData(0xF0DFA);

  /// Icon for shoe-sneaker.
  static const shoeSneaker = MdiIconData(0xF15C8);

  /// Icon for shopping.
  static const shopping = MdiIconData(0xF049A);

  /// Icon for shopping-music.
  static const shoppingMusic = MdiIconData(0xF049B);

  /// Icon for shopping-outline.
  static const shoppingOutline = MdiIconData(0xF11D5);

  /// Icon for shopping-search.
  static const shoppingSearch = MdiIconData(0xF0F84);

  /// Icon for shore.
  static const shore = MdiIconData(0xF14F9);

  /// Icon for shovel.
  static const shovel = MdiIconData(0xF0710);

  /// Icon for shovel-off.
  static const shovelOff = MdiIconData(0xF0711);

  /// Icon for shower.
  static const shower = MdiIconData(0xF09A0);

  /// Icon for shower-head.
  static const showerHead = MdiIconData(0xF09A1);

  /// Icon for shredder.
  static const shredder = MdiIconData(0xF049C);

  /// Icon for shuffle.
  static const shuffle = MdiIconData(0xF049D);

  /// Icon for shuffle-disabled.
  static const shuffleDisabled = MdiIconData(0xF049E);

  /// Icon for shuffle-variant.
  static const shuffleVariant = MdiIconData(0xF049F);

  /// Icon for shuriken.
  static const shuriken = MdiIconData(0xF137F);

  /// Icon for sigma.
  static const sigma = MdiIconData(0xF04A0);

  /// Icon for sigma-lower.
  static const sigmaLower = MdiIconData(0xF062B);

  /// Icon for sign-caution.
  static const signCaution = MdiIconData(0xF04A1);

  /// Icon for sign-direction.
  static const signDirection = MdiIconData(0xF0781);

  /// Icon for sign-direction-minus.
  static const signDirectionMinus = MdiIconData(0xF1000);

  /// Icon for sign-direction-plus.
  static const signDirectionPlus = MdiIconData(0xF0FDC);

  /// Icon for sign-direction-remove.
  static const signDirectionRemove = MdiIconData(0xF0FDD);

  /// Icon for sign-pole.
  static const signPole = MdiIconData(0xF14F8);

  /// Icon for sign-real-estate.
  static const signRealEstate = MdiIconData(0xF1118);

  /// Icon for sign-text.
  static const signText = MdiIconData(0xF0782);

  /// Icon for signal.
  static const signal = MdiIconData(0xF04A2);

  /// Icon for signal-2g.
  static const signal2g = MdiIconData(0xF0712);

  /// Icon for signal-3g.
  static const signal3g = MdiIconData(0xF0713);

  /// Icon for signal-4g.
  static const signal4g = MdiIconData(0xF0714);

  /// Icon for signal-5g.
  static const signal5g = MdiIconData(0xF0A6F);

  /// Icon for signal-cellular-1.
  static const signalCellular1 = MdiIconData(0xF08BC);

  /// Icon for signal-cellular-2.
  static const signalCellular2 = MdiIconData(0xF08BD);

  /// Icon for signal-cellular-3.
  static const signalCellular3 = MdiIconData(0xF08BE);

  /// Icon for signal-cellular-outline.
  static const signalCellularOutline = MdiIconData(0xF08BF);

  /// Icon for signal-distance-variant.
  static const signalDistanceVariant = MdiIconData(0xF0E64);

  /// Icon for signal-hspa.
  static const signalHspa = MdiIconData(0xF0715);

  /// Icon for signal-hspa-plus.
  static const signalHspaPlus = MdiIconData(0xF0716);

  /// Icon for signal-off.
  static const signalOff = MdiIconData(0xF0783);

  /// Icon for signal-variant.
  static const signalVariant = MdiIconData(0xF060A);

  /// Icon for signature.
  static const signature = MdiIconData(0xF0DFB);

  /// Icon for signature-freehand.
  static const signatureFreehand = MdiIconData(0xF0DFC);

  /// Icon for signature-image.
  static const signatureImage = MdiIconData(0xF0DFD);

  /// Icon for signature-text.
  static const signatureText = MdiIconData(0xF0DFE);

  /// Icon for silo.
  static const silo = MdiIconData(0xF0B49);

  /// Icon for silverware.
  static const silverware = MdiIconData(0xF04A3);

  /// Icon for silverware-clean.
  static const silverwareClean = MdiIconData(0xF0FDE);

  /// Icon for silverware-fork.
  static const silverwareFork = MdiIconData(0xF04A4);

  /// Icon for silverware-fork-knife.
  static const silverwareForkKnife = MdiIconData(0xF0A70);

  /// Icon for silverware-spoon.
  static const silverwareSpoon = MdiIconData(0xF04A5);

  /// Icon for silverware-variant.
  static const silverwareVariant = MdiIconData(0xF04A6);

  /// Icon for sim.
  static const sim = MdiIconData(0xF04A7);

  /// Icon for sim-alert.
  static const simAlert = MdiIconData(0xF04A8);

  /// Icon for sim-alert-outline.
  static const simAlertOutline = MdiIconData(0xF15D3);

  /// Icon for sim-off.
  static const simOff = MdiIconData(0xF04A9);

  /// Icon for sim-off-outline.
  static const simOffOutline = MdiIconData(0xF15D4);

  /// Icon for sim-outline.
  static const simOutline = MdiIconData(0xF15D5);

  /// Icon for simple-icons.
  static const simpleIcons = MdiIconData(0xF131D);

  /// Icon for sina-weibo.
  static const sinaWeibo = MdiIconData(0xF0ADF);

  /// Icon for sine-wave.
  static const sineWave = MdiIconData(0xF095B);

  /// Icon for sitemap.
  static const sitemap = MdiIconData(0xF04AA);

  /// Icon for size-l.
  static const sizeL = MdiIconData(0xF13A6);

  /// Icon for size-m.
  static const sizeM = MdiIconData(0xF13A5);

  /// Icon for size-s.
  static const sizeS = MdiIconData(0xF13A4);

  /// Icon for size-xl.
  static const sizeXl = MdiIconData(0xF13A7);

  /// Icon for size-xs.
  static const sizeXs = MdiIconData(0xF13A3);

  /// Icon for size-xxl.
  static const sizeXxl = MdiIconData(0xF13A8);

  /// Icon for size-xxs.
  static const sizeXxs = MdiIconData(0xF13A2);

  /// Icon for size-xxxl.
  static const sizeXxxl = MdiIconData(0xF13A9);

  /// Icon for skate.
  static const skate = MdiIconData(0xF0D35);

  /// Icon for skateboard.
  static const skateboard = MdiIconData(0xF14C2);

  /// Icon for skew-less.
  static const skewLess = MdiIconData(0xF0D36);

  /// Icon for skew-more.
  static const skewMore = MdiIconData(0xF0D37);

  /// Icon for ski.
  static const ski = MdiIconData(0xF1304);

  /// Icon for ski-cross-country.
  static const skiCrossCountry = MdiIconData(0xF1305);

  /// Icon for ski-water.
  static const skiWater = MdiIconData(0xF1306);

  /// Icon for skip-backward.
  static const skipBackward = MdiIconData(0xF04AB);

  /// Icon for skip-backward-outline.
  static const skipBackwardOutline = MdiIconData(0xF0F25);

  /// Icon for skip-forward.
  static const skipForward = MdiIconData(0xF04AC);

  /// Icon for skip-forward-outline.
  static const skipForwardOutline = MdiIconData(0xF0F26);

  /// Icon for skip-next.
  static const skipNext = MdiIconData(0xF04AD);

  /// Icon for skip-next-circle.
  static const skipNextCircle = MdiIconData(0xF0661);

  /// Icon for skip-next-circle-outline.
  static const skipNextCircleOutline = MdiIconData(0xF0662);

  /// Icon for skip-next-outline.
  static const skipNextOutline = MdiIconData(0xF0F27);

  /// Icon for skip-previous.
  static const skipPrevious = MdiIconData(0xF04AE);

  /// Icon for skip-previous-circle.
  static const skipPreviousCircle = MdiIconData(0xF0663);

  /// Icon for skip-previous-circle-outline.
  static const skipPreviousCircleOutline = MdiIconData(0xF0664);

  /// Icon for skip-previous-outline.
  static const skipPreviousOutline = MdiIconData(0xF0F28);

  /// Icon for skull.
  static const skull = MdiIconData(0xF068C);

  /// Icon for skull-crossbones.
  static const skullCrossbones = MdiIconData(0xF0BC6);

  /// Icon for skull-crossbones-outline.
  static const skullCrossbonesOutline = MdiIconData(0xF0BC7);

  /// Icon for skull-outline.
  static const skullOutline = MdiIconData(0xF0BC8);

  /// Icon for skull-scan.
  static const skullScan = MdiIconData(0xF14C7);

  /// Icon for skull-scan-outline.
  static const skullScanOutline = MdiIconData(0xF14C8);

  /// Icon for skype.
  static const skype = MdiIconData(0xF04AF);

  /// Icon for skype-business.
  static const skypeBusiness = MdiIconData(0xF04B0);

  /// Icon for slack.
  static const slack = MdiIconData(0xF04B1);

  /// Icon for slash-forward.
  static const slashForward = MdiIconData(0xF0FDF);

  /// Icon for slash-forward-box.
  static const slashForwardBox = MdiIconData(0xF0FE0);

  /// Icon for sleep.
  static const sleep = MdiIconData(0xF04B2);

  /// Icon for sleep-off.
  static const sleepOff = MdiIconData(0xF04B3);

  /// Icon for slide.
  static const slide = MdiIconData(0xF15A5);

  /// Icon for slope-downhill.
  static const slopeDownhill = MdiIconData(0xF0DFF);

  /// Icon for slope-uphill.
  static const slopeUphill = MdiIconData(0xF0E00);

  /// Icon for slot-machine.
  static const slotMachine = MdiIconData(0xF1114);

  /// Icon for slot-machine-outline.
  static const slotMachineOutline = MdiIconData(0xF1115);

  /// Icon for smart-card.
  static const smartCard = MdiIconData(0xF10BD);

  /// Icon for smart-card-outline.
  static const smartCardOutline = MdiIconData(0xF10BE);

  /// Icon for smart-card-reader.
  static const smartCardReader = MdiIconData(0xF10BF);

  /// Icon for smart-card-reader-outline.
  static const smartCardReaderOutline = MdiIconData(0xF10C0);

  /// Icon for smog.
  static const smog = MdiIconData(0xF0A71);

  /// Icon for smoke-detector.
  static const smokeDetector = MdiIconData(0xF0392);

  /// Icon for smoking.
  static const smoking = MdiIconData(0xF04B4);

  /// Icon for smoking-off.
  static const smokingOff = MdiIconData(0xF04B5);

  /// Icon for smoking-pipe.
  static const smokingPipe = MdiIconData(0xF140D);

  /// Icon for smoking-pipe-off.
  static const smokingPipeOff = MdiIconData(0xF1428);

  /// Icon for snail.
  static const snail = MdiIconData(0xF1677);

  /// Icon for snake.
  static const snake = MdiIconData(0xF150E);

  /// Icon for snapchat.
  static const snapchat = MdiIconData(0xF04B6);

  /// Icon for snowboard.
  static const snowboard = MdiIconData(0xF1307);

  /// Icon for snowflake.
  static const snowflake = MdiIconData(0xF0717);

  /// Icon for snowflake-alert.
  static const snowflakeAlert = MdiIconData(0xF0F29);

  /// Icon for snowflake-melt.
  static const snowflakeMelt = MdiIconData(0xF12CB);

  /// Icon for snowflake-off.
  static const snowflakeOff = MdiIconData(0xF14E3);

  /// Icon for snowflake-variant.
  static const snowflakeVariant = MdiIconData(0xF0F2A);

  /// Icon for snowman.
  static const snowman = MdiIconData(0xF04B7);

  /// Icon for soccer.
  static const soccer = MdiIconData(0xF04B8);

  /// Icon for soccer-field.
  static const soccerField = MdiIconData(0xF0834);

  /// Icon for social-distance-2-meters.
  static const socialDistance2Meters = MdiIconData(0xF1579);

  /// Icon for social-distance-6-feet.
  static const socialDistance6Feet = MdiIconData(0xF157A);

  /// Icon for sofa.
  static const sofa = MdiIconData(0xF04B9);

  /// Icon for sofa-outline.
  static const sofaOutline = MdiIconData(0xF156D);

  /// Icon for sofa-single.
  static const sofaSingle = MdiIconData(0xF156E);

  /// Icon for sofa-single-outline.
  static const sofaSingleOutline = MdiIconData(0xF156F);

  /// Icon for solar-panel.
  static const solarPanel = MdiIconData(0xF0D9B);

  /// Icon for solar-panel-large.
  static const solarPanelLarge = MdiIconData(0xF0D9C);

  /// Icon for solar-power.
  static const solarPower = MdiIconData(0xF0A72);

  /// Icon for soldering-iron.
  static const solderingIron = MdiIconData(0xF1092);

  /// Icon for solid.
  static const solid = MdiIconData(0xF068D);

  /// Icon for sony-playstation.
  static const sonyPlaystation = MdiIconData(0xF0414);

  /// Icon for sort.
  static const sort = MdiIconData(0xF04BA);

  /// Icon for sort-alphabetical-ascending.
  static const sortAlphabeticalAscending = MdiIconData(0xF05BD);

  /// Icon for sort-alphabetical-ascending-variant.
  static const sortAlphabeticalAscendingVariant = MdiIconData(0xF1148);

  /// Icon for sort-alphabetical-descending.
  static const sortAlphabeticalDescending = MdiIconData(0xF05BF);

  /// Icon for sort-alphabetical-descending-variant.
  static const sortAlphabeticalDescendingVariant = MdiIconData(0xF1149);

  /// Icon for sort-alphabetical-variant.
  static const sortAlphabeticalVariant = MdiIconData(0xF04BB);

  /// Icon for sort-ascending.
  static const sortAscending = MdiIconData(0xF04BC);

  /// Icon for sort-bool-ascending.
  static const sortBoolAscending = MdiIconData(0xF1385);

  /// Icon for sort-bool-ascending-variant.
  static const sortBoolAscendingVariant = MdiIconData(0xF1386);

  /// Icon for sort-bool-descending.
  static const sortBoolDescending = MdiIconData(0xF1387);

  /// Icon for sort-bool-descending-variant.
  static const sortBoolDescendingVariant = MdiIconData(0xF1388);

  /// Icon for sort-calendar-ascending.
  static const sortCalendarAscending = MdiIconData(0xF1547);

  /// Icon for sort-calendar-descending.
  static const sortCalendarDescending = MdiIconData(0xF1548);

  /// Icon for sort-clock-ascending.
  static const sortClockAscending = MdiIconData(0xF1549);

  /// Icon for sort-clock-ascending-outline.
  static const sortClockAscendingOutline = MdiIconData(0xF154A);

  /// Icon for sort-clock-descending.
  static const sortClockDescending = MdiIconData(0xF154B);

  /// Icon for sort-clock-descending-outline.
  static const sortClockDescendingOutline = MdiIconData(0xF154C);

  /// Icon for sort-descending.
  static const sortDescending = MdiIconData(0xF04BD);

  /// Icon for sort-numeric-ascending.
  static const sortNumericAscending = MdiIconData(0xF1389);

  /// Icon for sort-numeric-ascending-variant.
  static const sortNumericAscendingVariant = MdiIconData(0xF090D);

  /// Icon for sort-numeric-descending.
  static const sortNumericDescending = MdiIconData(0xF138A);

  /// Icon for sort-numeric-descending-variant.
  static const sortNumericDescendingVariant = MdiIconData(0xF0AD2);

  /// Icon for sort-numeric-variant.
  static const sortNumericVariant = MdiIconData(0xF04BE);

  /// Icon for sort-reverse-variant.
  static const sortReverseVariant = MdiIconData(0xF033C);

  /// Icon for sort-variant.
  static const sortVariant = MdiIconData(0xF04BF);

  /// Icon for sort-variant-lock.
  static const sortVariantLock = MdiIconData(0xF0CCD);

  /// Icon for sort-variant-lock-open.
  static const sortVariantLockOpen = MdiIconData(0xF0CCE);

  /// Icon for sort-variant-remove.
  static const sortVariantRemove = MdiIconData(0xF1147);

  /// Icon for soundcloud.
  static const soundcloud = MdiIconData(0xF04C0);

  /// Icon for source-branch.
  static const sourceBranch = MdiIconData(0xF062C);

  /// Icon for source-branch-check.
  static const sourceBranchCheck = MdiIconData(0xF14CF);

  /// Icon for source-branch-minus.
  static const sourceBranchMinus = MdiIconData(0xF14CB);

  /// Icon for source-branch-plus.
  static const sourceBranchPlus = MdiIconData(0xF14CA);

  /// Icon for source-branch-refresh.
  static const sourceBranchRefresh = MdiIconData(0xF14CD);

  /// Icon for source-branch-remove.
  static const sourceBranchRemove = MdiIconData(0xF14CC);

  /// Icon for source-branch-sync.
  static const sourceBranchSync = MdiIconData(0xF14CE);

  /// Icon for source-commit.
  static const sourceCommit = MdiIconData(0xF0718);

  /// Icon for source-commit-end.
  static const sourceCommitEnd = MdiIconData(0xF0719);

  /// Icon for source-commit-end-local.
  static const sourceCommitEndLocal = MdiIconData(0xF071A);

  /// Icon for source-commit-local.
  static const sourceCommitLocal = MdiIconData(0xF071B);

  /// Icon for source-commit-next-local.
  static const sourceCommitNextLocal = MdiIconData(0xF071C);

  /// Icon for source-commit-start.
  static const sourceCommitStart = MdiIconData(0xF071D);

  /// Icon for source-commit-start-next-local.
  static const sourceCommitStartNextLocal = MdiIconData(0xF071E);

  /// Icon for source-fork.
  static const sourceFork = MdiIconData(0xF04C1);

  /// Icon for source-merge.
  static const sourceMerge = MdiIconData(0xF062D);

  /// Icon for source-pull.
  static const sourcePull = MdiIconData(0xF04C2);

  /// Icon for source-repository.
  static const sourceRepository = MdiIconData(0xF0CCF);

  /// Icon for source-repository-multiple.
  static const sourceRepositoryMultiple = MdiIconData(0xF0CD0);

  /// Icon for soy-sauce.
  static const soySauce = MdiIconData(0xF07EE);

  /// Icon for soy-sauce-off.
  static const soySauceOff = MdiIconData(0xF13FC);

  /// Icon for spa.
  static const spa = MdiIconData(0xF0CD1);

  /// Icon for spa-outline.
  static const spaOutline = MdiIconData(0xF0CD2);

  /// Icon for space-invaders.
  static const spaceInvaders = MdiIconData(0xF0BC9);

  /// Icon for space-station.
  static const spaceStation = MdiIconData(0xF1383);

  /// Icon for spade.
  static const spade = MdiIconData(0xF0E65);

  /// Icon for sparkles.
  static const sparkles = MdiIconData(0xF1545);

  /// Icon for speaker.
  static const speaker = MdiIconData(0xF04C3);

  /// Icon for speaker-bluetooth.
  static const speakerBluetooth = MdiIconData(0xF09A2);

  /// Icon for speaker-multiple.
  static const speakerMultiple = MdiIconData(0xF0D38);

  /// Icon for speaker-off.
  static const speakerOff = MdiIconData(0xF04C4);

  /// Icon for speaker-wireless.
  static const speakerWireless = MdiIconData(0xF071F);

  /// Icon for speedometer.
  static const speedometer = MdiIconData(0xF04C5);

  /// Icon for speedometer-medium.
  static const speedometerMedium = MdiIconData(0xF0F85);

  /// Icon for speedometer-slow.
  static const speedometerSlow = MdiIconData(0xF0F86);

  /// Icon for spellcheck.
  static const spellcheck = MdiIconData(0xF04C6);

  /// Icon for spider.
  static const spider = MdiIconData(0xF11EA);

  /// Icon for spider-thread.
  static const spiderThread = MdiIconData(0xF11EB);

  /// Icon for spider-web.
  static const spiderWeb = MdiIconData(0xF0BCA);

  /// Icon for spirit-level.
  static const spiritLevel = MdiIconData(0xF14F1);

  /// Icon for spoon-sugar.
  static const spoonSugar = MdiIconData(0xF1429);

  /// Icon for spotify.
  static const spotify = MdiIconData(0xF04C7);

  /// Icon for spotlight.
  static const spotlight = MdiIconData(0xF04C8);

  /// Icon for spotlight-beam.
  static const spotlightBeam = MdiIconData(0xF04C9);

  /// Icon for spray.
  static const spray = MdiIconData(0xF0665);

  /// Icon for spray-bottle.
  static const sprayBottle = MdiIconData(0xF0AE0);

  /// Icon for sprinkler.
  static const sprinkler = MdiIconData(0xF105F);

  /// Icon for sprinkler-variant.
  static const sprinklerVariant = MdiIconData(0xF1060);

  /// Icon for sprout.
  static const sprout = MdiIconData(0xF0E66);

  /// Icon for sprout-outline.
  static const sproutOutline = MdiIconData(0xF0E67);

  /// Icon for square.
  static const square = MdiIconData(0xF0764);

  /// Icon for square-circle.
  static const squareCircle = MdiIconData(0xF1500);

  /// Icon for square-edit-outline.
  static const squareEditOutline = MdiIconData(0xF090C);

  /// Icon for square-medium.
  static const squareMedium = MdiIconData(0xF0A13);

  /// Icon for square-medium-outline.
  static const squareMediumOutline = MdiIconData(0xF0A14);

  /// Icon for square-off.
  static const squareOff = MdiIconData(0xF12EE);

  /// Icon for square-off-outline.
  static const squareOffOutline = MdiIconData(0xF12EF);

  /// Icon for square-outline.
  static const squareOutline = MdiIconData(0xF0763);

  /// Icon for square-root.
  static const squareRoot = MdiIconData(0xF0784);

  /// Icon for square-root-box.
  static const squareRootBox = MdiIconData(0xF09A3);

  /// Icon for square-rounded.
  static const squareRounded = MdiIconData(0xF14FB);

  /// Icon for square-rounded-outline.
  static const squareRoundedOutline = MdiIconData(0xF14FC);

  /// Icon for square-small.
  static const squareSmall = MdiIconData(0xF0A15);

  /// Icon for square-wave.
  static const squareWave = MdiIconData(0xF147B);

  /// Icon for squeegee.
  static const squeegee = MdiIconData(0xF0AE1);

  /// Icon for ssh.
  static const ssh = MdiIconData(0xF08C0);

  /// Icon for stack-exchange.
  static const stackExchange = MdiIconData(0xF060B);

  /// Icon for stack-overflow.
  static const stackOverflow = MdiIconData(0xF04CC);

  /// Icon for stackpath.
  static const stackpath = MdiIconData(0xF0359);

  /// Icon for stadium.
  static const stadium = MdiIconData(0xF0FF9);

  /// Icon for stadium-variant.
  static const stadiumVariant = MdiIconData(0xF0720);

  /// Icon for stairs.
  static const stairs = MdiIconData(0xF04CD);

  /// Icon for stairs-box.
  static const stairsBox = MdiIconData(0xF139E);

  /// Icon for stairs-down.
  static const stairsDown = MdiIconData(0xF12BE);

  /// Icon for stairs-up.
  static const stairsUp = MdiIconData(0xF12BD);

  /// Icon for stamper.
  static const stamper = MdiIconData(0xF0D39);

  /// Icon for standard-definition.
  static const standardDefinition = MdiIconData(0xF07EF);

  /// Icon for star.
  static const star = MdiIconData(0xF04CE);

  /// Icon for star-box.
  static const starBox = MdiIconData(0xF0A73);

  /// Icon for star-box-multiple.
  static const starBoxMultiple = MdiIconData(0xF1286);

  /// Icon for star-box-multiple-outline.
  static const starBoxMultipleOutline = MdiIconData(0xF1287);

  /// Icon for star-box-outline.
  static const starBoxOutline = MdiIconData(0xF0A74);

  /// Icon for star-check.
  static const starCheck = MdiIconData(0xF1566);

  /// Icon for star-check-outline.
  static const starCheckOutline = MdiIconData(0xF156A);

  /// Icon for star-circle.
  static const starCircle = MdiIconData(0xF04CF);

  /// Icon for star-circle-outline.
  static const starCircleOutline = MdiIconData(0xF09A4);

  /// Icon for star-cog.
  static const starCog = MdiIconData(0xF1668);

  /// Icon for star-cog-outline.
  static const starCogOutline = MdiIconData(0xF1669);

  /// Icon for star-face.
  static const starFace = MdiIconData(0xF09A5);

  /// Icon for star-four-points.
  static const starFourPoints = MdiIconData(0xF0AE2);

  /// Icon for star-four-points-outline.
  static const starFourPointsOutline = MdiIconData(0xF0AE3);

  /// Icon for star-half.
  static const starHalf = MdiIconData(0xF0246);

  /// Icon for star-half-full.
  static const starHalfFull = MdiIconData(0xF04D0);

  /// Icon for star-minus.
  static const starMinus = MdiIconData(0xF1564);

  /// Icon for star-minus-outline.
  static const starMinusOutline = MdiIconData(0xF1568);

  /// Icon for star-off.
  static const starOff = MdiIconData(0xF04D1);

  /// Icon for star-off-outline.
  static const starOffOutline = MdiIconData(0xF155B);

  /// Icon for star-outline.
  static const starOutline = MdiIconData(0xF04D2);

  /// Icon for star-plus.
  static const starPlus = MdiIconData(0xF1563);

  /// Icon for star-plus-outline.
  static const starPlusOutline = MdiIconData(0xF1567);

  /// Icon for star-remove.
  static const starRemove = MdiIconData(0xF1565);

  /// Icon for star-remove-outline.
  static const starRemoveOutline = MdiIconData(0xF1569);

  /// Icon for star-settings.
  static const starSettings = MdiIconData(0xF166A);

  /// Icon for star-settings-outline.
  static const starSettingsOutline = MdiIconData(0xF166B);

  /// Icon for star-three-points.
  static const starThreePoints = MdiIconData(0xF0AE4);

  /// Icon for star-three-points-outline.
  static const starThreePointsOutline = MdiIconData(0xF0AE5);

  /// Icon for state-machine.
  static const stateMachine = MdiIconData(0xF11EF);

  /// Icon for steam.
  static const steam = MdiIconData(0xF04D3);

  /// Icon for steering.
  static const steering = MdiIconData(0xF04D4);

  /// Icon for steering-off.
  static const steeringOff = MdiIconData(0xF090E);

  /// Icon for step-backward.
  static const stepBackward = MdiIconData(0xF04D5);

  /// Icon for step-backward-2.
  static const stepBackward2 = MdiIconData(0xF04D6);

  /// Icon for step-forward.
  static const stepForward = MdiIconData(0xF04D7);

  /// Icon for step-forward-2.
  static const stepForward2 = MdiIconData(0xF04D8);

  /// Icon for stethoscope.
  static const stethoscope = MdiIconData(0xF04D9);

  /// Icon for sticker.
  static const sticker = MdiIconData(0xF1364);

  /// Icon for sticker-alert.
  static const stickerAlert = MdiIconData(0xF1365);

  /// Icon for sticker-alert-outline.
  static const stickerAlertOutline = MdiIconData(0xF1366);

  /// Icon for sticker-check.
  static const stickerCheck = MdiIconData(0xF1367);

  /// Icon for sticker-check-outline.
  static const stickerCheckOutline = MdiIconData(0xF1368);

  /// Icon for sticker-circle-outline.
  static const stickerCircleOutline = MdiIconData(0xF05D0);

  /// Icon for sticker-emoji.
  static const stickerEmoji = MdiIconData(0xF0785);

  /// Icon for sticker-minus.
  static const stickerMinus = MdiIconData(0xF1369);

  /// Icon for sticker-minus-outline.
  static const stickerMinusOutline = MdiIconData(0xF136A);

  /// Icon for sticker-outline.
  static const stickerOutline = MdiIconData(0xF136B);

  /// Icon for sticker-plus.
  static const stickerPlus = MdiIconData(0xF136C);

  /// Icon for sticker-plus-outline.
  static const stickerPlusOutline = MdiIconData(0xF136D);

  /// Icon for sticker-remove.
  static const stickerRemove = MdiIconData(0xF136E);

  /// Icon for sticker-remove-outline.
  static const stickerRemoveOutline = MdiIconData(0xF136F);

  /// Icon for stocking.
  static const stocking = MdiIconData(0xF04DA);

  /// Icon for stomach.
  static const stomach = MdiIconData(0xF1093);

  /// Icon for stop.
  static const stop = MdiIconData(0xF04DB);

  /// Icon for stop-circle.
  static const stopCircle = MdiIconData(0xF0666);

  /// Icon for stop-circle-outline.
  static const stopCircleOutline = MdiIconData(0xF0667);

  /// Icon for store.
  static const store = MdiIconData(0xF04DC);

  /// Icon for store-24-hour.
  static const store24Hour = MdiIconData(0xF04DD);

  /// Icon for store-minus.
  static const storeMinus = MdiIconData(0xF165E);

  /// Icon for store-outline.
  static const storeOutline = MdiIconData(0xF1361);

  /// Icon for store-plus.
  static const storePlus = MdiIconData(0xF165F);

  /// Icon for store-remove.
  static const storeRemove = MdiIconData(0xF1660);

  /// Icon for storefront.
  static const storefront = MdiIconData(0xF07C7);

  /// Icon for storefront-outline.
  static const storefrontOutline = MdiIconData(0xF10C1);

  /// Icon for stove.
  static const stove = MdiIconData(0xF04DE);

  /// Icon for strategy.
  static const strategy = MdiIconData(0xF11D6);

  /// Icon for stretch-to-page.
  static const stretchToPage = MdiIconData(0xF0F2B);

  /// Icon for stretch-to-page-outline.
  static const stretchToPageOutline = MdiIconData(0xF0F2C);

  /// Icon for string-lights.
  static const stringLights = MdiIconData(0xF12BA);

  /// Icon for string-lights-off.
  static const stringLightsOff = MdiIconData(0xF12BB);

  /// Icon for subdirectory-arrow-left.
  static const subdirectoryArrowLeft = MdiIconData(0xF060C);

  /// Icon for subdirectory-arrow-right.
  static const subdirectoryArrowRight = MdiIconData(0xF060D);

  /// Icon for submarine.
  static const submarine = MdiIconData(0xF156C);

  /// Icon for subtitles.
  static const subtitles = MdiIconData(0xF0A16);

  /// Icon for subtitles-outline.
  static const subtitlesOutline = MdiIconData(0xF0A17);

  /// Icon for subway.
  static const subway = MdiIconData(0xF06AC);

  /// Icon for subway-alert-variant.
  static const subwayAlertVariant = MdiIconData(0xF0D9D);

  /// Icon for subway-variant.
  static const subwayVariant = MdiIconData(0xF04DF);

  /// Icon for summit.
  static const summit = MdiIconData(0xF0786);

  /// Icon for sunglasses.
  static const sunglasses = MdiIconData(0xF04E0);

  /// Icon for surround-sound.
  static const surroundSound = MdiIconData(0xF05C5);

  /// Icon for surround-sound-2-0.
  static const surroundSound20 = MdiIconData(0xF07F0);

  /// Icon for surround-sound-3-1.
  static const surroundSound31 = MdiIconData(0xF07F1);

  /// Icon for surround-sound-5-1.
  static const surroundSound51 = MdiIconData(0xF07F2);

  /// Icon for surround-sound-7-1.
  static const surroundSound71 = MdiIconData(0xF07F3);

  /// Icon for svg.
  static const svg = MdiIconData(0xF0721);

  /// Icon for swap-horizontal.
  static const swapHorizontal = MdiIconData(0xF04E1);

  /// Icon for swap-horizontal-bold.
  static const swapHorizontalBold = MdiIconData(0xF0BCD);

  /// Icon for swap-horizontal-circle.
  static const swapHorizontalCircle = MdiIconData(0xF0FE1);

  /// Icon for swap-horizontal-circle-outline.
  static const swapHorizontalCircleOutline = MdiIconData(0xF0FE2);

  /// Icon for swap-horizontal-variant.
  static const swapHorizontalVariant = MdiIconData(0xF08C1);

  /// Icon for swap-vertical.
  static const swapVertical = MdiIconData(0xF04E2);

  /// Icon for swap-vertical-bold.
  static const swapVerticalBold = MdiIconData(0xF0BCE);

  /// Icon for swap-vertical-circle.
  static const swapVerticalCircle = MdiIconData(0xF0FE3);

  /// Icon for swap-vertical-circle-outline.
  static const swapVerticalCircleOutline = MdiIconData(0xF0FE4);

  /// Icon for swap-vertical-variant.
  static const swapVerticalVariant = MdiIconData(0xF08C2);

  /// Icon for swim.
  static const swim = MdiIconData(0xF04E3);

  /// Icon for switch.
  static const switchIcon = MdiIconData(0xF04E4);

  /// Icon for sword.
  static const sword = MdiIconData(0xF04E5);

  /// Icon for sword-cross.
  static const swordCross = MdiIconData(0xF0787);

  /// Icon for syllabary-hangul.
  static const syllabaryHangul = MdiIconData(0xF1333);

  /// Icon for syllabary-hiragana.
  static const syllabaryHiragana = MdiIconData(0xF1334);

  /// Icon for syllabary-katakana.
  static const syllabaryKatakana = MdiIconData(0xF1335);

  /// Icon for syllabary-katakana-halfwidth.
  static const syllabaryKatakanaHalfwidth = MdiIconData(0xF1336);

  /// Icon for symbol.
  static const symbol = MdiIconData(0xF1501);

  /// Icon for symfony.
  static const symfony = MdiIconData(0xF0AE6);

  /// Icon for sync.
  static const syncIcon = MdiIconData(0xF04E6);

  /// Icon for sync-alert.
  static const syncAlert = MdiIconData(0xF04E7);

  /// Icon for sync-circle.
  static const syncCircle = MdiIconData(0xF1378);

  /// Icon for sync-off.
  static const syncOff = MdiIconData(0xF04E8);

  /// Icon for tab.
  static const tab = MdiIconData(0xF04E9);

  /// Icon for tab-minus.
  static const tabMinus = MdiIconData(0xF0B4B);

  /// Icon for tab-plus.
  static const tabPlus = MdiIconData(0xF075C);

  /// Icon for tab-remove.
  static const tabRemove = MdiIconData(0xF0B4C);

  /// Icon for tab-unselected.
  static const tabUnselected = MdiIconData(0xF04EA);

  /// Icon for table.
  static const table = MdiIconData(0xF04EB);

  /// Icon for table-account.
  static const tableAccount = MdiIconData(0xF13B9);

  /// Icon for table-alert.
  static const tableAlert = MdiIconData(0xF13BA);

  /// Icon for table-arrow-down.
  static const tableArrowDown = MdiIconData(0xF13BB);

  /// Icon for table-arrow-left.
  static const tableArrowLeft = MdiIconData(0xF13BC);

  /// Icon for table-arrow-right.
  static const tableArrowRight = MdiIconData(0xF13BD);

  /// Icon for table-arrow-up.
  static const tableArrowUp = MdiIconData(0xF13BE);

  /// Icon for table-border.
  static const tableBorder = MdiIconData(0xF0A18);

  /// Icon for table-cancel.
  static const tableCancel = MdiIconData(0xF13BF);

  /// Icon for table-chair.
  static const tableChair = MdiIconData(0xF1061);

  /// Icon for table-check.
  static const tableCheck = MdiIconData(0xF13C0);

  /// Icon for table-clock.
  static const tableClock = MdiIconData(0xF13C1);

  /// Icon for table-cog.
  static const tableCog = MdiIconData(0xF13C2);

  /// Icon for table-column.
  static const tableColumn = MdiIconData(0xF0835);

  /// Icon for table-column-plus-after.
  static const tableColumnPlusAfter = MdiIconData(0xF04EC);

  /// Icon for table-column-plus-before.
  static const tableColumnPlusBefore = MdiIconData(0xF04ED);

  /// Icon for table-column-remove.
  static const tableColumnRemove = MdiIconData(0xF04EE);

  /// Icon for table-column-width.
  static const tableColumnWidth = MdiIconData(0xF04EF);

  /// Icon for table-edit.
  static const tableEdit = MdiIconData(0xF04F0);

  /// Icon for table-eye.
  static const tableEye = MdiIconData(0xF1094);

  /// Icon for table-eye-off.
  static const tableEyeOff = MdiIconData(0xF13C3);

  /// Icon for table-furniture.
  static const tableFurniture = MdiIconData(0xF05BC);

  /// Icon for table-headers-eye.
  static const tableHeadersEye = MdiIconData(0xF121D);

  /// Icon for table-headers-eye-off.
  static const tableHeadersEyeOff = MdiIconData(0xF121E);

  /// Icon for table-heart.
  static const tableHeart = MdiIconData(0xF13C4);

  /// Icon for table-key.
  static const tableKey = MdiIconData(0xF13C5);

  /// Icon for table-large.
  static const tableLarge = MdiIconData(0xF04F1);

  /// Icon for table-large-plus.
  static const tableLargePlus = MdiIconData(0xF0F87);

  /// Icon for table-large-remove.
  static const tableLargeRemove = MdiIconData(0xF0F88);

  /// Icon for table-lock.
  static const tableLock = MdiIconData(0xF13C6);

  /// Icon for table-merge-cells.
  static const tableMergeCells = MdiIconData(0xF09A6);

  /// Icon for table-minus.
  static const tableMinus = MdiIconData(0xF13C7);

  /// Icon for table-multiple.
  static const tableMultiple = MdiIconData(0xF13C8);

  /// Icon for table-network.
  static const tableNetwork = MdiIconData(0xF13C9);

  /// Icon for table-of-contents.
  static const tableOfContents = MdiIconData(0xF0836);

  /// Icon for table-off.
  static const tableOff = MdiIconData(0xF13CA);

  /// Icon for table-plus.
  static const tablePlus = MdiIconData(0xF0A75);

  /// Icon for table-refresh.
  static const tableRefresh = MdiIconData(0xF13A0);

  /// Icon for table-remove.
  static const tableRemove = MdiIconData(0xF0A76);

  /// Icon for table-row.
  static const tableRow = MdiIconData(0xF0837);

  /// Icon for table-row-height.
  static const tableRowHeight = MdiIconData(0xF04F2);

  /// Icon for table-row-plus-after.
  static const tableRowPlusAfter = MdiIconData(0xF04F3);

  /// Icon for table-row-plus-before.
  static const tableRowPlusBefore = MdiIconData(0xF04F4);

  /// Icon for table-row-remove.
  static const tableRowRemove = MdiIconData(0xF04F5);

  /// Icon for table-search.
  static const tableSearch = MdiIconData(0xF090F);

  /// Icon for table-settings.
  static const tableSettings = MdiIconData(0xF0838);

  /// Icon for table-split-cell.
  static const tableSplitCell = MdiIconData(0xF142A);

  /// Icon for table-star.
  static const tableStar = MdiIconData(0xF13CB);

  /// Icon for table-sync.
  static const tableSync = MdiIconData(0xF13A1);

  /// Icon for table-tennis.
  static const tableTennis = MdiIconData(0xF0E68);

  /// Icon for tablet.
  static const tablet = MdiIconData(0xF04F6);

  /// Icon for tablet-android.
  static const tabletAndroid = MdiIconData(0xF04F7);

  /// Icon for tablet-cellphone.
  static const tabletCellphone = MdiIconData(0xF09A7);

  /// Icon for tablet-dashboard.
  static const tabletDashboard = MdiIconData(0xF0ECE);

  /// Icon for tablet-ipad.
  static const tabletIpad = MdiIconData(0xF04F8);

  /// Icon for taco.
  static const taco = MdiIconData(0xF0762);

  /// Icon for tag.
  static const tag = MdiIconData(0xF04F9);

  /// Icon for tag-faces.
  static const tagFaces = MdiIconData(0xF04FA);

  /// Icon for tag-heart.
  static const tagHeart = MdiIconData(0xF068B);

  /// Icon for tag-heart-outline.
  static const tagHeartOutline = MdiIconData(0xF0BCF);

  /// Icon for tag-minus.
  static const tagMinus = MdiIconData(0xF0910);

  /// Icon for tag-minus-outline.
  static const tagMinusOutline = MdiIconData(0xF121F);

  /// Icon for tag-multiple.
  static const tagMultiple = MdiIconData(0xF04FB);

  /// Icon for tag-multiple-outline.
  static const tagMultipleOutline = MdiIconData(0xF12F7);

  /// Icon for tag-off.
  static const tagOff = MdiIconData(0xF1220);

  /// Icon for tag-off-outline.
  static const tagOffOutline = MdiIconData(0xF1221);

  /// Icon for tag-outline.
  static const tagOutline = MdiIconData(0xF04FC);

  /// Icon for tag-plus.
  static const tagPlus = MdiIconData(0xF0722);

  /// Icon for tag-plus-outline.
  static const tagPlusOutline = MdiIconData(0xF1222);

  /// Icon for tag-remove.
  static const tagRemove = MdiIconData(0xF0723);

  /// Icon for tag-remove-outline.
  static const tagRemoveOutline = MdiIconData(0xF1223);

  /// Icon for tag-text.
  static const tagText = MdiIconData(0xF1224);

  /// Icon for tag-text-outline.
  static const tagTextOutline = MdiIconData(0xF04FD);

  /// Icon for tailwind.
  static const tailwind = MdiIconData(0xF13FF);

  /// Icon for tank.
  static const tank = MdiIconData(0xF0D3A);

  /// Icon for tanker-truck.
  static const tankerTruck = MdiIconData(0xF0FE5);

  /// Icon for tape-drive.
  static const tapeDrive = MdiIconData(0xF16DF);

  /// Icon for tape-measure.
  static const tapeMeasure = MdiIconData(0xF0B4D);

  /// Icon for target.
  static const target = MdiIconData(0xF04FE);

  /// Icon for target-account.
  static const targetAccount = MdiIconData(0xF0BD0);

  /// Icon for target-variant.
  static const targetVariant = MdiIconData(0xF0A77);

  /// Icon for taxi.
  static const taxi = MdiIconData(0xF04FF);

  /// Icon for tea.
  static const tea = MdiIconData(0xF0D9E);

  /// Icon for tea-outline.
  static const teaOutline = MdiIconData(0xF0D9F);

  /// Icon for teach.
  static const teach = MdiIconData(0xF0890);

  /// Icon for teamviewer.
  static const teamviewer = MdiIconData(0xF0500);

  /// Icon for telegram.
  static const telegram = MdiIconData(0xF0501);

  /// Icon for telescope.
  static const telescope = MdiIconData(0xF0B4E);

  /// Icon for television.
  static const television = MdiIconData(0xF0502);

  /// Icon for television-ambient-light.
  static const televisionAmbientLight = MdiIconData(0xF1356);

  /// Icon for television-box.
  static const televisionBox = MdiIconData(0xF0839);

  /// Icon for television-classic.
  static const televisionClassic = MdiIconData(0xF07F4);

  /// Icon for television-classic-off.
  static const televisionClassicOff = MdiIconData(0xF083A);

  /// Icon for television-clean.
  static const televisionClean = MdiIconData(0xF1110);

  /// Icon for television-guide.
  static const televisionGuide = MdiIconData(0xF0503);

  /// Icon for television-off.
  static const televisionOff = MdiIconData(0xF083B);

  /// Icon for television-pause.
  static const televisionPause = MdiIconData(0xF0F89);

  /// Icon for television-play.
  static const televisionPlay = MdiIconData(0xF0ECF);

  /// Icon for television-stop.
  static const televisionStop = MdiIconData(0xF0F8A);

  /// Icon for temperature-celsius.
  static const temperatureCelsius = MdiIconData(0xF0504);

  /// Icon for temperature-fahrenheit.
  static const temperatureFahrenheit = MdiIconData(0xF0505);

  /// Icon for temperature-kelvin.
  static const temperatureKelvin = MdiIconData(0xF0506);

  /// Icon for tennis.
  static const tennis = MdiIconData(0xF0DA0);

  /// Icon for tennis-ball.
  static const tennisBall = MdiIconData(0xF0507);

  /// Icon for tent.
  static const tent = MdiIconData(0xF0508);

  /// Icon for terraform.
  static const terraform = MdiIconData(0xF1062);

  /// Icon for terrain.
  static const terrain = MdiIconData(0xF0509);

  /// Icon for test-tube.
  static const testTube = MdiIconData(0xF0668);

  /// Icon for test-tube-empty.
  static const testTubeEmpty = MdiIconData(0xF0911);

  /// Icon for test-tube-off.
  static const testTubeOff = MdiIconData(0xF0912);

  /// Icon for text.
  static const text = MdiIconData(0xF09A8);

  /// Icon for text-account.
  static const textAccount = MdiIconData(0xF1570);

  /// Icon for text-box.
  static const textBox = MdiIconData(0xF021A);

  /// Icon for text-box-check.
  static const textBoxCheck = MdiIconData(0xF0EA6);

  /// Icon for text-box-check-outline.
  static const textBoxCheckOutline = MdiIconData(0xF0EA7);

  /// Icon for text-box-minus.
  static const textBoxMinus = MdiIconData(0xF0EA8);

  /// Icon for text-box-minus-outline.
  static const textBoxMinusOutline = MdiIconData(0xF0EA9);

  /// Icon for text-box-multiple.
  static const textBoxMultiple = MdiIconData(0xF0AB7);

  /// Icon for text-box-multiple-outline.
  static const textBoxMultipleOutline = MdiIconData(0xF0AB8);

  /// Icon for text-box-outline.
  static const textBoxOutline = MdiIconData(0xF09ED);

  /// Icon for text-box-plus.
  static const textBoxPlus = MdiIconData(0xF0EAA);

  /// Icon for text-box-plus-outline.
  static const textBoxPlusOutline = MdiIconData(0xF0EAB);

  /// Icon for text-box-remove.
  static const textBoxRemove = MdiIconData(0xF0EAC);

  /// Icon for text-box-remove-outline.
  static const textBoxRemoveOutline = MdiIconData(0xF0EAD);

  /// Icon for text-box-search.
  static const textBoxSearch = MdiIconData(0xF0EAE);

  /// Icon for text-box-search-outline.
  static const textBoxSearchOutline = MdiIconData(0xF0EAF);

  /// Icon for text-recognition.
  static const textRecognition = MdiIconData(0xF113D);

  /// Icon for text-search.
  static const textSearch = MdiIconData(0xF13B8);

  /// Icon for text-shadow.
  static const textShadow = MdiIconData(0xF0669);

  /// Icon for text-short.
  static const textShort = MdiIconData(0xF09A9);

  /// Icon for text-subject.
  static const textSubject = MdiIconData(0xF09AA);

  /// Icon for text-to-speech.
  static const textToSpeech = MdiIconData(0xF050A);

  /// Icon for text-to-speech-off.
  static const textToSpeechOff = MdiIconData(0xF050B);

  /// Icon for texture.
  static const texture = MdiIconData(0xF050C);

  /// Icon for texture-box.
  static const textureBox = MdiIconData(0xF0FE6);

  /// Icon for theater.
  static const theater = MdiIconData(0xF050D);

  /// Icon for theme-light-dark.
  static const themeLightDark = MdiIconData(0xF050E);

  /// Icon for thermometer.
  static const thermometer = MdiIconData(0xF050F);

  /// Icon for thermometer-alert.
  static const thermometerAlert = MdiIconData(0xF0E01);

  /// Icon for thermometer-chevron-down.
  static const thermometerChevronDown = MdiIconData(0xF0E02);

  /// Icon for thermometer-chevron-up.
  static const thermometerChevronUp = MdiIconData(0xF0E03);

  /// Icon for thermometer-high.
  static const thermometerHigh = MdiIconData(0xF10C2);

  /// Icon for thermometer-lines.
  static const thermometerLines = MdiIconData(0xF0510);

  /// Icon for thermometer-low.
  static const thermometerLow = MdiIconData(0xF10C3);

  /// Icon for thermometer-minus.
  static const thermometerMinus = MdiIconData(0xF0E04);

  /// Icon for thermometer-off.
  static const thermometerOff = MdiIconData(0xF1531);

  /// Icon for thermometer-plus.
  static const thermometerPlus = MdiIconData(0xF0E05);

  /// Icon for thermostat.
  static const thermostat = MdiIconData(0xF0393);

  /// Icon for thermostat-box.
  static const thermostatBox = MdiIconData(0xF0891);

  /// Icon for thought-bubble.
  static const thoughtBubble = MdiIconData(0xF07F6);

  /// Icon for thought-bubble-outline.
  static const thoughtBubbleOutline = MdiIconData(0xF07F7);

  /// Icon for thumb-down.
  static const thumbDown = MdiIconData(0xF0511);

  /// Icon for thumb-down-outline.
  static const thumbDownOutline = MdiIconData(0xF0512);

  /// Icon for thumb-up.
  static const thumbUp = MdiIconData(0xF0513);

  /// Icon for thumb-up-outline.
  static const thumbUpOutline = MdiIconData(0xF0514);

  /// Icon for thumbs-up-down.
  static const thumbsUpDown = MdiIconData(0xF0515);

  /// Icon for ticket.
  static const ticket = MdiIconData(0xF0516);

  /// Icon for ticket-account.
  static const ticketAccount = MdiIconData(0xF0517);

  /// Icon for ticket-confirmation.
  static const ticketConfirmation = MdiIconData(0xF0518);

  /// Icon for ticket-confirmation-outline.
  static const ticketConfirmationOutline = MdiIconData(0xF13AA);

  /// Icon for ticket-outline.
  static const ticketOutline = MdiIconData(0xF0913);

  /// Icon for ticket-percent.
  static const ticketPercent = MdiIconData(0xF0724);

  /// Icon for ticket-percent-outline.
  static const ticketPercentOutline = MdiIconData(0xF142B);

  /// Icon for tie.
  static const tie = MdiIconData(0xF0519);

  /// Icon for tilde.
  static const tilde = MdiIconData(0xF0725);

  /// Icon for timelapse.
  static const timelapse = MdiIconData(0xF051A);

  /// Icon for timeline.
  static const timeline = MdiIconData(0xF0BD1);

  /// Icon for timeline-alert.
  static const timelineAlert = MdiIconData(0xF0F95);

  /// Icon for timeline-alert-outline.
  static const timelineAlertOutline = MdiIconData(0xF0F98);

  /// Icon for timeline-check.
  static const timelineCheck = MdiIconData(0xF1532);

  /// Icon for timeline-check-outline.
  static const timelineCheckOutline = MdiIconData(0xF1533);

  /// Icon for timeline-clock.
  static const timelineClock = MdiIconData(0xF11FB);

  /// Icon for timeline-clock-outline.
  static const timelineClockOutline = MdiIconData(0xF11FC);

  /// Icon for timeline-help.
  static const timelineHelp = MdiIconData(0xF0F99);

  /// Icon for timeline-help-outline.
  static const timelineHelpOutline = MdiIconData(0xF0F9A);

  /// Icon for timeline-minus.
  static const timelineMinus = MdiIconData(0xF1534);

  /// Icon for timeline-minus-outline.
  static const timelineMinusOutline = MdiIconData(0xF1535);

  /// Icon for timeline-outline.
  static const timelineOutline = MdiIconData(0xF0BD2);

  /// Icon for timeline-plus.
  static const timelinePlus = MdiIconData(0xF0F96);

  /// Icon for timeline-plus-outline.
  static const timelinePlusOutline = MdiIconData(0xF0F97);

  /// Icon for timeline-remove.
  static const timelineRemove = MdiIconData(0xF1536);

  /// Icon for timeline-remove-outline.
  static const timelineRemoveOutline = MdiIconData(0xF1537);

  /// Icon for timeline-text.
  static const timelineText = MdiIconData(0xF0BD3);

  /// Icon for timeline-text-outline.
  static const timelineTextOutline = MdiIconData(0xF0BD4);

  /// Icon for timer.
  static const timer = MdiIconData(0xF13AB);

  /// Icon for timer-10.
  static const timer10 = MdiIconData(0xF051C);

  /// Icon for timer-3.
  static const timer3 = MdiIconData(0xF051D);

  /// Icon for timer-off.
  static const timerOff = MdiIconData(0xF13AC);

  /// Icon for timer-off-outline.
  static const timerOffOutline = MdiIconData(0xF051E);

  /// Icon for timer-outline.
  static const timerOutline = MdiIconData(0xF051B);

  /// Icon for timer-sand.
  static const timerSand = MdiIconData(0xF051F);

  /// Icon for timer-sand-empty.
  static const timerSandEmpty = MdiIconData(0xF06AD);

  /// Icon for timer-sand-full.
  static const timerSandFull = MdiIconData(0xF078C);

  /// Icon for timetable.
  static const timetable = MdiIconData(0xF0520);

  /// Icon for toaster.
  static const toaster = MdiIconData(0xF1063);

  /// Icon for toaster-off.
  static const toasterOff = MdiIconData(0xF11B7);

  /// Icon for toaster-oven.
  static const toasterOven = MdiIconData(0xF0CD3);

  /// Icon for toggle-switch.
  static const toggleSwitch = MdiIconData(0xF0521);

  /// Icon for toggle-switch-off.
  static const toggleSwitchOff = MdiIconData(0xF0522);

  /// Icon for toggle-switch-off-outline.
  static const toggleSwitchOffOutline = MdiIconData(0xF0A19);

  /// Icon for toggle-switch-outline.
  static const toggleSwitchOutline = MdiIconData(0xF0A1A);

  /// Icon for toilet.
  static const toilet = MdiIconData(0xF09AB);

  /// Icon for toolbox.
  static const toolbox = MdiIconData(0xF09AC);

  /// Icon for toolbox-outline.
  static const toolboxOutline = MdiIconData(0xF09AD);

  /// Icon for tools.
  static const tools = MdiIconData(0xF1064);

  /// Icon for tooltip.
  static const tooltip = MdiIconData(0xF0523);

  /// Icon for tooltip-account.
  static const tooltipAccount = MdiIconData(0xF000C);

  /// Icon for tooltip-check.
  static const tooltipCheck = MdiIconData(0xF155C);

  /// Icon for tooltip-check-outline.
  static const tooltipCheckOutline = MdiIconData(0xF155D);

  /// Icon for tooltip-edit.
  static const tooltipEdit = MdiIconData(0xF0524);

  /// Icon for tooltip-edit-outline.
  static const tooltipEditOutline = MdiIconData(0xF12C5);

  /// Icon for tooltip-image.
  static const tooltipImage = MdiIconData(0xF0525);

  /// Icon for tooltip-image-outline.
  static const tooltipImageOutline = MdiIconData(0xF0BD5);

  /// Icon for tooltip-minus.
  static const tooltipMinus = MdiIconData(0xF155E);

  /// Icon for tooltip-minus-outline.
  static const tooltipMinusOutline = MdiIconData(0xF155F);

  /// Icon for tooltip-outline.
  static const tooltipOutline = MdiIconData(0xF0526);

  /// Icon for tooltip-plus.
  static const tooltipPlus = MdiIconData(0xF0BD6);

  /// Icon for tooltip-plus-outline.
  static const tooltipPlusOutline = MdiIconData(0xF0527);

  /// Icon for tooltip-remove.
  static const tooltipRemove = MdiIconData(0xF1560);

  /// Icon for tooltip-remove-outline.
  static const tooltipRemoveOutline = MdiIconData(0xF1561);

  /// Icon for tooltip-text.
  static const tooltipText = MdiIconData(0xF0528);

  /// Icon for tooltip-text-outline.
  static const tooltipTextOutline = MdiIconData(0xF0BD7);

  /// Icon for tooth.
  static const tooth = MdiIconData(0xF08C3);

  /// Icon for tooth-outline.
  static const toothOutline = MdiIconData(0xF0529);

  /// Icon for toothbrush.
  static const toothbrush = MdiIconData(0xF1129);

  /// Icon for toothbrush-electric.
  static const toothbrushElectric = MdiIconData(0xF112C);

  /// Icon for toothbrush-paste.
  static const toothbrushPaste = MdiIconData(0xF112A);

  /// Icon for torch.
  static const torch = MdiIconData(0xF1606);

  /// Icon for tortoise.
  static const tortoise = MdiIconData(0xF0D3B);

  /// Icon for toslink.
  static const toslink = MdiIconData(0xF12B8);

  /// Icon for tournament.
  static const tournament = MdiIconData(0xF09AE);

  /// Icon for tow-truck.
  static const towTruck = MdiIconData(0xF083C);

  /// Icon for tower-beach.
  static const towerBeach = MdiIconData(0xF0681);

  /// Icon for tower-fire.
  static const towerFire = MdiIconData(0xF0682);

  /// Icon for toy-brick.
  static const toyBrick = MdiIconData(0xF1288);

  /// Icon for toy-brick-marker.
  static const toyBrickMarker = MdiIconData(0xF1289);

  /// Icon for toy-brick-marker-outline.
  static const toyBrickMarkerOutline = MdiIconData(0xF128A);

  /// Icon for toy-brick-minus.
  static const toyBrickMinus = MdiIconData(0xF128B);

  /// Icon for toy-brick-minus-outline.
  static const toyBrickMinusOutline = MdiIconData(0xF128C);

  /// Icon for toy-brick-outline.
  static const toyBrickOutline = MdiIconData(0xF128D);

  /// Icon for toy-brick-plus.
  static const toyBrickPlus = MdiIconData(0xF128E);

  /// Icon for toy-brick-plus-outline.
  static const toyBrickPlusOutline = MdiIconData(0xF128F);

  /// Icon for toy-brick-remove.
  static const toyBrickRemove = MdiIconData(0xF1290);

  /// Icon for toy-brick-remove-outline.
  static const toyBrickRemoveOutline = MdiIconData(0xF1291);

  /// Icon for toy-brick-search.
  static const toyBrickSearch = MdiIconData(0xF1292);

  /// Icon for toy-brick-search-outline.
  static const toyBrickSearchOutline = MdiIconData(0xF1293);

  /// Icon for track-light.
  static const trackLight = MdiIconData(0xF0914);

  /// Icon for trackpad.
  static const trackpad = MdiIconData(0xF07F8);

  /// Icon for trackpad-lock.
  static const trackpadLock = MdiIconData(0xF0933);

  /// Icon for tractor.
  static const tractor = MdiIconData(0xF0892);

  /// Icon for tractor-variant.
  static const tractorVariant = MdiIconData(0xF14C4);

  /// Icon for trademark.
  static const trademark = MdiIconData(0xF0A78);

  /// Icon for traffic-cone.
  static const trafficCone = MdiIconData(0xF137C);

  /// Icon for traffic-light.
  static const trafficLight = MdiIconData(0xF052B);

  /// Icon for train.
  static const train = MdiIconData(0xF052C);

  /// Icon for train-car.
  static const trainCar = MdiIconData(0xF0BD8);

  /// Icon for train-variant.
  static const trainVariant = MdiIconData(0xF08C4);

  /// Icon for tram.
  static const tram = MdiIconData(0xF052D);

  /// Icon for tram-side.
  static const tramSide = MdiIconData(0xF0FE7);

  /// Icon for transcribe.
  static const transcribe = MdiIconData(0xF052E);

  /// Icon for transcribe-close.
  static const transcribeClose = MdiIconData(0xF052F);

  /// Icon for transfer.
  static const transfer = MdiIconData(0xF1065);

  /// Icon for transfer-down.
  static const transferDown = MdiIconData(0xF0DA1);

  /// Icon for transfer-left.
  static const transferLeft = MdiIconData(0xF0DA2);

  /// Icon for transfer-right.
  static const transferRight = MdiIconData(0xF0530);

  /// Icon for transfer-up.
  static const transferUp = MdiIconData(0xF0DA3);

  /// Icon for transit-connection.
  static const transitConnection = MdiIconData(0xF0D3C);

  /// Icon for transit-connection-horizontal.
  static const transitConnectionHorizontal = MdiIconData(0xF1546);

  /// Icon for transit-connection-variant.
  static const transitConnectionVariant = MdiIconData(0xF0D3D);

  /// Icon for transit-detour.
  static const transitDetour = MdiIconData(0xF0F8B);

  /// Icon for transit-skip.
  static const transitSkip = MdiIconData(0xF1515);

  /// Icon for transit-transfer.
  static const transitTransfer = MdiIconData(0xF06AE);

  /// Icon for transition.
  static const transition = MdiIconData(0xF0915);

  /// Icon for transition-masked.
  static const transitionMasked = MdiIconData(0xF0916);

  /// Icon for translate.
  static const translate = MdiIconData(0xF05CA);

  /// Icon for translate-off.
  static const translateOff = MdiIconData(0xF0E06);

  /// Icon for transmission-tower.
  static const transmissionTower = MdiIconData(0xF0D3E);

  /// Icon for trash-can.
  static const trashCan = MdiIconData(0xF0A79);

  /// Icon for trash-can-outline.
  static const trashCanOutline = MdiIconData(0xF0A7A);

  /// Icon for tray.
  static const tray = MdiIconData(0xF1294);

  /// Icon for tray-alert.
  static const trayAlert = MdiIconData(0xF1295);

  /// Icon for tray-full.
  static const trayFull = MdiIconData(0xF1296);

  /// Icon for tray-minus.
  static const trayMinus = MdiIconData(0xF1297);

  /// Icon for tray-plus.
  static const trayPlus = MdiIconData(0xF1298);

  /// Icon for tray-remove.
  static const trayRemove = MdiIconData(0xF1299);

  /// Icon for treasure-chest.
  static const treasureChest = MdiIconData(0xF0726);

  /// Icon for tree.
  static const tree = MdiIconData(0xF0531);

  /// Icon for tree-outline.
  static const treeOutline = MdiIconData(0xF0E69);

  /// Icon for trello.
  static const trello = MdiIconData(0xF0532);

  /// Icon for trending-down.
  static const trendingDown = MdiIconData(0xF0533);

  /// Icon for trending-neutral.
  static const trendingNeutral = MdiIconData(0xF0534);

  /// Icon for trending-up.
  static const trendingUp = MdiIconData(0xF0535);

  /// Icon for triangle.
  static const triangle = MdiIconData(0xF0536);

  /// Icon for triangle-outline.
  static const triangleOutline = MdiIconData(0xF0537);

  /// Icon for triangle-wave.
  static const triangleWave = MdiIconData(0xF147C);

  /// Icon for triforce.
  static const triforce = MdiIconData(0xF0BD9);

  /// Icon for trophy.
  static const trophy = MdiIconData(0xF0538);

  /// Icon for trophy-award.
  static const trophyAward = MdiIconData(0xF0539);

  /// Icon for trophy-broken.
  static const trophyBroken = MdiIconData(0xF0DA4);

  /// Icon for trophy-outline.
  static const trophyOutline = MdiIconData(0xF053A);

  /// Icon for trophy-variant.
  static const trophyVariant = MdiIconData(0xF053B);

  /// Icon for trophy-variant-outline.
  static const trophyVariantOutline = MdiIconData(0xF053C);

  /// Icon for truck.
  static const truck = MdiIconData(0xF053D);

  /// Icon for truck-check.
  static const truckCheck = MdiIconData(0xF0CD4);

  /// Icon for truck-check-outline.
  static const truckCheckOutline = MdiIconData(0xF129A);

  /// Icon for truck-delivery.
  static const truckDelivery = MdiIconData(0xF053E);

  /// Icon for truck-delivery-outline.
  static const truckDeliveryOutline = MdiIconData(0xF129B);

  /// Icon for truck-fast.
  static const truckFast = MdiIconData(0xF0788);

  /// Icon for truck-fast-outline.
  static const truckFastOutline = MdiIconData(0xF129C);

  /// Icon for truck-outline.
  static const truckOutline = MdiIconData(0xF129D);

  /// Icon for truck-trailer.
  static const truckTrailer = MdiIconData(0xF0727);

  /// Icon for trumpet.
  static const trumpet = MdiIconData(0xF1096);

  /// Icon for tshirt-crew.
  static const tshirtCrew = MdiIconData(0xF0A7B);

  /// Icon for tshirt-crew-outline.
  static const tshirtCrewOutline = MdiIconData(0xF053F);

  /// Icon for tshirt-v.
  static const tshirtV = MdiIconData(0xF0A7C);

  /// Icon for tshirt-v-outline.
  static const tshirtVOutline = MdiIconData(0xF0540);

  /// Icon for tumble-dryer.
  static const tumbleDryer = MdiIconData(0xF0917);

  /// Icon for tumble-dryer-alert.
  static const tumbleDryerAlert = MdiIconData(0xF11BA);

  /// Icon for tumble-dryer-off.
  static const tumbleDryerOff = MdiIconData(0xF11BB);

  /// Icon for tune.
  static const tune = MdiIconData(0xF062E);

  /// Icon for tune-variant.
  static const tuneVariant = MdiIconData(0xF1542);

  /// Icon for tune-vertical.
  static const tuneVertical = MdiIconData(0xF066A);

  /// Icon for tune-vertical-variant.
  static const tuneVerticalVariant = MdiIconData(0xF1543);

  /// Icon for turnstile.
  static const turnstile = MdiIconData(0xF0CD5);

  /// Icon for turnstile-outline.
  static const turnstileOutline = MdiIconData(0xF0CD6);

  /// Icon for turtle.
  static const turtle = MdiIconData(0xF0CD7);

  /// Icon for twitch.
  static const twitch = MdiIconData(0xF0543);

  /// Icon for twitter.
  static const twitter = MdiIconData(0xF0544);

  /// Icon for twitter-retweet.
  static const twitterRetweet = MdiIconData(0xF0547);

  /// Icon for two-factor-authentication.
  static const twoFactorAuthentication = MdiIconData(0xF09AF);

  /// Icon for typewriter.
  static const typewriter = MdiIconData(0xF0F2D);

  /// Icon for ubisoft.
  static const ubisoft = MdiIconData(0xF0BDA);

  /// Icon for ubuntu.
  static const ubuntu = MdiIconData(0xF0548);

  /// Icon for ufo.
  static const ufo = MdiIconData(0xF10C4);

  /// Icon for ufo-outline.
  static const ufoOutline = MdiIconData(0xF10C5);

  /// Icon for ultra-high-definition.
  static const ultraHighDefinition = MdiIconData(0xF07F9);

  /// Icon for umbraco.
  static const umbraco = MdiIconData(0xF0549);

  /// Icon for umbrella.
  static const umbrella = MdiIconData(0xF054A);

  /// Icon for umbrella-closed.
  static const umbrellaClosed = MdiIconData(0xF09B0);

  /// Icon for umbrella-closed-outline.
  static const umbrellaClosedOutline = MdiIconData(0xF13E2);

  /// Icon for umbrella-closed-variant.
  static const umbrellaClosedVariant = MdiIconData(0xF13E1);

  /// Icon for umbrella-outline.
  static const umbrellaOutline = MdiIconData(0xF054B);

  /// Icon for undo.
  static const undo = MdiIconData(0xF054C);

  /// Icon for undo-variant.
  static const undoVariant = MdiIconData(0xF054D);

  /// Icon for unfold-less-horizontal.
  static const unfoldLessHorizontal = MdiIconData(0xF054E);

  /// Icon for unfold-less-vertical.
  static const unfoldLessVertical = MdiIconData(0xF0760);

  /// Icon for unfold-more-horizontal.
  static const unfoldMoreHorizontal = MdiIconData(0xF054F);

  /// Icon for unfold-more-vertical.
  static const unfoldMoreVertical = MdiIconData(0xF0761);

  /// Icon for ungroup.
  static const ungroup = MdiIconData(0xF0550);

  /// Icon for unicode.
  static const unicode = MdiIconData(0xF0ED0);

  /// Icon for unicorn.
  static const unicorn = MdiIconData(0xF15C2);

  /// Icon for unicorn-variant.
  static const unicornVariant = MdiIconData(0xF15C3);

  /// Icon for unicycle.
  static const unicycle = MdiIconData(0xF15E5);

  /// Icon for unity.
  static const unity = MdiIconData(0xF06AF);

  /// Icon for unreal.
  static const unreal = MdiIconData(0xF09B1);

  /// Icon for untappd.
  static const untappd = MdiIconData(0xF0551);

  /// Icon for update.
  static const update = MdiIconData(0xF06B0);

  /// Icon for upload.
  static const upload = MdiIconData(0xF0552);

  /// Icon for upload-lock.
  static const uploadLock = MdiIconData(0xF1373);

  /// Icon for upload-lock-outline.
  static const uploadLockOutline = MdiIconData(0xF1374);

  /// Icon for upload-multiple.
  static const uploadMultiple = MdiIconData(0xF083D);

  /// Icon for upload-network.
  static const uploadNetwork = MdiIconData(0xF06F6);

  /// Icon for upload-network-outline.
  static const uploadNetworkOutline = MdiIconData(0xF0CD8);

  /// Icon for upload-off.
  static const uploadOff = MdiIconData(0xF10C6);

  /// Icon for upload-off-outline.
  static const uploadOffOutline = MdiIconData(0xF10C7);

  /// Icon for upload-outline.
  static const uploadOutline = MdiIconData(0xF0E07);

  /// Icon for usb.
  static const usb = MdiIconData(0xF0553);

  /// Icon for usb-flash-drive.
  static const usbFlashDrive = MdiIconData(0xF129E);

  /// Icon for usb-flash-drive-outline.
  static const usbFlashDriveOutline = MdiIconData(0xF129F);

  /// Icon for usb-port.
  static const usbPort = MdiIconData(0xF11F0);

  /// Icon for valve.
  static const valve = MdiIconData(0xF1066);

  /// Icon for valve-closed.
  static const valveClosed = MdiIconData(0xF1067);

  /// Icon for valve-open.
  static const valveOpen = MdiIconData(0xF1068);

  /// Icon for van-passenger.
  static const vanPassenger = MdiIconData(0xF07FA);

  /// Icon for van-utility.
  static const vanUtility = MdiIconData(0xF07FB);

  /// Icon for vanish.
  static const vanish = MdiIconData(0xF07FC);

  /// Icon for vanish-quarter.
  static const vanishQuarter = MdiIconData(0xF1554);

  /// Icon for vanity-light.
  static const vanityLight = MdiIconData(0xF11E1);

  /// Icon for variable.
  static const variable = MdiIconData(0xF0AE7);

  /// Icon for variable-box.
  static const variableBox = MdiIconData(0xF1111);

  /// Icon for vector-arrange-above.
  static const vectorArrangeAbove = MdiIconData(0xF0554);

  /// Icon for vector-arrange-below.
  static const vectorArrangeBelow = MdiIconData(0xF0555);

  /// Icon for vector-bezier.
  static const vectorBezier = MdiIconData(0xF0AE8);

  /// Icon for vector-circle.
  static const vectorCircle = MdiIconData(0xF0556);

  /// Icon for vector-circle-variant.
  static const vectorCircleVariant = MdiIconData(0xF0557);

  /// Icon for vector-combine.
  static const vectorCombine = MdiIconData(0xF0558);

  /// Icon for vector-curve.
  static const vectorCurve = MdiIconData(0xF0559);

  /// Icon for vector-difference.
  static const vectorDifference = MdiIconData(0xF055A);

  /// Icon for vector-difference-ab.
  static const vectorDifferenceAb = MdiIconData(0xF055B);

  /// Icon for vector-difference-ba.
  static const vectorDifferenceBa = MdiIconData(0xF055C);

  /// Icon for vector-ellipse.
  static const vectorEllipse = MdiIconData(0xF0893);

  /// Icon for vector-intersection.
  static const vectorIntersection = MdiIconData(0xF055D);

  /// Icon for vector-line.
  static const vectorLine = MdiIconData(0xF055E);

  /// Icon for vector-link.
  static const vectorLink = MdiIconData(0xF0FE8);

  /// Icon for vector-point.
  static const vectorPoint = MdiIconData(0xF055F);

  /// Icon for vector-polygon.
  static const vectorPolygon = MdiIconData(0xF0560);

  /// Icon for vector-polyline.
  static const vectorPolyline = MdiIconData(0xF0561);

  /// Icon for vector-polyline-edit.
  static const vectorPolylineEdit = MdiIconData(0xF1225);

  /// Icon for vector-polyline-minus.
  static const vectorPolylineMinus = MdiIconData(0xF1226);

  /// Icon for vector-polyline-plus.
  static const vectorPolylinePlus = MdiIconData(0xF1227);

  /// Icon for vector-polyline-remove.
  static const vectorPolylineRemove = MdiIconData(0xF1228);

  /// Icon for vector-radius.
  static const vectorRadius = MdiIconData(0xF074A);

  /// Icon for vector-rectangle.
  static const vectorRectangle = MdiIconData(0xF05C6);

  /// Icon for vector-selection.
  static const vectorSelection = MdiIconData(0xF0562);

  /// Icon for vector-square.
  static const vectorSquare = MdiIconData(0xF0001);

  /// Icon for vector-triangle.
  static const vectorTriangle = MdiIconData(0xF0563);

  /// Icon for vector-union.
  static const vectorUnion = MdiIconData(0xF0564);

  /// Icon for vhs.
  static const vhs = MdiIconData(0xF0A1B);

  /// Icon for vibrate.
  static const vibrate = MdiIconData(0xF0566);

  /// Icon for vibrate-off.
  static const vibrateOff = MdiIconData(0xF0CD9);

  /// Icon for video.
  static const video = MdiIconData(0xF0567);

  /// Icon for video-3d.
  static const video3d = MdiIconData(0xF07FD);

  /// Icon for video-3d-off.
  static const video3dOff = MdiIconData(0xF13D9);

  /// Icon for video-3d-variant.
  static const video3dVariant = MdiIconData(0xF0ED1);

  /// Icon for video-4k-box.
  static const video4kBox = MdiIconData(0xF083E);

  /// Icon for video-account.
  static const videoAccount = MdiIconData(0xF0919);

  /// Icon for video-box.
  static const videoBox = MdiIconData(0xF00FD);

  /// Icon for video-box-off.
  static const videoBoxOff = MdiIconData(0xF00FE);

  /// Icon for video-check.
  static const videoCheck = MdiIconData(0xF1069);

  /// Icon for video-check-outline.
  static const videoCheckOutline = MdiIconData(0xF106A);

  /// Icon for video-high-definition.
  static const videoHighDefinition = MdiIconData(0xF152E);

  /// Icon for video-image.
  static const videoImage = MdiIconData(0xF091A);

  /// Icon for video-input-antenna.
  static const videoInputAntenna = MdiIconData(0xF083F);

  /// Icon for video-input-component.
  static const videoInputComponent = MdiIconData(0xF0840);

  /// Icon for video-input-hdmi.
  static const videoInputHdmi = MdiIconData(0xF0841);

  /// Icon for video-input-scart.
  static const videoInputScart = MdiIconData(0xF0F8C);

  /// Icon for video-input-svideo.
  static const videoInputSvideo = MdiIconData(0xF0842);

  /// Icon for video-minus.
  static const videoMinus = MdiIconData(0xF09B2);

  /// Icon for video-minus-outline.
  static const videoMinusOutline = MdiIconData(0xF02BA);

  /// Icon for video-off.
  static const videoOff = MdiIconData(0xF0568);

  /// Icon for video-off-outline.
  static const videoOffOutline = MdiIconData(0xF0BDB);

  /// Icon for video-outline.
  static const videoOutline = MdiIconData(0xF0BDC);

  /// Icon for video-plus.
  static const videoPlus = MdiIconData(0xF09B3);

  /// Icon for video-plus-outline.
  static const videoPlusOutline = MdiIconData(0xF01D3);

  /// Icon for video-stabilization.
  static const videoStabilization = MdiIconData(0xF091B);

  /// Icon for video-switch.
  static const videoSwitch = MdiIconData(0xF0569);

  /// Icon for video-switch-outline.
  static const videoSwitchOutline = MdiIconData(0xF0790);

  /// Icon for video-vintage.
  static const videoVintage = MdiIconData(0xF0A1C);

  /// Icon for video-wireless.
  static const videoWireless = MdiIconData(0xF0ED2);

  /// Icon for video-wireless-outline.
  static const videoWirelessOutline = MdiIconData(0xF0ED3);

  /// Icon for view-agenda.
  static const viewAgenda = MdiIconData(0xF056A);

  /// Icon for view-agenda-outline.
  static const viewAgendaOutline = MdiIconData(0xF11D8);

  /// Icon for view-array.
  static const viewArray = MdiIconData(0xF056B);

  /// Icon for view-array-outline.
  static const viewArrayOutline = MdiIconData(0xF1485);

  /// Icon for view-carousel.
  static const viewCarousel = MdiIconData(0xF056C);

  /// Icon for view-carousel-outline.
  static const viewCarouselOutline = MdiIconData(0xF1486);

  /// Icon for view-column.
  static const viewColumn = MdiIconData(0xF056D);

  /// Icon for view-column-outline.
  static const viewColumnOutline = MdiIconData(0xF1487);

  /// Icon for view-comfy.
  static const viewComfy = MdiIconData(0xF0E6A);

  /// Icon for view-comfy-outline.
  static const viewComfyOutline = MdiIconData(0xF1488);

  /// Icon for view-compact.
  static const viewCompact = MdiIconData(0xF0E6B);

  /// Icon for view-compact-outline.
  static const viewCompactOutline = MdiIconData(0xF0E6C);

  /// Icon for view-dashboard.
  static const viewDashboard = MdiIconData(0xF056E);

  /// Icon for view-dashboard-outline.
  static const viewDashboardOutline = MdiIconData(0xF0A1D);

  /// Icon for view-dashboard-variant.
  static const viewDashboardVariant = MdiIconData(0xF0843);

  /// Icon for view-dashboard-variant-outline.
  static const viewDashboardVariantOutline = MdiIconData(0xF1489);

  /// Icon for view-day.
  static const viewDay = MdiIconData(0xF056F);

  /// Icon for view-day-outline.
  static const viewDayOutline = MdiIconData(0xF148A);

  /// Icon for view-grid.
  static const viewGrid = MdiIconData(0xF0570);

  /// Icon for view-grid-outline.
  static const viewGridOutline = MdiIconData(0xF11D9);

  /// Icon for view-grid-plus.
  static const viewGridPlus = MdiIconData(0xF0F8D);

  /// Icon for view-grid-plus-outline.
  static const viewGridPlusOutline = MdiIconData(0xF11DA);

  /// Icon for view-headline.
  static const viewHeadline = MdiIconData(0xF0571);

  /// Icon for view-list.
  static const viewList = MdiIconData(0xF0572);

  /// Icon for view-list-outline.
  static const viewListOutline = MdiIconData(0xF148B);

  /// Icon for view-module.
  static const viewModule = MdiIconData(0xF0573);

  /// Icon for view-module-outline.
  static const viewModuleOutline = MdiIconData(0xF148C);

  /// Icon for view-parallel.
  static const viewParallel = MdiIconData(0xF0728);

  /// Icon for view-parallel-outline.
  static const viewParallelOutline = MdiIconData(0xF148D);

  /// Icon for view-quilt.
  static const viewQuilt = MdiIconData(0xF0574);

  /// Icon for view-quilt-outline.
  static const viewQuiltOutline = MdiIconData(0xF148E);

  /// Icon for view-sequential.
  static const viewSequential = MdiIconData(0xF0729);

  /// Icon for view-sequential-outline.
  static const viewSequentialOutline = MdiIconData(0xF148F);

  /// Icon for view-split-horizontal.
  static const viewSplitHorizontal = MdiIconData(0xF0BCB);

  /// Icon for view-split-vertical.
  static const viewSplitVertical = MdiIconData(0xF0BCC);

  /// Icon for view-stream.
  static const viewStream = MdiIconData(0xF0575);

  /// Icon for view-stream-outline.
  static const viewStreamOutline = MdiIconData(0xF1490);

  /// Icon for view-week.
  static const viewWeek = MdiIconData(0xF0576);

  /// Icon for view-week-outline.
  static const viewWeekOutline = MdiIconData(0xF1491);

  /// Icon for vimeo.
  static const vimeo = MdiIconData(0xF0577);

  /// Icon for violin.
  static const violin = MdiIconData(0xF060F);

  /// Icon for virtual-reality.
  static const virtualReality = MdiIconData(0xF0894);

  /// Icon for virus.
  static const virus = MdiIconData(0xF13B6);

  /// Icon for virus-outline.
  static const virusOutline = MdiIconData(0xF13B7);

  /// Icon for vk.
  static const vk = MdiIconData(0xF0579);

  /// Icon for vlc.
  static const vlc = MdiIconData(0xF057C);

  /// Icon for voice-off.
  static const voiceOff = MdiIconData(0xF0ED4);

  /// Icon for voicemail.
  static const voicemail = MdiIconData(0xF057D);

  /// Icon for volleyball.
  static const volleyball = MdiIconData(0xF09B4);

  /// Icon for volume-high.
  static const volumeHigh = MdiIconData(0xF057E);

  /// Icon for volume-low.
  static const volumeLow = MdiIconData(0xF057F);

  /// Icon for volume-medium.
  static const volumeMedium = MdiIconData(0xF0580);

  /// Icon for volume-minus.
  static const volumeMinus = MdiIconData(0xF075E);

  /// Icon for volume-mute.
  static const volumeMute = MdiIconData(0xF075F);

  /// Icon for volume-off.
  static const volumeOff = MdiIconData(0xF0581);

  /// Icon for volume-plus.
  static const volumePlus = MdiIconData(0xF075D);

  /// Icon for volume-source.
  static const volumeSource = MdiIconData(0xF1120);

  /// Icon for volume-variant-off.
  static const volumeVariantOff = MdiIconData(0xF0E08);

  /// Icon for volume-vibrate.
  static const volumeVibrate = MdiIconData(0xF1121);

  /// Icon for vote.
  static const vote = MdiIconData(0xF0A1F);

  /// Icon for vote-outline.
  static const voteOutline = MdiIconData(0xF0A20);

  /// Icon for vpn.
  static const vpn = MdiIconData(0xF0582);

  /// Icon for vuejs.
  static const vuejs = MdiIconData(0xF0844);

  /// Icon for vuetify.
  static const vuetify = MdiIconData(0xF0E6D);

  /// Icon for walk.
  static const walk = MdiIconData(0xF0583);

  /// Icon for wall.
  static const wall = MdiIconData(0xF07FE);

  /// Icon for wall-sconce.
  static const wallSconce = MdiIconData(0xF091C);

  /// Icon for wall-sconce-flat.
  static const wallSconceFlat = MdiIconData(0xF091D);

  /// Icon for wall-sconce-flat-variant.
  static const wallSconceFlatVariant = MdiIconData(0xF041C);

  /// Icon for wall-sconce-round.
  static const wallSconceRound = MdiIconData(0xF0748);

  /// Icon for wall-sconce-round-variant.
  static const wallSconceRoundVariant = MdiIconData(0xF091E);

  /// Icon for wallet.
  static const wallet = MdiIconData(0xF0584);

  /// Icon for wallet-giftcard.
  static const walletGiftcard = MdiIconData(0xF0585);

  /// Icon for wallet-membership.
  static const walletMembership = MdiIconData(0xF0586);

  /// Icon for wallet-outline.
  static const walletOutline = MdiIconData(0xF0BDD);

  /// Icon for wallet-plus.
  static const walletPlus = MdiIconData(0xF0F8E);

  /// Icon for wallet-plus-outline.
  static const walletPlusOutline = MdiIconData(0xF0F8F);

  /// Icon for wallet-travel.
  static const walletTravel = MdiIconData(0xF0587);

  /// Icon for wallpaper.
  static const wallpaper = MdiIconData(0xF0E09);

  /// Icon for wan.
  static const wan = MdiIconData(0xF0588);

  /// Icon for wardrobe.
  static const wardrobe = MdiIconData(0xF0F90);

  /// Icon for wardrobe-outline.
  static const wardrobeOutline = MdiIconData(0xF0F91);

  /// Icon for warehouse.
  static const warehouse = MdiIconData(0xF0F81);

  /// Icon for washing-machine.
  static const washingMachine = MdiIconData(0xF072A);

  /// Icon for washing-machine-alert.
  static const washingMachineAlert = MdiIconData(0xF11BC);

  /// Icon for washing-machine-off.
  static const washingMachineOff = MdiIconData(0xF11BD);

  /// Icon for watch.
  static const watch = MdiIconData(0xF0589);

  /// Icon for watch-export.
  static const watchExport = MdiIconData(0xF058A);

  /// Icon for watch-export-variant.
  static const watchExportVariant = MdiIconData(0xF0895);

  /// Icon for watch-import.
  static const watchImport = MdiIconData(0xF058B);

  /// Icon for watch-import-variant.
  static const watchImportVariant = MdiIconData(0xF0896);

  /// Icon for watch-variant.
  static const watchVariant = MdiIconData(0xF0897);

  /// Icon for watch-vibrate.
  static const watchVibrate = MdiIconData(0xF06B1);

  /// Icon for watch-vibrate-off.
  static const watchVibrateOff = MdiIconData(0xF0CDA);

  /// Icon for water.
  static const water = MdiIconData(0xF058C);

  /// Icon for water-alert.
  static const waterAlert = MdiIconData(0xF1502);

  /// Icon for water-alert-outline.
  static const waterAlertOutline = MdiIconData(0xF1503);

  /// Icon for water-boiler.
  static const waterBoiler = MdiIconData(0xF0F92);

  /// Icon for water-boiler-alert.
  static const waterBoilerAlert = MdiIconData(0xF11B3);

  /// Icon for water-boiler-off.
  static const waterBoilerOff = MdiIconData(0xF11B4);

  /// Icon for water-check.
  static const waterCheck = MdiIconData(0xF1504);

  /// Icon for water-check-outline.
  static const waterCheckOutline = MdiIconData(0xF1505);

  /// Icon for water-minus.
  static const waterMinus = MdiIconData(0xF1506);

  /// Icon for water-minus-outline.
  static const waterMinusOutline = MdiIconData(0xF1507);

  /// Icon for water-off.
  static const waterOff = MdiIconData(0xF058D);

  /// Icon for water-off-outline.
  static const waterOffOutline = MdiIconData(0xF1508);

  /// Icon for water-outline.
  static const waterOutline = MdiIconData(0xF0E0A);

  /// Icon for water-percent.
  static const waterPercent = MdiIconData(0xF058E);

  /// Icon for water-percent-alert.
  static const waterPercentAlert = MdiIconData(0xF1509);

  /// Icon for water-plus.
  static const waterPlus = MdiIconData(0xF150A);

  /// Icon for water-plus-outline.
  static const waterPlusOutline = MdiIconData(0xF150B);

  /// Icon for water-polo.
  static const waterPolo = MdiIconData(0xF12A0);

  /// Icon for water-pump.
  static const waterPump = MdiIconData(0xF058F);

  /// Icon for water-pump-off.
  static const waterPumpOff = MdiIconData(0xF0F93);

  /// Icon for water-remove.
  static const waterRemove = MdiIconData(0xF150C);

  /// Icon for water-remove-outline.
  static const waterRemoveOutline = MdiIconData(0xF150D);

  /// Icon for water-well.
  static const waterWell = MdiIconData(0xF106B);

  /// Icon for water-well-outline.
  static const waterWellOutline = MdiIconData(0xF106C);

  /// Icon for watering-can.
  static const wateringCan = MdiIconData(0xF1481);

  /// Icon for watering-can-outline.
  static const wateringCanOutline = MdiIconData(0xF1482);

  /// Icon for watermark.
  static const watermark = MdiIconData(0xF0612);

  /// Icon for wave.
  static const wave = MdiIconData(0xF0F2E);

  /// Icon for waveform.
  static const waveform = MdiIconData(0xF147D);

  /// Icon for waves.
  static const waves = MdiIconData(0xF078D);

  /// Icon for waze.
  static const waze = MdiIconData(0xF0BDE);

  /// Icon for weather-cloudy.
  static const weatherCloudy = MdiIconData(0xF0590);

  /// Icon for weather-cloudy-alert.
  static const weatherCloudyAlert = MdiIconData(0xF0F2F);

  /// Icon for weather-cloudy-arrow-right.
  static const weatherCloudyArrowRight = MdiIconData(0xF0E6E);

  /// Icon for weather-fog.
  static const weatherFog = MdiIconData(0xF0591);

  /// Icon for weather-hail.
  static const weatherHail = MdiIconData(0xF0592);

  /// Icon for weather-hazy.
  static const weatherHazy = MdiIconData(0xF0F30);

  /// Icon for weather-hurricane.
  static const weatherHurricane = MdiIconData(0xF0898);

  /// Icon for weather-lightning.
  static const weatherLightning = MdiIconData(0xF0593);

  /// Icon for weather-lightning-rainy.
  static const weatherLightningRainy = MdiIconData(0xF067E);

  /// Icon for weather-night.
  static const weatherNight = MdiIconData(0xF0594);

  /// Icon for weather-night-partly-cloudy.
  static const weatherNightPartlyCloudy = MdiIconData(0xF0F31);

  /// Icon for weather-partly-cloudy.
  static const weatherPartlyCloudy = MdiIconData(0xF0595);

  /// Icon for weather-partly-lightning.
  static const weatherPartlyLightning = MdiIconData(0xF0F32);

  /// Icon for weather-partly-rainy.
  static const weatherPartlyRainy = MdiIconData(0xF0F33);

  /// Icon for weather-partly-snowy.
  static const weatherPartlySnowy = MdiIconData(0xF0F34);

  /// Icon for weather-partly-snowy-rainy.
  static const weatherPartlySnowyRainy = MdiIconData(0xF0F35);

  /// Icon for weather-pouring.
  static const weatherPouring = MdiIconData(0xF0596);

  /// Icon for weather-rainy.
  static const weatherRainy = MdiIconData(0xF0597);

  /// Icon for weather-snowy.
  static const weatherSnowy = MdiIconData(0xF0598);

  /// Icon for weather-snowy-heavy.
  static const weatherSnowyHeavy = MdiIconData(0xF0F36);

  /// Icon for weather-snowy-rainy.
  static const weatherSnowyRainy = MdiIconData(0xF067F);

  /// Icon for weather-sunny.
  static const weatherSunny = MdiIconData(0xF0599);

  /// Icon for weather-sunny-alert.
  static const weatherSunnyAlert = MdiIconData(0xF0F37);

  /// Icon for weather-sunny-off.
  static const weatherSunnyOff = MdiIconData(0xF14E4);

  /// Icon for weather-sunset.
  static const weatherSunset = MdiIconData(0xF059A);

  /// Icon for weather-sunset-down.
  static const weatherSunsetDown = MdiIconData(0xF059B);

  /// Icon for weather-sunset-up.
  static const weatherSunsetUp = MdiIconData(0xF059C);

  /// Icon for weather-tornado.
  static const weatherTornado = MdiIconData(0xF0F38);

  /// Icon for weather-windy.
  static const weatherWindy = MdiIconData(0xF059D);

  /// Icon for weather-windy-variant.
  static const weatherWindyVariant = MdiIconData(0xF059E);

  /// Icon for web.
  static const web = MdiIconData(0xF059F);

  /// Icon for web-box.
  static const webBox = MdiIconData(0xF0F94);

  /// Icon for web-clock.
  static const webClock = MdiIconData(0xF124A);

  /// Icon for webcam.
  static const webcam = MdiIconData(0xF05A0);

  /// Icon for webhook.
  static const webhook = MdiIconData(0xF062F);

  /// Icon for webpack.
  static const webpack = MdiIconData(0xF072B);

  /// Icon for webrtc.
  static const webrtc = MdiIconData(0xF1248);

  /// Icon for wechat.
  static const wechat = MdiIconData(0xF0611);

  /// Icon for weight.
  static const weight = MdiIconData(0xF05A1);

  /// Icon for weight-gram.
  static const weightGram = MdiIconData(0xF0D3F);

  /// Icon for weight-kilogram.
  static const weightKilogram = MdiIconData(0xF05A2);

  /// Icon for weight-lifter.
  static const weightLifter = MdiIconData(0xF115D);

  /// Icon for weight-pound.
  static const weightPound = MdiIconData(0xF09B5);

  /// Icon for whatsapp.
  static const whatsapp = MdiIconData(0xF05A3);

  /// Icon for wheel-barrow.
  static const wheelBarrow = MdiIconData(0xF14F2);

  /// Icon for wheelchair-accessibility.
  static const wheelchairAccessibility = MdiIconData(0xF05A4);

  /// Icon for whistle.
  static const whistle = MdiIconData(0xF09B6);

  /// Icon for whistle-outline.
  static const whistleOutline = MdiIconData(0xF12BC);

  /// Icon for white-balance-auto.
  static const whiteBalanceAuto = MdiIconData(0xF05A5);

  /// Icon for white-balance-incandescent.
  static const whiteBalanceIncandescent = MdiIconData(0xF05A6);

  /// Icon for white-balance-iridescent.
  static const whiteBalanceIridescent = MdiIconData(0xF05A7);

  /// Icon for white-balance-sunny.
  static const whiteBalanceSunny = MdiIconData(0xF05A8);

  /// Icon for widgets.
  static const widgets = MdiIconData(0xF072C);

  /// Icon for widgets-outline.
  static const widgetsOutline = MdiIconData(0xF1355);

  /// Icon for wifi.
  static const wifi = MdiIconData(0xF05A9);

  /// Icon for wifi-alert.
  static const wifiAlert = MdiIconData(0xF16B5);

  /// Icon for wifi-arrow-down.
  static const wifiArrowDown = MdiIconData(0xF16B6);

  /// Icon for wifi-arrow-left.
  static const wifiArrowLeft = MdiIconData(0xF16B7);

  /// Icon for wifi-arrow-left-right.
  static const wifiArrowLeftRight = MdiIconData(0xF16B8);

  /// Icon for wifi-arrow-right.
  static const wifiArrowRight = MdiIconData(0xF16B9);

  /// Icon for wifi-arrow-up.
  static const wifiArrowUp = MdiIconData(0xF16BA);

  /// Icon for wifi-arrow-up-down.
  static const wifiArrowUpDown = MdiIconData(0xF16BB);

  /// Icon for wifi-cancel.
  static const wifiCancel = MdiIconData(0xF16BC);

  /// Icon for wifi-check.
  static const wifiCheck = MdiIconData(0xF16BD);

  /// Icon for wifi-cog.
  static const wifiCog = MdiIconData(0xF16BE);

  /// Icon for wifi-lock.
  static const wifiLock = MdiIconData(0xF16BF);

  /// Icon for wifi-lock-open.
  static const wifiLockOpen = MdiIconData(0xF16C0);

  /// Icon for wifi-marker.
  static const wifiMarker = MdiIconData(0xF16C1);

  /// Icon for wifi-minus.
  static const wifiMinus = MdiIconData(0xF16C2);

  /// Icon for wifi-off.
  static const wifiOff = MdiIconData(0xF05AA);

  /// Icon for wifi-plus.
  static const wifiPlus = MdiIconData(0xF16C3);

  /// Icon for wifi-refresh.
  static const wifiRefresh = MdiIconData(0xF16C4);

  /// Icon for wifi-remove.
  static const wifiRemove = MdiIconData(0xF16C5);

  /// Icon for wifi-settings.
  static const wifiSettings = MdiIconData(0xF16C6);

  /// Icon for wifi-star.
  static const wifiStar = MdiIconData(0xF0E0B);

  /// Icon for wifi-strength-1.
  static const wifiStrength1 = MdiIconData(0xF091F);

  /// Icon for wifi-strength-1-alert.
  static const wifiStrength1Alert = MdiIconData(0xF0920);

  /// Icon for wifi-strength-1-lock.
  static const wifiStrength1Lock = MdiIconData(0xF0921);

  /// Icon for wifi-strength-1-lock-open.
  static const wifiStrength1LockOpen = MdiIconData(0xF16CB);

  /// Icon for wifi-strength-2.
  static const wifiStrength2 = MdiIconData(0xF0922);

  /// Icon for wifi-strength-2-alert.
  static const wifiStrength2Alert = MdiIconData(0xF0923);

  /// Icon for wifi-strength-2-lock.
  static const wifiStrength2Lock = MdiIconData(0xF0924);

  /// Icon for wifi-strength-2-lock-open.
  static const wifiStrength2LockOpen = MdiIconData(0xF16CC);

  /// Icon for wifi-strength-3.
  static const wifiStrength3 = MdiIconData(0xF0925);

  /// Icon for wifi-strength-3-alert.
  static const wifiStrength3Alert = MdiIconData(0xF0926);

  /// Icon for wifi-strength-3-lock.
  static const wifiStrength3Lock = MdiIconData(0xF0927);

  /// Icon for wifi-strength-3-lock-open.
  static const wifiStrength3LockOpen = MdiIconData(0xF16CD);

  /// Icon for wifi-strength-4.
  static const wifiStrength4 = MdiIconData(0xF0928);

  /// Icon for wifi-strength-4-alert.
  static const wifiStrength4Alert = MdiIconData(0xF0929);

  /// Icon for wifi-strength-4-lock.
  static const wifiStrength4Lock = MdiIconData(0xF092A);

  /// Icon for wifi-strength-4-lock-open.
  static const wifiStrength4LockOpen = MdiIconData(0xF16CE);

  /// Icon for wifi-strength-alert-outline.
  static const wifiStrengthAlertOutline = MdiIconData(0xF092B);

  /// Icon for wifi-strength-lock-open-outline.
  static const wifiStrengthLockOpenOutline = MdiIconData(0xF16CF);

  /// Icon for wifi-strength-lock-outline.
  static const wifiStrengthLockOutline = MdiIconData(0xF092C);

  /// Icon for wifi-strength-off.
  static const wifiStrengthOff = MdiIconData(0xF092D);

  /// Icon for wifi-strength-off-outline.
  static const wifiStrengthOffOutline = MdiIconData(0xF092E);

  /// Icon for wifi-strength-outline.
  static const wifiStrengthOutline = MdiIconData(0xF092F);

  /// Icon for wifi-sync.
  static const wifiSync = MdiIconData(0xF16C7);

  /// Icon for wikipedia.
  static const wikipedia = MdiIconData(0xF05AC);

  /// Icon for wind-turbine.
  static const windTurbine = MdiIconData(0xF0DA5);

  /// Icon for window-close.
  static const windowClose = MdiIconData(0xF05AD);

  /// Icon for window-closed.
  static const windowClosed = MdiIconData(0xF05AE);

  /// Icon for window-closed-variant.
  static const windowClosedVariant = MdiIconData(0xF11DB);

  /// Icon for window-maximize.
  static const windowMaximize = MdiIconData(0xF05AF);

  /// Icon for window-minimize.
  static const windowMinimize = MdiIconData(0xF05B0);

  /// Icon for window-open.
  static const windowOpen = MdiIconData(0xF05B1);

  /// Icon for window-open-variant.
  static const windowOpenVariant = MdiIconData(0xF11DC);

  /// Icon for window-restore.
  static const windowRestore = MdiIconData(0xF05B2);

  /// Icon for window-shutter.
  static const windowShutter = MdiIconData(0xF111C);

  /// Icon for window-shutter-alert.
  static const windowShutterAlert = MdiIconData(0xF111D);

  /// Icon for window-shutter-open.
  static const windowShutterOpen = MdiIconData(0xF111E);

  /// Icon for windsock.
  static const windsock = MdiIconData(0xF15FA);

  /// Icon for wiper.
  static const wiper = MdiIconData(0xF0AE9);

  /// Icon for wiper-wash.
  static const wiperWash = MdiIconData(0xF0DA6);

  /// Icon for wizard-hat.
  static const wizardHat = MdiIconData(0xF1477);

  /// Icon for wordpress.
  static const wordpress = MdiIconData(0xF05B4);

  /// Icon for wrap.
  static const wrap = MdiIconData(0xF05B6);

  /// Icon for wrap-disabled.
  static const wrapDisabled = MdiIconData(0xF0BDF);

  /// Icon for wrench.
  static const wrench = MdiIconData(0xF05B7);

  /// Icon for wrench-outline.
  static const wrenchOutline = MdiIconData(0xF0BE0);

  /// Icon for xamarin.
  static const xamarin = MdiIconData(0xF0845);

  /// Icon for xamarin-outline.
  static const xamarinOutline = MdiIconData(0xF0846);

  /// Icon for xing.
  static const xing = MdiIconData(0xF05BE);

  /// Icon for xml.
  static const xml = MdiIconData(0xF05C0);

  /// Icon for xmpp.
  static const xmpp = MdiIconData(0xF07FF);

  /// Icon for y-combinator.
  static const yCombinator = MdiIconData(0xF0624);

  /// Icon for yahoo.
  static const yahoo = MdiIconData(0xF0B4F);

  /// Icon for yeast.
  static const yeast = MdiIconData(0xF05C1);

  /// Icon for yin-yang.
  static const yinYang = MdiIconData(0xF0680);

  /// Icon for yoga.
  static const yoga = MdiIconData(0xF117C);

  /// Icon for youtube.
  static const youtube = MdiIconData(0xF05C3);

  /// Icon for youtube-gaming.
  static const youtubeGaming = MdiIconData(0xF0848);

  /// Icon for youtube-studio.
  static const youtubeStudio = MdiIconData(0xF0847);

  /// Icon for youtube-subscription.
  static const youtubeSubscription = MdiIconData(0xF0D40);

  /// Icon for youtube-tv.
  static const youtubeTv = MdiIconData(0xF0448);

  /// Icon for yurt.
  static const yurt = MdiIconData(0xF1516);

  /// Icon for z-wave.
  static const zWave = MdiIconData(0xF0AEA);

  /// Icon for zend.
  static const zend = MdiIconData(0xF0AEB);

  /// Icon for zigbee.
  static const zigbee = MdiIconData(0xF0D41);

  /// Icon for zip-box.
  static const zipBox = MdiIconData(0xF05C4);

  /// Icon for zip-box-outline.
  static const zipBoxOutline = MdiIconData(0xF0FFA);

  /// Icon for zip-disk.
  static const zipDisk = MdiIconData(0xF0A23);

  /// Icon for zodiac-aquarius.
  static const zodiacAquarius = MdiIconData(0xF0A7D);

  /// Icon for zodiac-aries.
  static const zodiacAries = MdiIconData(0xF0A7E);

  /// Icon for zodiac-cancer.
  static const zodiacCancer = MdiIconData(0xF0A7F);

  /// Icon for zodiac-capricorn.
  static const zodiacCapricorn = MdiIconData(0xF0A80);

  /// Icon for zodiac-gemini.
  static const zodiacGemini = MdiIconData(0xF0A81);

  /// Icon for zodiac-leo.
  static const zodiacLeo = MdiIconData(0xF0A82);

  /// Icon for zodiac-libra.
  static const zodiacLibra = MdiIconData(0xF0A83);

  /// Icon for zodiac-pisces.
  static const zodiacPisces = MdiIconData(0xF0A84);

  /// Icon for zodiac-sagittarius.
  static const zodiacSagittarius = MdiIconData(0xF0A85);

  /// Icon for zodiac-scorpio.
  static const zodiacScorpio = MdiIconData(0xF0A86);

  /// Icon for zodiac-taurus.
  static const zodiacTaurus = MdiIconData(0xF0A87);

  /// Icon for zodiac-virgo.
  static const zodiacVirgo = MdiIconData(0xF0A88);

}
